# Maintenu par Axel Boldt (boldt@math.ucsb.edu)
#
# Cette version des textes d'aide  la configuration du noyau Linux
# correspond aux versions 2.3.x de noyau.
#
# Traductions de ce fichier disponibles sur le WWW: 
#
#   - Japonais, par Tetsuyasu YAMADA (tetsu@cauchy.nslab.ntt.co.jp) 
#     http://jf.gee.kyoto-u.ac.jp/JF/JF-ftp/euc/Configure.help.euc
#   - Russe, par kaf@linux.nevod.perm.su 
#     http://nevod.perm.su/service/linux/doc/kernel/Configure.help
#   - Franais, par Pierre Tane (tanep@bigfoot.com)  
#     http://www.kernelfr.org
#   - Espagnol par Carlos Perell Marn (fperllo@ehome.encis.es), 
#     http://visar.csustan.edu/~carlos/
#   - Italien par Alessandro Rubini (rubini@linux.it), 
#     ftp://ftp-pavia1.linux.it/pub/linux/Configure.help
#   - Polonais par Cezar Cichocki (cezar@cs.net.pl), 
#     http://www.cs.net.pl/~cezar/Kernel
#   - Allemand par Jrg Strebel (jstrebel@suse.de) et Karl Eichwalder
#     (ke@suse.de)  http://www.suse.de/~ke/kernel/Configure.de.help.gz
# 
# Les informations sur ce qu'est un noyau, ce qu'il fait, comment le
# mettre  jour et le compiler et bien plus encore sont donnes dans
# le Kernel-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
# sunsite.unc.edu dans le rpertoire /pub/Linux/docs/HOWTO.
#
# Format du fichier: description<nl>variable<nl>texte d'aide<nl><nl>.
# Si la question documente est du type "choix", nous dtaillons
# seulement la premire variable de configuration qui apparat. Les
# textes d'aide peuvent contenir des lignes vierges mais toute ligne
# non vide doit tre indente de deux espaces. L'ordre des textes
# d'aide n'a aucune importance mais aucune variable ne doit
# apparatre deux fois; si c'est le cas, seule la premire occurrence
# sera utilise par Configure. Nous avons essay de garder les textes
# de variables lies proches les uns des autres. Les lignes 
# commenant par `#' sont ignores. Pour fonctionner avec menuconfig,
# limitez vos lignes  70 caractres. Utilisez kfill.el d'emacs pour
# diter ce fichier ou vous vous perdrez.
#
# Si vous ajoutez un texte d'aide  ce fichier, veuillez essayer
# d'tre aussi complaisant que possible. N'utilisez pas des acronymes
# inexpliqus et crivez gnralement pour l'utilisateur hypothtique
# qui vient juste d'acheter un PC, de supprimer Windows, d'installer
# Linux et en vient  recompiler le noyau pour la premire fois. Dites
# leur ce qu'ils doivent faire s'ils ne sont pas trs srs. Les
# informations techniques doivent aller dans un LISEZMOI dans le
# rpertoire Documentation. Mentionnez tous les LISEZMOI et HOWTO qui
# prvalent dans le texte d'aide.
#
# Tout ceci a t effrontment vol  diffrentes sources. Un grand
# merci  tous les contributeurs. Ne vous gnez pas pour utiliser ces
# textes d'aide dans vos outils de configuration de noyau. Les textes
# sont sous copyright (c) 1995-1999 de Axel Boldt et sont gouverns
# par la Licence Publique GNU.

Proposer les codes/gestionnaires en dveloppement et/ou incomplets
CONFIG_EXPERIMENTAL
  Certaines des diffrentes choses que supporte Linux (tels que les
  gestionnaires de rseau, les systmes de fichiers, les protocoles
  de rseau, etc) peuvent tre dans un tat de dveloppement o les
  fonctionnalits, stabilit ou niveau de test ne sont pas encore
  assez hauts pour un usage gnralis. Ceci est gnralement connu
  en tant que phase de "test alpha" chez les dveloppeurs. Si une
  caractristique est actuellement en test alpha alors les
  dveloppeurs n'encouragent gnralement pas l'utilisation extensive
  sans information de cette caractristique par le public en gnral
  afin d'viter les messages e-mail du type "Pourquoi ceci ne
  fonctionne pas?". Cependant, un test et une utilisation actifs de
  ces systmes sont bienvenus. Gardez simplement  l'esprit que cela
  n'a pas le niveau normal de fiabilit ou qu'il peut ne pas
  fonctionner dans certains cas particuliers. Les rapports de bogues
  dtaills de gens habitues avec les dessous des noyaux sont
  gnralement les bienvenus pour les programmeurs (avant de
  soumettre un rapport de bogue, veuillez lire les documents README,
  MAINTAINERS, REPORTING_BUGS, Documentation/BUG-HUNTING et
  Documentation/oops-tracing.txt dans les sources du noyau).

  A moins que vous projetiez de participer au test et au dveloppement
  d'une caractristique ou d'un gestionnaire qui se trouve dans cette
  catgorie ou vous tes dans une situation qui requiert l'utilisation
  de ces caractristiques vous devriez probablement dire N ici, ce qui
  conduira ce script de configuration  vous prsenter un nombre de
  choix restreints. Si vous dites Y ici, vous aurez en choix la
  possibilit d'utiliser les caractristiques ou gestionnaires qui
  sont actuellement utilises en phase de test alpha.

Multi-processeur symtrique (SMP)
CONFIG_SMP
  Ceci active le support des systmes qui comportent plus d'un processeur. Si
  vous avez seulement un processeur, comme la plupart des ordinateurs
  personnels, dites N. Si vous avez un systme avec plus d'un processeur, dites 
  Y.

  Si vous rpondez N ici, le noyau tournera sur les machines mono et
  multi-processeurs n'utilisera qu'un processeur sur une machine
  multi-processeur. Si vous rpondez Y ici, le noyau devrait tourner
  sur la plupart, mais pas toutes, des machines  un processeur. Sur
  une machine  processeur unique, un noyau tournera plus vite si
  vous rpondez N ici.

  Veuillez noter que si vous rpondez Y ici et choisissez
  l'architecture "586" ou "Pentium" dans "Famille de processeurs", le
  noyau ne tournera pas sur les architectures 486. De la mme
  manire, les noyaux multi-processeurs pour l'architecture
  pourraient ne pas marcher sur toutes les cartes-mre  base de
  Pentium.

  Les gens qui utilisent des machines multi-processeurs qui rpondent
  Y ici devraient aussi dire Y  "Support Amlior de l'Horloge Temps
  Rel" plus bas. Le code "Gestion d'nergie Avance" sera dsactiv
  dans un noyau SMP si vous rpondez Y ici.

  Voir aussi: Documentation/SMP.txt, Documentation/smp.tex,
  Documentation/smp.txt et Documentation/IO-APIC.txt.  Voir aussi la SMP-FAQ
  sur le WWW  http://www.irisa.fr/prive/mentre/smp-faq/ (pour naviguer sur le
  WWW, vous devez avoir un accs  une machine  sur Internet qui dispose d'un
  programme tel que lynx ou netscape).

  Si vous ne savez quoi faire ici, dites N.

mulation mathmatique dans le noyau
CONFIG_MATH_EMULATION
  Linux peut muler un coprocesseur mathmatique (utilis pour les
  oprations en virgule flottante) si vous n'en possdez pas. Les
  processeurs 486DX et Pentium ont un coprocesseur intgr, les 486SX
  et 386 n'en ont pas, sauf si vous ajoutez respectivement un 487DX ou
  un 387. (Les messages durant le dmarrage peuvent vous donner
  certains allusions ici ["man dmesg"].) Tout le monde a besoin soit
  d'un coprocesseur ou de cette mulation.

  Si vous n'avez pas de coprocesseur, vous devez dire Y ici. Si vous
  validez cette mulation mme si vous avez un coprocesseur, le
  coprocesseur sera nanmoins utilis. (Ce comportement peut tre
  modifie avec l'option en ligne de commande du noyau "no387", qui
  est donne manuellement si votre coprocesseur est bogu. Voir la
  documentation de votre chargeur de dmarrage (lilo ou loadlin) sur
  la faon de passer des options au noyau au dmarrage. La procdure
  lilo est aussi explique dans le SCSI-HOWTO, disponible via ftp
  (utilisateur: anonymous) depuis
  sunsite.unc.edu:/pub/Linux/docs/HOWTO.) Ceci signifie que c'est une
  bonne ide de rpondre Y ici si vous pensez utiliser ce noyau sur
  diffrentes machines.

  De plus amples informations sur les dessous de l'mulation de
  coprocesseur mathmatique sur Linux peuvent tre trouves dans
  arch/i386/math-emu/README.

  Si vous n'tes pas sur, dites Y; except le fait que le noyau sera de 45 ko
  plus gros, cela ne gnera pas.

Timer et LED d'utilisation du CPU
CONFIG_LEDS
  Si vous dfinissez cette option, les LED de votre machine seront
  utilises pour fournir des informations utiles sur l'tat courant
  de votre systme.

  Si vous compilez un noyau pour un NetWinder ou un EBSA-285, vous
  serez en mesure de choisir quels LED seront actives en utilisant
  les options ci-dessous. Cependant, si vous compilez un noyau pour
  un EBSA-110, la LED rouge clignotera tout simplement pour indiquer
  que le systme est encore en fonctionnement. Il est sr de rpondre
  Y ici si vous avez un systme CATS mais le gestionnaire ne fera
  rien.

LED Timer
CONFIG_LEDS_TIMER
  Si vous rpondez Y ici, une des LED systme (la verte sur un
  NetWinder ou l'ambre sur un EBSA285) clignotera de manire
  rgulire pour indiquer que le systme en encore oprationnel. Cela 
  est particulirement utile pour les hackers du noyau qui dboguent
  des noyaux instables.

LED d'utilisation du processeur
CONFIG_LEDS_CPU
  Si vous rpondez Y ici, la LED rouge sera utilise pour donne une
  bonne indication en temps rel de l'utilisation du processeur, en
  l'allumant  chaque fois que la tche idle n'est pas en excution.

Compltude logicielle de la virgule flottante dans le noyau
CONFIG_MATHEMU
  Cette option est requise pour la conformit IEEE de l'arithmtique
  en virgule flottante sur Alpha. Le seul moment o vous pourrez
  envisager de ne pas dire Y, vous direz M de manire  faire du
  dbogage. Rpondez Y  moins de savoir ce que vous faites.

Support des lecteurs de disquettes PC ordinaires
CONFIG_BLK_DEV_FD
  Si vous voulez utiliser des lecteurs de disquettes sous Linux, dites
  Y. L'information concernant ce gestionnaire, tout spcialement pour les
  utilisateurs de Thinkpad, est contenue dans drivers/block/README.fd. Ce
  fichier contient aussi l'emplacement de la FAQ du gestionnaire de disquettes
  ainsi que l'emplacement du paquetage fdutils utilis pour configurer les
  paramtres additionnels du gestionnaire au moment de l'excution.

  Ce gestionnaire est galement disponible en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez). Si vous voulez le
  compilez en tant que module, dites M ici et lisez
  Documentation/modules.txt.

Support des disquettes PowerMac
CONFIG_MAC_FLOPPY
  Si vous avez un contrleur de disquettes SWIM-3 (Super Woz Integrated Machine
  3; d'Apple), dites Y ici. Prsent la plupart du temps sur des PowerMacs.

Support des disques de RAM
CONFIG_BLK_DEV_RAM
  Valider cette option vous permettra d'utiliser une portion de votre
  mmoire RAM comme priphrique de blocs, de sorte que vous puissiez
  y faire des systmes de fichiers, y lire et crire et faire toutes
  les autres choses que les priphriques de blocs normaux (tels que
  les disques durs) peuvent faire. Il est gnralement utilis pour
  charger et placer en RAM un systme de fichiers racine minimal  
  partir d'une disquette durant la phase d'initialisation de Linux.

  Notez que l'option en ligne de commande du noyau "ramdisk=XX" est
  maintenant obsolte. Pour plus de dtails, lisez
  Documentation/ramdisk.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera rd.o.

  La plupart des utilisateurs normaux n'ont
  pas besoin de la fonctionnalit de disque de RAM et peuvent ainsi dire N ici.

Support du disque de RAM initial (initrd)
CONFIG_BLK_DEV_INITRD
  Le disque de RAM initial est un disque RAM qui est charg par le
  chargeur de dmarrage (loadlin ou lilo) et qui est mont comme
  racine avant la procdure normale de dmarrage. Il est normalement
  utilis pour charger des modules ncessaires pour monter le "vrai"
  systme de fichiers racine, etc. Voir Documentation/initrd.txt pour
  plus de dtails.

Support du priphrique loop
CONFIG_BLK_DEV_LOOP
  Valider cette option vous permettra d'utiliser un fichier normal
  comme un priphrique de bloc; vous pouvez alors crer un systme
  de fichiers sur ce priphrique de bloc et le monter comme vous
  monteriez d'autres priphriques de blocs telles que des partitions
  de disque dur, des lecteurs CDROM ou des lecteurs de disquettes.

  Ceci est utile si vous voulez valider un systme de fichier ISO9660
  avant de graver le CD ou voulez utiliser des images de disquettes
  sans les crire pralablement sur des disquettes.

  Le gestionnaire de priphrique loop peut aussi tre utilis pour
  "cacher" un systme de fichiers dans une partition de disque, sur
  une disquette ou un fichier normal en utilisant soit l'encryption
  (cryptage des donnes) ou la stganographie (cacher les donnes
  dans les bits de faible poids d'un fichier son (par
  exemple)). C'est galement utile si le fichier rside sur un
  serveur de fichiers distant. Si vous voulez faire cela, il va
  d'abord vous falloir rcuprer et installer un patch du noyau sur
  ftp://ftp.replay.com/pub/crypto/linux/all ou
  ftp://verden.pvv.org/pub/linux/kerneli/v2.1/ et vous devrez alors
  dire Y  cette option.

  Veuillez noter que des alternatives pour ce qui est des systmes de
  fichiers crypts existent, telles que le paquetage cfs qui peut
  tre rcupr via FTP (user: anonymous) sur
  ftp://ftp.replay.com/pub/crypto/disk/ et le nouveau paquetage tcfs
  disponible sur http://tcfs.dia.unisa.it/. Pas besoin de dire Y ici
  si vous voulez utiliser l'un de ceux-l. Cependant, utiliser cfs
  ncessite de dire Y  "Support du systme de fichiers NFS" plus bas
  alors que tcfs requiert l'application d'un patch au noyau.

  Pour utiliser le priphrique loop, vous avez besoin de
  l'utilitaire losetup et d'une version rcente du programme mount,
  tous les deux contenus dans le paquetage util-linux. Le fichier
  Documentation/Changes indique o troubver la version courante de
  util-linux.

  Notez que ce priphrique loop n'a rien  voir avec le priphrique
  loopback utilis par les connexions en rseau de la machine sur
  elle-mme.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera loop.o.

  La plupart des utilisateurs rpondront N ici.

Support du Priphrique de Bloc Rseau (Network Block Device)
CONFIG_BLK_DEV_NBD
  Dire Y ici permettra  votre ordinateur d'tre client de
  priphriques de bloc rseau, i.e. il sera capable d'utiliser des
  priphriques de bloc exports par des serveurs (monter des
  systmes de fichiers sur ceux-ci, etc.). La communication entre le
  client et le serveur marche sur un rseau TCP/IP mais cela est
  cach au programme client: cela ressemble  un accs fichier local
  normal sur un fichier spcial de priphrique de bloc tel que
  /dev/nd0.

  Les priphriques par bloc rseau vous permettent aussi de faire
  tourner un priphrique par bloc en mode utilisateur (faisant
  physiquement du serveur et du client un seul ordinateur
  communiquant via le gestionnaire rseau loopback).

  Lisez Documentation/nbd.txt pour plus d'informations,
  particulirement pour savoir o se trouve le code serveur, qui
  tourne dans l'espace utilisateur et ne ncessite pas de support
  particulier de la part du noyau.

  Veuillez noter que cela n'a rien  voir avec le systme de fichiers
  rseau NFS ou avec Coda; vous pouvez dire N ici mme si vous
  considrez d'utiliser NFS ou Coda.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera nbd.o.

  En cas de doute, dites N.

Support de disque/CD-ROM/bande Enhanced IDE/MFM/RLL
CONFIG_BLK_DEV_IDE
  Si vous dites Y ici, vous utiliserez le gestionnaire IDE pleinement
  adapt pour contrler jusqu' huit interfaces IDE, chacune capable
  de servir un priphrique "matre" et "esclave", pour un total d'au
  plus seize lecteurs de disques/CD ROM/bandes/disquettes IDE. Ceux
  qui ont des systmes uniquement SCSI peuvent dire N ici.

  Une information pratique sur les grands (>540Mo) disques IDE, les interfaces
  multiples, que faire si les priphriques IDE ne sont pas automatiquement dtects, les ports de
  cartes son IDE, le support des modules et d'autres sujets est contenue dans
  Documentation/ide.txt.  Pour des informations dtailles sur les disques
  durs, consultez les Disk-HOWTO et Multi-Disk-HOWTO, disponibles via FTP
  (user: anonymous) sur ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Pour rgler finement les paramtres des interfaces/disques IDE pour des
  performances amliores, jetez un coup d'oeil au paquetage hdparm sur
  ftp://metalab.unc.edu/pub/Linux/kernel/patches/diskdrives/.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ide.o. Ne compilez pas ce gestionnaire en tant que
  module si votre systme de fichiers racine (celui qui contient le
  rpertoire /) est sur un priphrique IDE.

  Si vous avez un ou plusieurs lecteurs IDE, dites Y ou M ici. Si
  votre systme n'a pas de lecteurs IDE ou si les ncessits de
  mmoire sont rellement justes, vous pouvez dire N ici et choisir
  l'ancien gestionnaire de disque dur pour gagner 13 ko de mmoire
  dans le noyau.

Ancien gestionnaire de disque dur (MFM/RLL/IDE)
CONFIG_BLK_DEV_HD_ONLY
  Il y a deux gestionnaires de disques MFM/RLL/IDE. La plupart des gens
  utilisent le nouveau gestionnaire amlior mais l'ancien est encore l pour
  deux raisons. D'anciens systmes ont d'tranges problmes de chronomtrage et
  ne paraissent fonctionner qu'avec l'ancien gestionnaire (qui lui-mme ne
  fonctionne pas avec les systmes les plus rcents). L'autre raison est que
  l'ancien gestionnaire est plus petit puisqu'il n'inclut pas les
  fonctionnalits d'amlioration du nouveau. Ceci apparat un bon choix pour
  les systmes avec des restrictions de mmoire trs justes ou pour les
  systmes avec d'anciens lecteurs MFM/RLL/ESDI. Choisir l'ancien gestionnaire
  peut faire gagner environ 13 ko de mmoire au niveau du noyau.

  Si vous n'tes pas sr alors choisissez simplement le gestionnaire amlior
  IDE/MFM/RLL au lieu de celui-ci. Pour plus des informations plus dtailles,
  lisez le Disk-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Les gens disposant d'un systme uniquement SCSI peuvent dire N ici.

Utiliser l'ancien gestionnaire de disque sur l'interface principale
CONFIG_BLK_DEV_HD_IDE
  Il y a deux gestionnaires de disques MFM/RLL/IDE. La plupart des gens
  utilisent simplement le nouveau gestionnaire amlior lui-mme.  Cette option
  installe cependant l'ancien gestionnaire de disque dur pour contrler dans le
  systme l'interface IDE/disque principale, laisser le nouveau gestionnaire
  amlior IDE ne concerne que les 2nde/3me/4me interfaces IDE. En faisant
  cela, vous ne pourrez pas avoir de CD ROM IDE/ATAPI ou les lecteurs de bandes
  connects sur l'interface primaire IDE. Choisir cette option peut tre utile
  pour les anciens systmes avec contrleur MFM/RLL/ESDI+lecteurs sur l'adresse
  du port principal (0x1f0) avec les lecteurs IDE sur les adresses des ports
  secondaire/3ciaire/4naire.

  Normalement, rpondez simplement N ici; vous utiliserez alors le nouveau
  gestionnaire pour les 4 interfaces.

  Les gens disposant d'un systme uniquement SCSI peuvent dire N ici.

Inclure le support IDE/ATA-2
CONFIG_BLK_DEV_IDEDISK
  Ceci inclura le support amlior des disques durs MFM/RLL/IDE. Si vous avez
  un disque MFM/RLL/IDE et qu'il n'y a pas de raison pour que vous utilisiez le 
  vieux gestionnaire de disque dur, dites Y. Sur un systme uniquement SCSI,
  vous pouvez dire N ici.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera ide-disk.o. Ne
  compilez pas ce gestionnaire en tant que module si votre systme de fichiers
  racine (celui qui contient le rpertoire /) se trouve sur le disque IDE. Si
  vous ne savez pas, dites Y.

Utiliser le multi-mode par dfaut
CONFIG_IDEDISK_MULTI_MODE
  Si vous obtenez cette erreur, essayez d'activer cette option.

  hda: set_multmode: status=0x51 { DriveReady SeekComplete Error }
  hda: set_multmode: error=0x04 { DriveStatusError }

  Dans le doute, rpondre N.

Inclure le support de CD-ROM IDE/ATAPI
CONFIG_BLK_DEV_IDECD
  Si vous avez un lecteur de CD ROM qui utilise le
  protocole ATAPI, dites Y. ATAPI est un nouveau protocole utilis par les
  lecteurs de CD ROM IDE et BANDES, similaire au protocole SCSI. La plupart des
  nouveaux lecteurs de CD ROM utilisent ATAPI, y compris les NEC-260, Mitsumi
  FX400, Sony 55E et presque tous les lecteurs non SCSI double(2X) vitesse ou plus.

  Si vous dites Y ici, le lecteur de CDROM sera identifi au moment du boot, en
  mme temps que les autres priphriques IDE, en tant que "hdb" ou "hdc" ou
  quelque chose de similaire (voir les messages de boot avec dmesg). Si c'est
  votre seul lecteur de CDROM, vous pouvez dire N aux autres options de CDROM
  mais assurez vous de dire Y ou M  "Support du systme de fichiers CDROM ISO
  9660".

  Lisez le CDROM-HOWTO, disponible par FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO et le fichier
  Documentation/cdrom/ide-cd. Veuillez noter que les anciennes versions de lilo
  (le lanceur de systme de Linux) ne gre pas bien les CDROM IDE/ATAPI: il
  vous faut donc installer lilo-16 ou plus, disponible sur
  ftp://metalab.unc.edu/pub/Linux/system/Linux-boot/lilo.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera ide-cd.o.

Inclure le rapport d'tat des chargeurs de CD
CONFIG_IDECD_SLOTS
  Si vous avez un chargeur de cd IDE/ATAPI multi-slot et que vous
  voulez faire un rapport des emplacements occups, rpondez Y. Si
  vous rpondez Y et qu'il n'y a pas de cdrom multi-slot dans votre
  systme, ce code est saut.

  Cette option pourrait servir de base  un accs multi-disque bas
  sur les montages multiples. C'est encore un beau rve.

  Dans le doute, rpondre N.

Inclure le support de bandes  IDE/ATAPI
CONFIG_BLK_DEV_IDETAPE
  Si vous avez un lecteur de bandes IDE qui utilise le protocole
  ATAPI, dites Y. ATAPI est un nouveau protocole utilis par les
  lecteurs de bandes, similaire au protocole SCSI. Dans le cas o vous auriez
  un lecteur de bande SCSI, vous pouvez dire N ici.

  Si vous dites Y ici, le lecteur de bande sera identifi au moment du boot
  en mme temps que les autres priphriques IDE, sous la forme "hdb" ou "hdc"
  ou quelque chose de similaire et recevra comme identifiant celui d'un
  priphrique caractre tel que "ht0" (voir les messages de boot avec
  dmesg). Assurez vous d'avoir lu drivers/block/ide-tape.c et
  Documentation/ide.txt pour prendre connaissance des informations
  d'utilisation.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera ide-tape.o.

Inclure le support des DISQUETTES IDE/ATAPI
CONFIG_BLK_DEV_IDEFLOPPY
  Si vous avez un lecteur de disquettes IDE qui utilise le protocole ATAPI,
  dites Y. ATAPI est un nouveau protocole utilis par les lecteurs de
  cdrom/bande/disquette IDE, similaire au protocole SCSI.

  Les lecteurs LS-120 et ZIP IDE/ATAPI de Iomga sont galement
  supports par ce gestionnaire. (Les lecteurs ATAPI PD-CD ne sont
  pas supports par ce gestionnaire; le support des lecteurs PD-CD
  est cependant disponible si vous rpondez Y  "Support de
  l'mulation SCSI").

  Si vous dites Y ici, le lecteur de DISQUETTES sera reconnu en mme temps que
  les autres priphriques IDE, en tant que "hdb" ou "hdc" ou quelque chose de
  similaire (voir les messages de boot avec dmesg).

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera ide-floppy.o.

Support de l'mulation SCSI
CONFIG_BLK_DEV_IDESCSI
  Ceci  fournira une mulation d'adaptateur hte SCSI pour les
  priphriques IDE ATAPI et vous permettra d'utiliser un gestionnaire 
  de priphrique SCSI  la place du gestionnaire ATAPI natif.

  Cela est utile si vous disposez d'un priphrique ATAPI pour lequel aucun
  gestionnaire natif n'a t crit (par exemple, un lecteur ATAPI PD-CD). Vous
  pouvez alors utiliser un gestionnaire de priphrique SCSI conjointement avec
  cette mulation. Pour ce faire, dites Y ici ainsi qu' "Support du SCSI" et
  "Support gnrique du SCSI", plus bas.

  Veuillez noter que cette option en permet PAS de connecter des priphriques
  SCSI  une machine que ne possde pas d'adaptateur hte SCSI.

  Si  la fois l'mulation SCSI et le support ATAPI natif sont compils dans le
  noyau, le support natif sera utilis. Normalement, dites N.

  Les personnes dont le systme est compltement SCSI peuvent dire N ici. Dans
  le doute, dites N.

Support/Correction de puce CMD640
CONFIG_BLK_DEV_CMD640
  La puce CMD-Technologies CMD640 est utilise sur de nombreuses
  cartes mre 486 courantes et Pentium, gnralement en combinaison
  avec une puce "Neptune" ou "SiS". Malheureusement, il y a un nombre
  de dfauts de conception plutt affreux qui peuvent conduire  de
  svres altrations de donnes dans des conditions normales. Dites
  Y ici pour inclure automatiquement le code qui essaiera de dtecter
  et corriger automatiquement les problmes sous Linux. Ceci fournit
  galement le support pour les caractristiques suprieures du
  CMD640, pour un support/des oprations amliores sous Linux, y
  compris l'accs aux ports IDE secondaires sur certains systmes.

  Ce gestionnaire fonctionnera automatiquement dans les systmes 
  base de PCI (la plupart des nouveaux systmes ont des slots PCI).
  Mais si votre systme utilise le bus local VESA (VLB) au lieu de
  PCI, vous devez aussi ajouter un paramtre de dmarrage du noyau
  pour valider la correction de bogue/support CMD640:
  "ide0=cmd640_vlb". (Voyez "man bootparam" ou consultez la documentation de
  votre chargeur de dmarrage pour savoir comment passer des options  votre
  noyau. La procdure dans le cas de lilo est explique  dans le SCSI-HOWTO,
  disponible par FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.)

  La puce CMD640 est aussi utilise dans les cartes additionnelles
  Acculogic et sur les "CSA-6400E PCI  contrleur IDE" que possdent
  certaines personnes.

  Dans le cas d'un systme compltement SCSI, faites N. Si vous
  n'tes pas sr, dites Y.

Support avanc CMD640
CONFIG_BLK_DEV_CMD640_ENHANCED
  Cette option inclut le support pour les modes PIO de
  paramtrage/auto-rglage et le prefetch sur les interfaces IDE
  CMD640. Pour plus de dtails, lisez Documentation/ide.txt. Si vous
  avez une interface IDE CMD640 et que votre BIOS ne vous rend pas ce 
  service, rpondez Y ici. Dans le cas contraire, dites N.

Support/Correction de puce RZ1000
CONFIG_BLK_DEV_RZ1000
  La puce PC-Technologies RZ1000 est utilise sur beaucoup de cartes
  mre 486 courantes et Pentium, en gnral avec les puces "Neptune".
  Malheureusement, elle contient un dfaut de conception plutt
  affreux qui peut causer de svres altrations de donnes dans
  certaines circonstances. Dites Y ici pour inclure le code qui
  dtectera et corrigera le problme sous Linux. Ceci peut ralentir
  le dbit du disque d'un petit pourcentage mais au moins les choses
  fonctionneront avec 100% de fiabilit.

  Les systmes compltement SCSI devraient dire N ici. Si vous n'tes pas sr,
  dites Y.

Support gnrique du jeu de composants IDE PCI
CONFIG_BLK_DEV_IDEPCI
  Rpondre Y ici pour les systmes PCI qui utilisent des lecteurs
  IDE. Cette option aide le gestionnaire IDE  dtecter
  automatiquement et  configurer toutes les interfaces IDE  base de
  PCI de votre systme.

  Les systmes uniquement SCSI devraient dire N ici; dans le doute,
  dites Y.

Support gnrique du DMA en bus-master PCI
CONFIG_BLK_DEV_IDEDMA
  Si votre systme PCI comporte des lecteurs IDE (par opposition au SCSI, par
  exemple) et s'il supporte les commandes DMA de bus-master (ce qui est le cas
  pour la plupart des systmes Pentium PCI), il vous faudra dire Y ici pour
  rduire la charge du processeur. Vous pourrez alors utiliser l'utilitaire
  "hdparm" pour autoriser le DMA pour les lecteurs pour lesquels il n'est pas
  activ automatiquement. Par dfaut, le DMA n'est pas activ automatiquement
  sur ces lecteurs mais vous pouvez modifier ce comportement en rpondant Y 
  la question suivante "Utiliser le DMA par dfaut si disponible". Vous pouvez
  rcuprer la dernire version de l'utilitaire hdparm via FTP anonyme sur
  ftp://metalab.unc.edu/pub/Linux/system/hardware/.

  Lisez les commentaires au dbut de drivers/block/idedma.c et de
  Documentation/ide.txt pour plus d'informations. 

  Il n'est pas dangereux de dire Y  cette question.

Support du Winbond SL82c105
CONFIG_BLK_DEV_SL82C105
  Si vous avez un contrleur Winbond SL82c105 IDE, dites Y ici pour activer la
  configuration spciale de cette puce. On la trouve souvent sur les cartes
  mre CHRP mais elles peuvent exister ailleurs. Dans le doute, dites Y.

Support en premier lieu des composants non intgrs pour le boot
CONFIG_BLK_DEV_OFFBOARD
  Normalement, les contrleurs IDE implants  mme la carte-mre reoivent les 
  identifiants ide0 et ide1 alors que ceux qui sont prsents sur les cartes
  d'extension PCI (contrleurs non intgrs) deviennent ide2 et ide3. Dire Y
  ici renverse la situation: les contrleurs non intgrs deviennent ide0/1 et
  les contrleurs intgrs deviennent ide2/3. Cela peut amliorer
  l'utilisabilit de certains gestionnaires de dmarrage tels que LILO quand il 
  faut booter sur un lecteur connect  un contrleur non intgr.

  Veuillez noter que si vous dites Y ici, l'ordre des priphriques hd* sera
  rarrang ce qui peut ncessiter des modifications dans fstab et d'autres fichiers.

  Dans le doute, dites N.

Utiliser le DMA par dfaut si disponible
CONFIG_IDEDMA_AUTO
  Avant la version 2.1.112 du noyau, Linux utilisait automatiquement le DMA
  pour les lecteurs IDE et les jeux de composants qui le supportaient. Du fait
  de problmes rencontrs dans certains cas o du matriel dfectueux avait pu
  causer des dommages, le comportement par dfaut est maintenant de ne PAS
  utiliser le DMA automatiquement. Pour retourner  l'ancien comportement,
  dites Y ici.

  Si vous suspectez votre matriel d'tre dfectueux, dites N ici. N'envoyez
  PAS de mail aux personnes qui s'occupent de l'IDE dans le noyau  ce sujet!

  Il est normalement prfrable de rpondre Y  cette question 
  moins que votre carte-mre n'utilise le jeu de composants VIA VP2,
  auquel cas vous devriez rpondre N.

Support d'autres puces IDE
CONFIG_IDE_CHIPSETS
  Dites Y ici si vous voulez inclure le support amlior pour diverses puces
  d'interface IDE utilises sur des cartes mre et des cartes
  complmentaires. Vous pouvez alors choisir votre puce IDE parmi les options
  qui suivent. Ce support amlior peut tre ncessaire  Linux afin de pouvoir
  accder aux 3ieme/4ieme lecteurs dans certains systmes. Il peut aussi
  permettre de valider des taux de transfert suprieurs dans les E/S pour une
  amlioration des performances du systme avec ces puces. La plupart de
  ceux-ci requirent aussi des paramtres spciaux au dmarrage du noyau pour
  mettre en marche le support  l'excution; vous pouvez en trouver la liste
  dans le fichier Documentation/ide.txt.

  Les systmes compltement SCSI peuvent dire N ici.

Support gnrique de 4 lecteurs par port
CONFIG_BLK_DEV_4DRIVES
  Certains vieux jeux de composants, y compris le Tekram 690CD, utilisent un
  ensemble unique de ports d'E/S  l'adresse 0x1f0 pour contrler jusqu'
  quatre disques au lieu de deux lecteurs par port comme  l'ordinaire. Le
  support de cette fonctionnalit peut tre activ au moment de l'excution en
  utilisant le paramtre de boot du noyau "ide0=four" si vous dites Y ici.

Support du DTC-2278
CONFIG_BLK_DEV_DTC2278
  Ce gestionnaire est valid  l'excution en utilisant un paramtre
  de dmarrage du noyau. Il valide le support pour l'interface IDE
  secondaire de la carte DTC-2278 et permet de slectionner aussi des
  vitesses d'E/S plus rapides. Voir les fichiers README.ide et 
  drivers/block/dtc2278.c pour plus d'informations.

Support du Holtek HT6560B
CONFIG_BLK_DEV_HT6560B
  Ce gestionnaire est valid  l'excution en utilisant le paramtre
  "ide0=ht6560b" au dmarrage du noyau. Il valide le support pour
  l'interface IDE secondaire de la carte Holtek et permet de
  slectionner aussi des vitesses d'E/S plus rapides. Voir les fichiers
  Documentation/ide.txt et drivers/block/ht6560b.c pour plus
  d'informations.

Support PROMISE DC4030 (EXPRIMENTAL)
CONFIG_BLK_DEV_PDC4030
  Ce gestionnaire fournit le support pour l'interface IDE secondaire et le
  cache des jeux de composants IDE Promise, e.g. DC4030 et DC5030. Ce
  gestionnaire est connu pour mettre des dpassements de temps/ressais lors
  d'E/S lourdes sur les lecteurs connects  l'interface secondaire. Les
  priphriques CDROM et de BANDE ne sont pas encore supports. Ce gestionnaire
  est activ au moment du boot  l'aide du paramtre de boot du noyau
  "ide0=dc4030". Voir Documentation/ide.txt et drivers/block/pdc4030.c pour
  plus d'infos.

Support de disque dur ESDI PS/2
CONFIG_BLK_DEV_PS2
  Dites Y ici si vous avez une machine PS/2 avec un bus MCA et un disque dur
  ESDI.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ps2esdi.o.

Support du jeu de composants Tekram TRM290 (EXPRIMENTAL)
CONFIG_BLK_DEV_TRM290
  Ce gestionnaire ajoute le support des transferts DMA en bus-master en
  utilisant la puce Tekram TRM290 PCI IDE. On demande des volontaires pour
  assurer la continuit du dveloppement.
  Veuillez lire les commentaires au dbut de drivers/block/trm290.c.

Support amlior de l'OPTi 82C621 (EXPRIMENTAL)
CONFIG_BLK_DEV_OPTI621
  C'est un gestionnaire pour le contrleur EIDE OPTi 82C621. Veuillez lire les
  commentaires au dbut de drivers/block/opti621.c.

Support du NS87415 (EXPRIMENTAL)
CONFIG_BLK_DEV_NS87415
  Ce gestionnaire ajoute la dtection et le support de la puce NS87415
  (utilise dans les SPARC64, entre autres).

  Veuillez lire les commentaires au dbut de drivers/block/ns87415.c.

Support du jeu de composants CY82C693 (EXPRIMENTAL)
CONFIG_BLK_DEV_CY82C693
  Ce gestionnaire prend en charge la dtection et le support du jeu
  de composants CY82C693 utilis par les cartes 164SX des PC-Alpha De 
  Digital.

  Il requiert l'activation de CONFIG_IDEDMA_AUTO.

  Veuillez lire les commentaires au dbut du fichier
  drivers/block/cy82c693.c

Support du jeu de composants VIA82C586 (EXPRIMENTAL)
CONFIG_BLK_DEV_VIA82C586
  Cette option vous permet de configurer votre jeu de composants pour 
  de meilleures performances lors de l'utiliastion de l'(U)DMA: elle
  vous permettra d'activer de manire efficace le deuxime canal DMA, 
  dans la mesure o celui-ci ne serait pas activ par le BIOS. Elle
  vous permet d'excuter une ligne de commande du noyau au moment du
  boot de manire  activer la configuration fifo. Si aucune ligne de 
  commande n'est fournie, ce gestionnaire tentera de faire pour le
  mieux pour la configuration fifo. Il vous permettra galement un
  affichage dans proc/ide/via (avec l'emploi de "cat") dans le cas o 
  vous auriez activ le support du "proc" ainsi que la variable
  DISPLAY_APOLLO_TIMINGS dans via82c586.c.

  Cette option requiert l'activation de CONFIG_IDEDMA_AUTO.

  Dans le doute, rpondez N.

Support du jeu de composants CMD646 (EXPRIMENTAL)
CONFIG_BLK_DEV_CMD646
  Dites Y ici si vous avez un contrleur IDE de ce type.

Support du jeu de composants ALI M15x3 (EXPRIMENTAL)
CONFIG_BLK_DEV_ALI15X3
  Ce gestionnaire assure le support en (U)DMA des jeux de composants
  intgrs ALI 1533, 1543 et 1543C. Il teste galement le mode
  Simplex et active le support du canal double normal.

  Cette option requiert l'activation de CONFIG_IDEDMA_AUTO.

  Veuillez lire les commentaires au dbut de
  drivers/block/alim15x3.c.

  Dans le doute, rpondez N.

Support du PROMISE PDC20246 (EXPRIMENTAL)
CONFIG_BLK_DEV_PDC20246
  Ce gestionnaire ajoute jusqu' 4 priphriques eide supplmentaires 
  partageant une seule interruption. Cette carte d'extension est un
  contrleur UDMA PCI bootable. Compte tenu du fait que de multiples
  cartes peuvent tre installes, il peut y avoir des problmes de
  ROM BIOS si les rvisions de BIOS de toutes les cartes installes
  (trois maximum) ne correspondent pas. Si vous n'tes pas en mesure
  de mettre en place de nouveaux BIOS, le gestionnaire essaye de
  rgler dynamiquement le jeu de composants au moment du boot pour
  des performances maximales. L'Ultra33 BIOS 1.25 ou plus rcent est
  requis pour tirer parti de plus d'une carte.

  Cette option requiert l'activation de CONFIG_IDEDMA_AUTO.

  Veuillez lire les commentaires au dbut de
  drivers/block/pdc202xx.c.

  Dans le doute, rpondez N.

Support du PROMISE PDC20262 (EXPRIMENTAL)
CONFIG_BLK_DEV_PDC20262
  Ce gestionnaire ajoute jusqu' 4 priphriques eide supplmentaires
  partageant une seule interruption. Cette carte d'extension est un
  contrleur UDMA PCI bootable ATA-66. Le gestionnaire essaye de
  rgler dynamiquement le jeu de composants au moment du boot pour
  des performances maximales. Les limites testes valent pour
  l'UDMA-2. Le BIOS Ultra66 1.11 ou plus est requis.

  Cette option requiert l'activation de CONFIG_IDEDMA_AUTO.

  Veuillez lire les commentaires au dbut de
  drivers/block/pdc202xx.c.

  Dans le doute, rpondez N.

Support du jeu de composants AEC6210
CONFIG_BLK_DEV_AEC6210
  Ce gestionnaire ajoute jusqu' 4 priphriques eide supplmentaires 
  partageant une seule interruption. Cette carte d'extension est un
  contrleur UDMA PCI bootable. Pour que cette carte s'initialise
  correctement, vous devez inclure ce gestionnaire.

  Il vaut mieux par ailleurs activer CONFIG_IDEDMA_AUTO.

  Veuillez lire les commentaires au dbut du fichier
  drivers/block/aec6210.c.

Support des jeux de composants Intel PIIXn (EXPRIMENTAL)
CONFIG_BLK_DEV_PIIX
  Ce gestionnaire ajoute les rglages du mode PIO et le paramtrage
  de tous les contrleurs PIIX IDE de chez Intel. Dans la mesure o
  le BIOS rgle parfois mal les rglages du mode PIO 0-4, ce
  gestionnaire permet le paramtrage dynamique du jeu de composants
  via l'utilitaire standard 'hdparm'.

  Veuillez lire les commentaires au dbut de drivers/block/piix.c.

  Dans le doute, rpondez N.

Support du jeu de composants HPT343 (EXPRIMENTAL)
CONFIG_BLK_DEV_HPT343
  Ce gestionnaire ajoute jusqu' 4 priphriques eide supplmentaires 
  partageant une seule interruption. Le jeu de composants HPT343 dans 
  sa version actuelle est un contrleur UDMA PCI non bootable. Ce
  gestionnaire ncessite un rglage dynamique du jeu de composants
  pendant la dtection de l'ide au boot. Selon le constructeur, il
  gre les lecteurs DVD II.

  Il requiert l'activation de CONFIG_IDEDMA_AUTO.

  Veuillez lire les commentaires au dbut de drivers/block/hpt343.c.

Support du QDI QD6580
CONFIG_BLK_DEV_QD6580
  Ce gestionnaire est activ  l'excution en utilisant le paramtre
  "ide0=qd6580" au dmarrage du noyau. Il permet de slectionner des
  vitesses d'E/S plus rapides. Voir les fichiers README.ide
  et drivers/block/qd6580.c pour plus d'informations.

Support du UMC 8672
CONFIG_BLK_DEV_UMC8672
  Ce gestionnaire est valid  l'excution en utilisant le paramtre
  "ide0=umc8672" au dmarrage du noyau. Il permet de supporter la
  seconde interface IDE de l'UMC-8672 et permet aussi des vitesses
  d'E/S plus rapide. Voir les fichiers README.ide et
  drivers/block/umc8672.c pour plus d'informations.

Support de l'ALI M14xx
CONFIG_BLK_DEV_ALI14XX
  Ce gestionnaire est valid  l'excution en utilisant le paramtre
  "ide0=ali14xx" au dmarrage du noyau. Il permet de supporter la
  seconde interface IDE de la puce et permet aussi des vitesses
  d'E/S plus rapide. Voir les fichiers README.ide et
  drivers/block/ali14xx.c pour plus d'informations.

Support de l'interface IDE intgre Gayle pour Amiga
CONFIG_BLK_DEV_GAYLE
  C'est le gestionnaire IDE pour l'interface IDE intgre de certains
  Amiga. Il gre  la fois le `mode A1200' (utilis par les A600 et
  les A1200) et le `mode A4000' (utilis par les A4000 et les
  A4000T) de l'interface IDE Gayle. Rpondez Y si vous avez un Amiga
  de ce modle et que vous voulez utiliser des priphriques IDE
  (disques durs, lecteurs CD-ROM, etc.) connects  l'interface IDE
  intgre.

Support de l'interface IDE des Falcon
CONFIG_BLK_DEV_FALCON_IDE
  C'est le gestionnaire IDE pour l'interface IDE intgre des Atari
  Falcon. Rpondez Y si vous avez un Falcon et que vous voulez
  utiliser des priphriques IDE (disques durs, lecteurs CD-ROM,
  etc.) connects  l'interface IDE intgre.

Support de l'interface IDE des Amiga Buddha/Catweasel (EXPRIMENTAL)
CONFIG_BLK_DEV_BUDDHA
  C'est le gestionnaire IDE pour les interfaces IDE des cartes
  d'extension Buddha et Catweasel. Il gre jusqu' deux interfaces
  sur la Buddha et trois sur la Catweasel. Rpondez Y si vous avez
  une carte d'extensiond Buddha ou Catweasel et que vous voulez
  utiliser des priphriques IDE (disques durs, lecteurs CD-ROM,
  etc.) connects  l'une de leurs interfaces IDE.

Support du doubleur IDE Amiga (EXPRIMENTAL)
CONFIG_BLK_DEV_IDEDOUBLER
  Ce gestionnaire assure le support des `doubleurs IDE' (fabriqus
  par de nombreux constructeurs, par exemple Eyetech) que l'on peut
  connecter  l'interface IDE intgre de certaines machines
  Amiga. En utilisant un tel doubleur IDE, vous pouvez connecter
  jusqu' 4 priphriques IDE, au lieu de 2,  l'interface IDE
  intgre de l'Amiga. Veuillez noter que le gestionnaire IDE Amiga
  Gayle standard peut ne pas fonctionner correctement si vous avez un
  doubleur IDE et que vous n'avez pas activ ce gestionnaire!
  Rpondez Y si vous avez un doubleur IDE. Ce gestionnaire s'active
  au lancement du noyau en utilisant le paramtre de boot du noyau
  "ide=doubler".

Support des priphriques IDE PowerMac (vous devez aussi activer l'IDE)
CONFIG_BLK_DEV_IDE_PMAC
  Pas d'aide pour CONFIG_BLK_DEV_IDE_PMAC.

Support du DMA IDE pour PowerMac
CONFIG_BLK_DEV_IDEDMA_PMAC
  Pas d'aide pour CONFIG_BLK_DEV_IDEDMA_PMAC.

Utiliser le DMA par dfaut
CONFIG_PMAC_IDEDMA_AUTO
  Pas d'aide pour CONFIG_PMAC_IDEDMA_AUTO.

Support de l'interface IDE Macintosh Quadra/Powerbook
CONFIG_BLK_DEV_MAC_IDE
  C'est le gestionnaire IDE pour l'interface IDE intgre de certains
  Macintosh m68k. Il gre  la fois l'interface IDE 'style Quadra'
  (utilis dans les modles Quadra/Centris 630 et Performa 588) et
  `style Powerbook' (utilis dans les Powerbook modles 150 et
  190). Rpondez Y si vous avez un Macintosh de ce modle et que vous
  voulez utiliser des priphriques IDE (disques durs, lecteurs
  CD-ROM, etc.) connects  l'interface IDE intgre.

Support de l'interface RapIDE
CONFIG_BLK_DEV_IDE_RAPIDE
  Pas d'aide pour CONFIG_BLK_DEV_IDE_RAPIDE.

Support de disque dur XT
CONFIG_BLK_DEV_XD
  De trs vieux contrleurs de disques durs 8 bits ont t utiliss
  dans l'ordinateur IBM XT. Pour inclure un gestionnaire pour ceux-ci,
  dites Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera xd.o.	    

  Il est peu vraisemblable que vous en ayez un, dites N.

Support de priphrique IDE sur port parallle
CONFIG_PARIDE
  Il existe plusieurs priphriques CD-ROM et disques externes qui se
  connectent sur le port parallle de votre ordinateur. La plupart de ceux-ci
  sont en fait des priphriques IDE qui utilisent un adaptateur IDE sur port
  parallle. Cette option active le sous-systme PARIDE qui contient les
  gestionnaires pour la plupart de ces disques externes. Lisez le fichier
  linux/Documentation/paride.txt pour plus d'informations.

  Si vous avez dit Y  "Support du port parallle", vous pouvez partager un
  port unique entre votre imprimante et d'autres priphriques sur port
  parallle. Rpondre Y pour compiler le support PARIDE dans votre noyau, ou M
  si vous souhaitez le compiler en tant que module chargeable. Si le support de 
  votre port parallle est en module chargeable, vous devez compiler PARIDE en
  module. Si vous avez compil ls support PARIDE en dur dans votre noyau, vous
  pouvez toujours compiler les modules individuels de protocole et les
  gestionnaires de haut niveau en tant que module. Si vous avez avez compil ce 
  support en tant que module, il s'appellera paride.o.

  Pour utiliser le support PARIDE, vous devez dire Y ou M ici ainsi qu' au
  moins un gestionnaire de haut niveau (c'est--dire "Disques IDE sur port
  parallle", "CDROM ATAPI sur port parallle", "Disques ATAPI sur port
  parallle", etc.) et  un gestionnaire de protocole (c'est--dire "Protocole
  ATEN EH-100", "Protocole MicroSolutions backpack", "Protocole DataStor
  Commuter", etc.).

Disques IDE sur port parallle
CONFIG_PARIDE_PD
  Cette option active le gestionnaire de haut niveau pour les priphriques
  disque de type IDE connects sur un port parallle. Si vous avez choisi de
  compiler le support PARIDE dans votre noyau, vous devez rpondre Y ici pour
  compiler le gestionnaire IDE sur port parallle; autrement, vous devriez
  rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera pd.o. Vous devez galement disposer d'au moins un gestionnaire de
  protocole de port parallle sur votre systme. Parmi les priphriques
  supports par ce gestionnaire, on compte les SyQuest EZ-135, EZ-230 et les
  lecteurs SparQ, le Shark Avatar et les disques durs portables de
  MicroSolutions.

Parallel port ATAPI CD-ROMs
CONFIG_PARIDE_PCD
  Cette option active le gestionnaire de haut niveau pour les priphriques
  CDROM ATAPI connects sur un port parallle. Si vous avez choisi de compiler
  le support PARIDE dans votre noyau, vous devez rpondre Y ici pour compiler
  le gestionnaire IDE sur port parallle; autrement, vous devriez rpondre M
  pour le compiler en tant que module chargeable. Le module s'appellera
  pcd.o. Vous devez galement disposer d'au moins un gestionnaire de protocole
  de port parallle sur votre systme. Parmi les priphriques supports par ce
  gestionnaire, on compte les lecteurs CDROM portables de MicroSolutions et le
  Freecom Power CD. Si vous avez un lecteur CDROM de ce type, vous devriez
  aussi dire Y  "Support du systme de fichiers CDROM ISO 9660" car c'est le
  systme de fichiers utilis par les CDROM.

Disques ATAPI sur port parallle
CONFIG_PARIDE_PF
  Cette option active le gestionnaire de haut niveau pour les priphriques
  disques ATAPI connects sur un port parallle. Si vous avez choisi de
  compiler le support PARIDE dans votre noyau, vous devez rpondre Y ici pour
  compiler le gestionnaire IDE sur port parallle; autrement, vous devriez
  rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera pf.o. Vous devez galement disposer d'au moins un gestionnaire de
  protocole de port parallle sur votre systme. Parmi les priphriques
  supports par ce gestionnaire, on compte le lecteur PD/CD portable de
  MicroSolutions et le lecteur Imation Superdisk LS-120 .

Lecteurs de bande ATAPI sur port parallle
CONFIG_PARIDE_PT
  Cette option active le gestionnaire de haut niveau pour les priphriques
  lecteurs de bande ATAPI connects sur un port parallle. Si vous avez choisi
  de compiler le support PARIDE dans votre noyau, vous devez rpondre Y ici
  pour compiler le gestionnaire IDE sur port parallle; autrement, vous devriez
  rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera pt.o. Vous devez galement disposer d'au moins un gestionnaire de
  protocole de port parallle sur votre systme. Parmi les priphriques
  supports par ce gestionnaire, on compte la version sur port parallle du
  lecteur 5Go de HP.

Priphriques ATAPI gnriques sur port parallle
CONFIG_PARIDE_PG
  Cette option active le gestionnaire spcial de haut niveau pour les
  priphriques ATAPI gnriques connects sur port parallle. Ce gestionnaire
  permet  des programmes utilisateurs tels que cdrecord d'envoyer des
  commandes ATAPI directement  un priphrique.

  Si vous avez choisi de compiler le support PARIDE dans votre noyau, vous
  devez rpondre Y ici pour compiler le gestionnaire IDE sur port parallle;
  autrement, vous devriez rpondre M pour le compiler en tant que module
  chargeable. Le module s'appellera pg.o.

  Vous devez galement disposer d'au moins un gestionnaire de protocole de port
  parallle sur votre systme.

  Ce gestionnaire implante une API de loin semblable au gestionnaire SCSI
  gnrique. Voir /usr/include/linux/pg.h pour plus de dtails.

  Vous pouvez obtenir la version la plus rcente de cdrecord sur
  ftp://ftp.fokus.gmd.de/pub/unix/cdrecord/. Les versions 1.6.1a3 et
  ultrieures supportent compltement ce gestionnaire.

Protocole ATEN EH-100
CONFIG_PARIDE_ATEN
  Cette option active le support pour le protocole IDE sur port parallle ATEN
  EH-100. Ce protocole est utilis dans certains kits de port parallle de
  pitre performance, vendus  bas prix et fabriqus  Hong Kong. Si vous avez
  choisi de compiler le support PARIDE dans votre noyau, vous devez rpondre Y
  ici pour compiler le gestionnaire IDE sur port parallle; autrement, vous
  devriez rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera aten.o. Vous devez galement disposer d'au moins un gestionnaire
  de protocole de port parallle sur votre systme pour le type de priphrique 
  que vous voulez supporter.

Protocole portable MicroSolutions
CONFIG_PARIDE_BPCK
  Cette option active le support pour le protocole IDE portable sur port
  parallle MicroSolutions. Si vous avez choisi de compiler le support PARIDE
  dans votre noyau, vous devez rpondre Y ici pour compiler le gestionnaire IDE
  sur port parallle; autrement, vous devriez rpondre M pour le compiler en
  tant que module chargeable. Le module s'appellera bpck.o. Vous devez
  galement disposer d'au moins un gestionnaire de protocole de port parallle
  sur votre systme pour le type de priphrique que vous voulez supporter.

Protocole DataStor Commuter
CONFIG_PARIDE_COMM
  Cette option active le support pour le protocole IDE sur port parallle de
  DataStor. Si vous avez choisi de compiler le support PARIDE dans votre noyau,
  vous devez rpondre Y ici pour compiler le gestionnaire IDE sur port
  parallle; autrement, vous devriez rpondre M pour le compiler en tant que
  module chargeable. Le module s'appellera comm.o. Vous devez galement
  disposer d'au moins un gestionnaire de protocole de port parallle sur votre
  systme pour le type de priphrique que vous voulez supporter.

Protocole EP-2000 DataStor
CONFIG_PARIDE_DSTR
  Cette option active le support pour le protocole IDE EP-2000 sur port
  parallle de DataStor. Si vous avez choisi de compiler le support PARIDE dans
  votre noyau, vous devez rpondre Y ici pour compiler le gestionnaire IDE sur
  port parallle; autrement, vous devriez rpondre M pour le compiler en tant
  que module chargeable. Le module s'appellera dstr.o. Vous devez galement
  disposer d'au moins un gestionnaire de protocole de port parallle sur votre
  systme pour le type de priphrique que vous voulez supporter.

Protocole EPAT/EPEZ Shuttle
CONFIG_PARIDE_EPAT
  Cette option active le support pour le protocole IDE sur port parallle
  EPAT. EPAT est un adaptateur IDE sur port parallle construit par Shuttle
  Technology et il est largement utilis dans des priphriques de
  constructeurs importants tels que Hewlett-Packard, SyQuest, Imation et
  Avatar. Si vous avez choisi de compiler le support PARIDE dans votre noyau,
  vous devez rpondre Y ici pour compiler le gestionnaire IDE sur port
  parallle; autrement, vous devriez rpondre M pour le compiler en tant que
  module chargeable. Le module s'appellera epat.o. Vous devez galement
  disposer d'au moins un gestionnaire de protocole de port parallle sur votre
  systme pour le type de priphrique que vous voulez supporter.

Protocole EPIA Shuttle
CONFIG_PARIDE_EPIA
  Cette option active le support pour le protocole (obsolte) IDE sur port
  parallle EPIA de Shuttle Technology. Cet adaptateur peut tre encore trouv
  dans certains kits dgriffs. Si vous avez choisi de compiler le support
  PARIDE dans votre noyau, vous devez rpondre Y ici pour compiler le
  gestionnaire IDE sur port parallle; autrement, vous devriez rpondre M pour
  le compiler en tant que module chargeable. Le module s'appellera epia.o. Vous
  devez galement disposer d'au moins un gestionnaire de protocole de port
  parallle sur votre systme pour le type de priphrique que vous voulez
  supporter.

Protocole FIT TD-2000
CONFIG_PARIDE_FIT2
  Cette option active le support pour le protocole IDE sur port parallle
  TD-2000 de Fidelity International Technology. C'est un adaptateur simple (de
  faible vitesse) qui est utilis pour certains disques durs portables. Si vous
  avez choisi de compiler le support PARIDE dans votre noyau, vous devez
  rpondre Y ici pour compiler le gestionnaire IDE sur port parallle;
  autrement, vous devriez rpondre M pour le compiler en tant que module
  chargeable. Le module s'appellera ktti.o. Vous devez galement disposer d'au
  moins un gestionnaire de protocole de port parallle sur votre systme pour
  le type de priphrique que vous voulez supporter.

Protocole FIT TD-3000
CONFIG_PARIDE_FIT3
  Cette option active le support pour le protocole IDE sur port parallle
  TD-3000 de Fidelity International Technology. Ce protocole est utilis dans
  les nouveaux modles de leurs priphriques portables: disques, CD-ROM et
  PD/CD. Si vous avez choisi de compiler le support PARIDE dans votre noyau,
  vous devez rpondre Y ici pour compiler le gestionnaire IDE sur port
  parallle; autrement, vous devriez rpondre M pour le compiler en tant que
  module chargeable. Le module s'appellera fit3.o. Vous devez galement
  disposer d'au moins un gestionnaire de protocole de port parallle sur votre
  systme pour le type de priphrique que vous voulez supporter.

Protocole Freecom IQ ASIC-2
CONFIG_PARIDE_FRIQ
  Cette option active le support pour la version 2 de l'adaptateur IDE sur port
  parallle de Freecom IQ. Cet adaptateur est utilis par le lecteur Maxell
  Superdisk. Si vous avez choisi de compiler le support PARIDE dans votre
  noyau, vous devez rpondre Y ici pour compiler le gestionnaire IDE sur port
  parallle; autrement, vous devriez rpondre M pour le compiler en tant que
  module chargeable. Le module s'appellera friq.o. Vous devez galement
  disposer d'au moins un gestionnaire de protocole de port parallle sur votre
  systme pour le type de priphrique que vous voulez supporter.

Protocole FreeCom power
CONFIG_PARIDE_FRPW
  Cette option active le support pour le protocole IDE sur port parallle
  Freecom power. Si vous avez choisi de compiler le support PARIDE dans votre
  noyau, vous devez rpondre Y ici pour compiler le gestionnaire IDE sur port
  parallle; autrement, vous devriez rpondre M pour le compiler en tant que
  module chargeable. Le module s'appellera frpw.o. Vous devez galement
  disposer d'au moins un gestionnaire de protocole de port parallle sur votre
  systme pour le type de priphrique que vous voulez supporter.

Protocoles KingByte KBIC-951A/971A
CONFIG_PARIDE_KBIC
  Cette option active le support des protocoles IDE sur port parallle
  KBIC-951A et KBIC-971A de KingByte Information Corp. Les adaptateurs de
  KingByte apparaissent seulement dans un certain nombre de disques portables
  dgriffs et de CDROM, spcialement en Europe. Si vous avez choisi de
  compiler le support PARIDE dans votre noyau, vous devez rpondre Y ici pour
  compiler le gestionnaire IDE sur port parallle; autrement, vous devriez
  rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera kbic.o. Vous devez galement disposer d'au moins un gestionnaire
  de protocole de port parallle sur votre systme pour le type de priphrique
  que vous voulez supporter.


Protocole KT PHd
CONFIG_PARIDE_KTTI
  Cette option active le support du protocole IDE sur port parallle "PHd" de
  KT Technology. C'est un adaptateur simple (de faible vitesse) qui est utilis
  par certains disques durs portables 2.5". Si vous avez choisi de compiler le
  support PARIDE dans votre noyau, vous devez rpondre Y ici pour compiler le
  gestionnaire IDE sur port parallle; autrement, vous devriez rpondre M pour
  le compiler en tant que module chargeable. Le module s'appellera ktti.o. Vous
  devez galement disposer d'au moins un gestionnaire de protocole de port
  parallle sur votre systme pour le type de priphrique que vous voulez
  supporter.

Protocole OnSpec 90c20
CONFIG_PARIDE_ON20
  Cette option active le support du protocole IDE (obsolte) sur port parallle
  90c20 de OnSpec (souvent vendu sous la marque ValueStore). Si vous avez
  choisi de compiler le support PARIDE dans votre noyau, vous devez rpondre Y
  ici pour compiler le gestionnaire IDE sur port parallle; autrement, vous
  devriez rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera on20.o. Vous devez galement disposer d'au moins un gestionnaire
  de protocole de port parallle sur votre systme pour le type de priphrique
  que vous voulez supporter.

Protocole OnSpec 90c26
CONFIG_PARIDE_ON26
  Cette option active le support du protocole IDE sur port parallle 90c26 de
  OnSpec Electronics (souvent vendu sous la marque ValueStore). Si vous avez
  choisi de compiler le support PARIDE dans votre noyau, vous devez rpondre Y
  ici pour compiler le gestionnaire IDE sur port parallle; autrement, vous
  devriez rpondre M pour le compiler en tant que module chargeable. Le module
  s'appellera on26.o. Vous devez galement disposer d'au moins un gestionnaire
  de protocole de port parallle sur votre systme pour le type de priphrique
  que vous voulez supporter.

Support de gestionnaire de multiples priphriques
CONFIG_BLK_DEV_MD
  Ce gestionnaire vous permet de combiner plusieurs partitions de disques durs
  en un priphrique de blocs logique. Cela peut tre utile pour ajouter de
  manire simple un partition  la fin d'une autre ou pour combiner plusieurs
  disques durs redondants en un priphrique RAID1/4/5 de manire  fournir une
  protection contre les dfaillances de disques durs. On appelle cela le
  "Software RAID" compte tenu du fait que la combinaison des partitions est
  faite par le noyau. Le "Hardware RAID" signifie que la combinaison est faite
  par un contrleur ddi; si vous avez un tel contrleur, vous n'avez pas 
  dire Y ici.

  On peut trouver plus d'informations sur le Software RAID sous Linux dans le
  Software-RAID mini-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini. Vous apprendrez aussi
  comment rcuprer les utilitaires raidtools en mode utilisateur.

  Dans le doute, dites N.

Mode linaire (par ajouts)
CONFIG_MD_LINEAR
  Si vous validez ceci alors votre gestionnaire de priphriques
  multiples sera capable d'utiliser le mode appel linaire, c'est--
  dire qu'il combinera les partitions du disque dur en les ajoutant
  simplement les unes aux autres.

  Si vous voulez compiler ceci comme un module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez), dites M ici
  et lisez Documentation/modules.txt. Le module s'appellera linear.o.

  Dans le doute, dites Y.

Mode RAID-0 (par tranches)
CONFIG_MD_STRIPED
  Si vous dites Y ici, votre gestionnaire de priphriques multiples sera
  capable d'utiliser le mode appel raid0, c'est--dire qu'il combinera les
  partitions du disque dur en un priphrique logique de faon  les remplir
  uniformment, un gros morceau ici et l. Ceci augmentera les taux de
  transfert si les partitions rsident sur des disques distincts.

  Des informations sur le Software RAID sous Linux peuvent tre trouves dans
  le Software-RAID mini-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini. Vous apprendrez aussi
  comment rcuprer les utilitaires raidtools en mode utilisateur.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera raid0.o.

  Dans le doute, dites Y.

Mode RAID-1 (miroir)
CONFIG_MD_MIRRORING
  Un ensemble RAID-1 est compos de plusieurs disques qui sont des copies
  exactes les uns des autres. Dans le cas d'une dfaillance du miroir, le
  gestionnaire RAID continuera  utiliser les miroirs toujours oprationnels en 
  fournissant un priphrique multiple sans erreur aux niveaux suprieurs du
  noyau. Dans le cas d'un ensemble de N disques, l'espace utilisable est la
  capacit d'un disque simple et l'ensemble offre une protection contre une
  dfaillance de la part de (N-1) disques.

  Des informations sur le Software RAID sous Linux peuvent tre trouves dans
  le Software-RAID mini-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini. Vous apprendrez aussi
  comment rcuprer les utilitaires raidtools en mode utilisateur.

  Si vous voulez utiliser un tel disponible RAID-1, dites Y. Ce code est
  disponible en tant que module appel raid1.o ( = code qui peut tre insr et
  retir du noyau en cours d'excution  la demande). Si vous souhaitez le
  compiler en tant que module, dites M ici et lisez Documentation/modules.txt.

  Dans le doute, dites Y.

Mode RAID-4/RAID-5
CONFIG_MD_RAID5
  Un ensemble de N disques en RAID-5 avec une capacit de C Mo par disque
  fournit la capacit de C * (N - 1) disques et protge contre la dfaillance
  de l'un des disques. Pour un numro donn de secteur (colonne), (N-1) disques
  contiennent les secteurs de donnes et un disque contient la protection par
  parit. Pour un ensemble RAID-4, les blocs de parit sont prsents sur un
  seul disque alors qu'en RAID-5, la parit est distribue sur tous les disques
  selon l'une des mthodes de distribution de parit disponibles.

  Des informations sur le Software RAID sous Linux peuvent tre trouves dans
  le Software-RAID mini-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini. Vous apprendrez aussi
  comment rcuprer les utilitaires raidtools en mode utilisateur.

  Si vous souhaitez utiliser un tel dispositif RAID-4/RAID-5, dites Y. Ce code
  est galement disponible en tant que module, sous le nom raid5.o ( = code qui
  peut tre insr ou retir du noyau en cours d'excution  la demande). Si
  vous voulez le compiler en tant que module, dites M ici et lisez
  Documentation/modules.txt. 

  Dans le doute, dites Y.

Support du boot (linaire, par tranche)
CONFIG_MD_BOOT
  Pour booter avec un priphrique md initial en mode linaire ou par
  tranche, vous devez rpondre Y ici. Pour les options de lilo et
  loadlin, voir le fichier Documentation/md.txt.

Support de l'ordinateur de bureau RPC44 
CONFIG_DESKSTATION_RPC44
  Ceci est pour une machine R4400 avec une UC de 100 MHz. Pour
  compiler un noyau qui tourne l-dessus, dites Y ici. Pour des
  dtails  propos de Linux sur l'architecture MIPS, voyez la FAQ
  Linux sur MIPS sur le WWW  http://lena.fnet.fr/ (pour naviguer sur
  le WWW, il vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic).

Support pour le jeu de composants Acer PICA 1
CONFIG_ACER_PICA_61
  C'est une machine avec un processeur R4400 133/150 MHz. Pour
  compiler un noyau Linux qui tourne dessus, vous devez dire Y
  ici. Pour avoir des dtails au sujet de Linux sur architecture MIPS,
  lisez la FAQ Linux/MIPS sur le WWW  http://lena.fnet.fr/ (Pour
  naviguer sur le WWW, il vous faut une machine connecte  Internet
  qui a l'un des programmes Lynx, Netscape ou Mosaic).

Support du P4032 d'Algorithmics
CONFIG_ALGOR_P4032
  C'est une carte d'valuation de la compagnie britannique
  Algorithmics. La carte utilise des processeurs R4300 et R5230. Pour
  plus d'informations sur cette carte, voyez  http://www.algor.co.uk.

Support de la carte IDE
CONFIG_BLK_DEV_IDE_CARDS
  Sur systme Acorn, activez cette option si vous voulez utiliser une 
  carte d'extension d'interface IDE. Si vous n'tes pas srs,
  rpondez N.

Interface IDE ICS
CONFIG_BLK_DEV_IDE_ICS
  Sur systme Acorn, activez cette option si vous voulez utiliser une 
  carte d'interface IDE ICS. Cela n'est pas ncessaire pour le
  support des partitions ICS. Dans le doute, rpondez N.

Support de partition ADFS
CONFIG_BLK_DEV_PART
  Cela permet  Linux sur systme Acorn de trouver ses partitions sur 
  la partie des partitions 'non-ADFS' du disque dur - que l'on trouve 
  gnralement aprs la partition ADFS. Vous utilisez probablement ce
  procd, vous devriez donc le permettre.

Support du Mips Magnum 4000
CONFIG_MIPS_MAGNUM_4000
  Ceci est pour une machine R4000 avec une UC de 100 MHz. Pour
  compiler un noyau Linux qui tourne l-dessus, dites Y ici. Pour des
  dtails  propos de Linux sur l'architecture MIPS, voyez la FAQ
  Linux sur MIPS sur le WWW  http://lena.fnet.fr/ (pour naviguer sur
  le WWW, il vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic).

Support de l'Olivetti M700
CONFIG_OLIVETTI_M700
  Ceci est pour une machine R4000 avec une UC de 100 MHz. Pour
  compiler un noyau Linux qui tourne l-dessus, dites Y ici. Pour des
  dtails  propos de Linux sur l'architecture MIPS, voyez la FAQ
  Linux sur MIPS sur le WWW  http://lena.fnet.fr/ (pour naviguer sur
  le WWW, il vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic).

Type d'UC
CONFIG_CPU_R3000
  Donne le type de l'UC MIPS de votre machine. Il suffit de rpondre 
  cette question un prfixe unique de l'option que vous voulez
  choisir. En cas de doute, choisissez le processeur R3000. Le noyau
  tournera sur d'autres machines MIPS mais avec des performances un
  peu rduites.

Compiler le noyau dans le format objet ECOFF
CONFIG_ECOFF_KERNEL
  Certaines machines ncessitent un noyau au format ECOFF. Vous devrez
  par exemple dire Y ici si vous voulez utiliser une Mips Magnum 3000
  ou une DECstation.

Gnrer du code petit boutiste
CONFIG_CPU_LITTLE_ENDIAN
  Certaines machines MIPS peuvent tre configures pour l'un ou
  l'autre des ordres de bits petit ou grand boutiste. Ces modes
  requirent des noyaux diffrents. Dites Y ici si votre machine est
  petit boutiste, N si elle est grand boutiste.

Support par le noyau des binaires IRIX
CONFIG_BINFMT_IRIX
  Si vous dites Y ici, le noyau supportera l'excution des binaires
  IRIX. Vous aurez besoin des librairies IRIX pour que cela
  fonctionne.

Support de rseau
CONFIG_NET
  A moins que vous ne sachiez exactement ce que vous faites, vous
  devriez toujours dire Y ici. La raison en est que certains
  programmes en ont besoin mme si vous configurez une machine en solo
  qui ne sera pas connecte  d'autres ordinateurs. Si vous effectuez
  une mise  jour depuis un ancien noyau, vous devriez penser
  galement  mettre  jour vos outils de rseau du fait des
  changements dans le noyau. Par ailleurs, les utilitaires
  s'interfacent entre eux le plus souvent. Ces outils sont contenus
  dans le paquetage net-tools dont le numro de version et le lieu
  d'obtention sont prciss dans le fichier Documentation/Changes.

  Pour une introduction gnrale au rseau sous Linux, il est
  hautement recommand de lire le NET-3-HOWTO, disponible via FTP
  (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

Filtrage de socket
CONFIG_FILTER
  Le filtrage de socket Linux est driv du filtrage de paquet de
  Berkeley. Si vous dites Y ici, les programmes en mode utilisateur
  pourront attacher un filtre  n'importe quelle socket et seront
  ainsi en mesure de dire au noyau s'il doit permettre ou interdire le 
  passage de certains types de donnes  travers la socket. Le
  filtrage de socket Linux fonctionne sur toutes les sockets  part le 
  TCP pour le moment. Voir le fichier
  linux/Documentation/networking/filter.txt pour plus
  d'informations. Dans le doute, dites N.

Barrires coupe-feu (firewall) en rseau
CONFIG_FIREWALL
  Une barrire coupe-feu (firewall) est un ordinateur qui protge un
  rseau local du reste du monde: tous le trafics vers et depuis
  les ordinateurs du rseau local est analys par la barrire
  coupe-feu en premier lieu pour tre ensuite bloqu ou modifi. Le
  type de pare-feu que vous aurez si vous rpondez Y ici est un "filtre 
  de paquets": il peut bloquer le trafic rseau selon son type, son
  origine ou sa destination. Les pare-feux bass sur des "proxy" sont
  mieux scuriss mais plus indiscrets et plus dlicats de mise en
  oeuvre. Ils inspectent le trafic rseau de plus prs, le modifient
  et connaissent les protocoles de niveaux suprieurs, ce qui manque
  aux filtres de paquets. Ils ncessitent souvent des changements dans 
  les programmes qui tournent sur les clients. Les pare-feux bass sur 
  des proxy ne ncessitent pas de support de la part du noyau mais ils 
  sont souvent combins avec des filtres de paquets qui ne marcheront
  que si vous rpondez Y ici.

  Si vous voulez configurer votre machine Linux comme pare-feu filtre
  de paquets pour un rseau local, dites Y ici. Si votre rseau local
  est bas sur du TCP/IP, vous devrez dire Y  "IP: firewalling",
  ci-dessous.

  Vous devrez aussi dire Y ici et
  valider "IP firewalling" ci-dessous de faon  pouvoir utiliser le
  Masquerading IP (c'est--dire les ordinateurs locaux qui peuvent
  converser avec un hte extrieur mais les htes extrieurs
  seront amens  croire qu'ils parlent  la machine barrire
  coupe-feu. Cela rend le rseau local compltement invisible et vite
  d'avoir  allouer des adresses IP d'htes valides pour les machines
  sur le rseau local) ou permet de faire du Proxying IP de manire
  transparente (cela fait croire aux ordinateurs sur le rseau local
  qu'ils communiquent avec un ordinateur distant alors qu'en ralit,
  le trafic est redirig par votre pare-feu Linux vers un serveur
  proxy local).

  Assurez vous d'avoir rpondu N  "Commutation rapide" plus bas si
  vous souhaitez rpondre Y ici.

  Il y a des chances que vous ayez  dire Y sur une machine qui tourne
  en tant que routeur et N sur un hte normal. Si vous n'tes pas sur,
  dites N.

Protection contre l'inondation SYN
CONFIG_SYN_COOKIES
  Le fonctionnement normal en rseau TCP/IP est sujet  une attaque
  connue sous le nom d'inondation SYN (SYN flooding). Cette attaque de
  type refus de service empche les utilisateurs distants lgitimes de
  se connecter  votre ordinateur pendant l'attaque et demande trs peu de
  travail de la part de l'attaquant, qui peut agir de n'importe o sur
  Internet.

  Les SYN cookies fournissent une protection contre ce type
  d'attaque. Avec cette option active, la couche TCP/IP utilisera un
  protocole de challenge cryptographique connu sous le nom de SYN
  cookies pour permettre aux utilisateurs lgitimes de continuer  se
  connecter et cela mme si votre machine subit une attaque. Vos
  utilisateurs distants n'ont pas  changer la couche TCP/IP de leur
  logiciel; les SYN cookies fonctionnent de manire transparente pour
  eux. Pour obtenir des informations techniques sur les SYN cookies,
  voyez ftp://koobera.math.uic.edu/pub/docs/syncookies-archive.

  Les SYN cookies peuvent gner le bon fonctionnement des remontes
  d'erreurs vers le client quand le serveur est trs charg. Si c'est
  souvent le cas, il vaut mieux les dsactiver.

  Si vous dites Y ici, veuillez noter que les SYN cookies ne sont pas
  activ par dfaut; vous pouvez les activer en disant Y  "Support
  du systme de fichiers /proc" et "Support de sysctl" ci-dessous. Il
  vous faut alors excuter la commande:

    echo 1 >/proc/sys/net/ipv4/tcp_syncookies

  au moment du boot aprs que le systme de fichiers proc ait t
  mont.

  Dans le doute, dites Y.

Support des contrleurs de disquettes Sun
CONFIG_BLK_DEV_SUNFD
  Ceci sert au support des lecteurs de disquettes sur stations de
  travail Sun Sparc. Dites Y si vous avez un lecteur de disquettes,
  autrement dites N. Facile.

Type de systme Alpha
CONFIG_ALPHA_GENERIC
  C'est le type de systme de votre matriel. Un noyau "gnrique"
  tournera sur tous les systmes Alpha supports. Cependant, si vous
  configurez un noyau pour un systme spcifique, le noyau rsultant
  sera plus petit et plus rapide.

  Pour savoir quel type de systme Alpha vous avez, vous devriez lire
  la FAQ Linux/Alpha, disponible sur le WWW sur
  http://www.alphalinux.org (Pour naviguer sur le WWW, vous devez
  disposer d'un accs sur une machine connecte  Internet qui
  dispose d'un programme tel que lynx ou netscape). En rsum:

  Alcor/Alpha-XLT     AS 600
  Alpha-XL            XL-233, XL-266
  AlphaBook1          portable Alpha
  Avanti              AS 200, AS 205, AS 250, AS 255, AS 300, AS 400
  Cabriolet           AlphaPC64, AlphaPCI64
  DP264               DP264
  EB164               carte mre d'valuation EB164 21164
  EB64+               carte mre d'valuation EB64+ 21064
  EB66                carte mre d'valuation EB66 21066
  EB66+               carte mre d'valuation EB66+ 21066
  Jensen              DECpc 150, DEC 2000 model 300, 
                      DEC 2000 model 500
  LX164               AlphaPC164-LX
  Miata               Personal Workstation 433a, 433au, 500a,
                      500au, 600a, or 600au
  Mikasa              AS 1000
  Noname              AXPpci33, UDB (Multia)
  Noritake            AS 1000A, AS 600A, AS 800
  PC164               AlphaPC164
  Rawhide             AS 1200, AS 4000, AS 4100
  Ruffian             RPX164-2, AlphaPC164-UX, AlphaPC164-BX
  SX164               AlphaPC164-SX
  Sable               AS 2000, AS 2100
  Takara              Takara

  Si vous ne savez que choisir, choisissez "gnrique".

Carte fille CPU EV5
CONFIG_ALPHA_PRIMO
  Dites Y si vous avez un AS 1000 5/xxx ou un AS 1000A 5/xxx.

Processeur EV5
CONFIG_ALPHA_GAMMA
  Dites Y si vous avez un AS 2000 5/xxx ou un AS 2100 5/xxx.

Utiliser SRM comme chargeur de dmarrage
CONFIG_ALPHA_SRM
  Il y a deux types de firmware de dmarrage sur Alpha: SRM, en ligne
  de commande, et ARC, qui utilise des menus et les touches
  flches. On peut trouver les dtails du processus de boot sur
  Linux/Alpha dans la FAQ Linux/Alpha, disponible sur le WWW sur
  http://www.alphalinux.org (Pour naviguer sur le WWW, vous devez
  avoir accs  une machine connecte  Internet qui dispose d'un
  programme du genre lynx ou netscape).

  La faon habituelle pour charger Linux sur machine Alpha est
  d'utiliser MILO (un chargeur de dmarrage qui vous permet de passer
  des paramtres en ligne de commande au noyau  l'image de LILO) qui
  peut tre charg soit depuis ARC ou peut tre install directement
  en tant que remplacement du firmware des disquettes (ce qui
  ncessite de changer un cavalier sur la carte-mre). Si vous voulez
  faire l'un des deux, dites N ici. Si MILO ne fonctionne pas sur
  votre systme (c'est vrai pour les cartes-mre Jensen), vous pouvez
  l'outrepasser et dmarrer directement depuis une console SRM; dites
  Y ici pour faire cela. Notez que vous ne pourrez pas dmarrer depuis
  un disque IDE en utilisant SRM.

  Si vous n'tes pas sr, dites N.

Utiliser la configuration PCI SRM
CONFIG_ALPHA_SRM_SETUP
  Cette option gre le fait que la configuration PCI tablie par SRM
  est modifie ou non. Si vous dites Y, la configuration PCI existante 
  sera garde intacte.

Support de port srie non standard
CONFIG_SERIAL_NONSTANDARD
  Dites Y ici si vous avez des cartes srie non standard -- des cartes
  qui ne sont pas supportes lorsque l'on utilise le bte gestionnaire
  srie standard. Ceci inclue les cartes srie intelligentes de
  Cyclades, de Digiboards, etc. Elles sont gnralement utilises sur
  les systmes qui ncessitent beaucoup de ports srie compte tenu du
  fait qu'ils supportent de nombreux terminaux ou des connexions srie
  entrantes.

  Veuillez noter que la rponse  cette question n'affectera pas
  directement sur le noyau: dire N ici fera que le script de
  configuration sautera les questions concernant les cartes srie non 
  standards.

  La plupart du temps, on rpond N ici.

Options du gestionnaire srie "dumb" tendu
CONFIG_SERIAL_EXTENDED
  Si vous souhaitez utiliser une fonctionnalit non standard du
  gestionnaire srie "dumb", dites Y ici. Ceci inclue le support HUB6, 
  les interruptions srie partages, le support de multiports
  spciaux, le support des cartes qui font plus de quatre COM 1/2/3/4, 
  etc.

  Veuillez noter que la rponse  cette question n'affectera pas
  directement le noyau: dire N ici fera sauter au script de
  configuration toutes les questions concernant les options du
  gestionnaire srie. Dans le doute, dites N.

Support de plus de 4 ports srie
CONFIG_SERIAL_MANY_PORTS
  Dites Y ici si vous avez des ports srie "dumb autre que les 4 ports
  COM standards: COM 1/2/3/4. Cela peut tre le cas si vous avez une
  AST FourPort, une Accent Async, une Boca (lire le mini-HOWTO
  Boca,disponible par FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini) ou un autre lment
  matriel spcial de port srie qui se comporte comme du matriel de
  port srie ordinaire.  Si vous n'utilisez que les 4 ports COM
  standards COM 1/2/3/4, vous pouvez dire N ici pour gagner un peu de
  mmoire. Vous pouvez galement dire Y si vous avez une carte
  multiport "intelligente" comme la Cyclades, la Digiboards, etc.

Support du partage d'interruptions srie
CONFIG_SERIAL_SHARE_IRQ
  Quelques cartes srie disposent de fonctions matrielles qui permet
   plusieurs ports srie "dumbs" sur la mme carte de partager la
  mme IRQ. Pour activer le support de cette fonctionnalit dans le
  noyau, dites Y ici.

Auto-dtection des IRQ sur les ports standards (peu sr)
CONFIG_SERIAL_DETECT_IRQ
  Dites Y ici si vous voulez que le noyau essaye de deviner quel IRQ
  utiliser pour votre port srie.

  Cela est considr comme peu sr; il est bien plus sr de configurer 
  l'IRQ dans un script de boot en utilisant la commande setserial.

  Dans le doute, dites N.

Support de cartes multiport spciales
CONFIG_SERIAL_MULTIPORT
  Certaines cartes srie multiport disposent de ports spciaux qui
  sont utiliss pour signaler quand n'importe quel port srie sur la
  carte ncessite de la maintenance. Dites Y ici pour permettre au
  gestionnaire srie de tirer avantage de ces ports d'E/S spciaux.

Support srie SGI Zilog85C30
CONFIG_SGI_SERIAL
  Si vous voulez utiliser vos ports srie intgrs de SGI sous Linux,
  rpondez Y.

Support graphique SGI
CONFIG_SGI_GRAPHICS
  Si vous avez une machine SGI et si vous souhaitez compiler les
  gestionnaires graphiques, dites Y ici. Ceci inclura le code pour
  les gestionnaires /dev/graphics et /dev/gfx dans votre noyau pour le
  support des accs virtualiss  votre quipement graphique.

Support de la carte Bell Technologies HUB6
CONFIG_HUB6
  Dites Y ici pour activer le support de la carte HUB6 dans le
  gestionnaire srie "dumb".

Support du BIOS PCI
CONFIG_PCI
  Recherchez si vous avez une carte-mre PCI. PCI est le nom d'un
  systme de bus, c'est--dire la faon dont l'UC parle avec les
  autres dans votre machine. Les autres systmes de bus sont ISA,
  EISA, Microchannel (MCA) ou VESA. Si vous avez du PCI, dites Y,
  sinon N.

  Le PCI-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO, contient des
  informations intressantes sur les matriels PCI qui fonctionnent
  ou pas sous Linux.

Mode d'accs PCI
CONFIG_PCI_GOBIOS
  Sur les systmes PCI, le BIOS peut tre utilis pour dtecter les
  priphriques PCI et dterminer leur configuration. Cependant,
  certaines vieilles cartes-mre PCI ont des bogues dans le BIOS et
  peuvent crasher si on utilise cette fonctionnalit. De plus,
  certains systmes embarqus bass sur le bus PCI n'ont pas de BIOS
  du tout. Linx peut galement chercher  dtecter le matriel PCI
  directement sans utiliser le BIOS.

  Avec cette option, vous pouvez spcifier comment Linux doit
  dtecter les priphriques PCI. Si vous choisissez "BIOS", le BIOS
  sera utilis, si vous choisissez "Direct", le BIOS ne sera pas
  utilis et si vous optez pour "Any", le noyau utilisera la mthode
  d'accs direct et se rabat sur le BIOS si cela ne fonctionne
  pas. Dans le doute, laissez la valeur par dfaut.

Problmes PCI
CONFIG_PCI_QUIRKS
  Si vous avez un BIOS corrompu, il peut chouer  la configuration du 
  bus PCI de manire correcte ou optimale. Dire Y ici corrigera ce
  problme. Si votre BIOS est bon, vous pouvez dire N ici pour avoir
  un noyau un tout petit peu plus petit. Dans le doute, dites Y.

Optimisation de la passerelle PCI (EXPRIMENTAL)
CONFIG_PCI_OPTIMIZE
  Ceci peut amliorer les temps d'accs sur certains priphriques
  matriels avec certains BIOS si votre ordinateur utilise un systme
  de bus PCI. Dites Y ici si vous pensez que cela peut vous aider mais 
  pensez  le dsactiver si vous rencontrez le moindre problme avec
  le bus PCI.

Compatibilit descendante de /proc/pci
CONFIG_PCI_OLD_PROC
  Les vieux noyaux fournissaient un fichier /proc/pci contenant de
  brves descriptions textuelles de tous les priphriques PCI du
  systme. De nombreux programmes essayaient d'analyser ce fichier,
  il devenait donc presque impossible d'ajouter de nouveaux champs
  sans briser la compatibilit. Ainsi, une nouvelle interface de
  /proc pour le PCI '/proc/bus/pci) a t implante et l'ancienne est
  toujours supporte pour raisons de compatibilit uniquement. Vous
  aurez l'ancienne (en plus de la nouvelle) si vous dites Y ici ainsi
  qu' "Support du systme de fichiers /proc" plus bas. Dans le
  doute, dites Y. Si vous rpondez N, vous n'aurez que la nouvelle
  interface /proc/bus/pci.

Support de MCA
CONFIG_MCA
  L'architecture MicroChannel Architecture (MCA) peut tre trouve sur 
  certaines machines PS/2 et certains portables. C'est un systme de
  bus similaire au PCI ou  l'ISA. Voir Documentation/mca.txt (et plus 
  spcialement la page web qui y est donne en rfrence) avant
  d'essayer de compiler un noyau avec support du bus MCA.

Support des Visual Workstation de SGI
CONFIG_VISWS
  La famille des Visual Workstation de SGI est une famille de stations
  de travail bases sur l'IA32 avec des puces systmes SGI et des
  concessions au matriel PC. Dites Y ici pour crer un noyau qui
  tournera sur des SGI 320 ou 540. Un noyau compil pour une Visual
  Workstation ne tournera pas sur d'autres cartes PC et vice
  versa. Voir Documentation/sgi-visws.txt pour plus de dtails.

Support  du tampon de trame pour les Visual Workstation SGI
CONFIG_FB_SGIVW
  Support graphique du tampon de trame pour les Visual Workstation
  SGI.

IPC System V
CONFIG_SYSVIPC
  Les Communications Inter-Processus (Inter Process Communication) est
  une suite de fonctions de bibliothque et d'appels systme qui
  permet  des processus (=programmes en cours d'excution) de se
  synchroniser et d'changer des informations. C'est gnralement
  considr comme une bonne chose et certains programmes
  ne s'xcuteront pas si vous ne validez pas ceci. En particulier, si
  vous voulez excuter l'mulateur DOS dosemu sous Linux (lisez
  DOSEMU-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  sunsite.unc.edu/pub/Linux/docs/HOWTO), il vous faudra dire Y ici.

  Vous pouvez trouver de la documentation sur IPC en faisant "info
  ipc" ainsi que dans la section 6.4 du Guide du Programmeur Linux,
  disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/LDP/programmers-guide.

  Dire Y ici alourdit votre noyau d'environ 7 ko. Dites simplement Y.

Comptabilit de processus BSD
CONFIG_BSD_PROCESS_ACCT
  Si vous dites Y ici, un programme en mode utilisateur sera en
  mesure de demander au noyau (via un appel systme spcial) d'crire
  des informations de comptabilit sur un processus dans un fichier:
   chaque fois qu'un processus apparat, des informations sur ce
  processus seront concatnes  la fin de ce fichier par le
  noyau. Les informations comprennent entre autres la date de
  cration, le propritaire, le nom de la commande, la mmoire
  utilise, le terminal de contrle, etc. (la liste complte est dans
  la structure acct de include/linux/acct.h). C'est au programme en mode
  utilisateur de tirer des informations utiles de ce qui est
  fourni. C'est gnralement utile, vous pouvez donc rpondre Y.

Support de sysctl
CONFIG_SYSCTL
  L'interface sysctl fournit un moyen de changer dynamiquement certains
  paramtres du noyau et certaines variables  la vole sans
  ncessiter une recompilation du noyau ou un reboot du systme. La
  premire interface consiste en un appel systme mais si le systme
  de fichiers /proc est activ, un arbre des entres sysctl
  modifiables sera gnr sous le rpertoire /proc/sys. Elles sont
  expliques dans les fichiers de Documentation/sysctl/. Veuillez
  noter que l'activation de cette option alourdira votre noyau d'au
  moins 8 ko. 

  Comme cela est gnralement une bonne chose, vous devriez dire Y
  ici  moins que vous ne compiliez un noyau pour des disques
  d'installation ou de sauvetage ou si votre systme est trs juste
  ne mmoire.

Support du noyau pour les binaires ELF
CONFIG_BINFMT_ELF

  ELF (Executable and Linkable Format, Format Excutable et Liable)
  est un format pour des bibliothques et excutables utiliss 
  travers diffrentes architectures et systmes d'exploitation. Dire Y
  ici permettra  votre noyau d'excuter des binaires ELF et
  l'alourdira d'environ 2 ko. Le support ELF sous Linux a maintenant
  remplac les formats a.out traditionnels (QMAGIC and ZMAGIC) de
  Linux parce qu'il est portable (ca ne signifie *pas* que vous
  pourrez faire tourner des excutables sur d'autres architectures ou
  systmes d'exploitation!)  et facilite la construction de
  bibliothques.  Beaucoup de nouveaux excutables sont distribus
  seulement au format ELF. Vous devriez vraiment dire Y ici.

  Des informations sur ELF peuvent tre trouves sur le WWW via FTP
  (user: anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous notez qu'aprs mise  jour d'un noyau Linux 1.2 et avoir
  activ cette option, vous ne pouvez toujours pas excuter des
  bibliothques ELF (elles plantent), alors il vous faudra installer
  les nouvelles bibliothques d'excution ELF, y compris ld.so
  (voir le fichier Documentation/Changes pour savoir o trouver la
  dernire version).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera binfmt_elf.o. Dire M ou N ici est dangereux dans la
  mesure o certains problmes cruciaux de votre systme peuvent tre
  dans ce format.

Support des binaires A.OUT dans le noyau
CONFIG_BINFMT_AOUT
  A.OUT (Assembler.OUTput) est un format pour les
  bibliothques et excutables utilis dans les premires versions
  d'Unix. Linux a utilis ce format avant de le remplacer par
  le format ELF.

  Puisque de plus en plus de programmes sont convertis  l'ELF,
  l'utilisation de A.OUT diminuera graduellement. Si vous dsactivez
  cette option, cela rduira votre noyau d'une page. Cela n'est pas
  beaucoup et n'assure pas de toute manire la suppression du support
  de ce format. Cependant, son retrait est une bonne ide si vous
  souhaitez vous assurer qu'absolument aucun de vos programmes
  n'utilisera cet ancien format.  Si vous ne savez pas quoi rpondre
   ce niveau alors rpondez Y.  Vous pouvez rpondre M pour le
  support en module et charger plus tard le module lorsque vous
  trouvez un programme qui ncessite le format a.out. Dire M ou N est
  dangereux ici parce que certains programmes cruciaux de votre
  systme peuvent tre au format A.OUT.

Support des binaires JAVA dans le noyau (obsolte)
CONFIG_BINFMT_JAVA
  JAVA est un langage de programmation orient objet dvelopp par SUN;
  les programmes JAVA sont compils en "bytecode JAVA" qui peut
  alors tre interprt par les systmes en cours d'excution sur
  beaucoup de systmes d'exploitations. Ces binaires JAVA sont devenus
  un format d'excutable universel.

  Si vous voulez excuter des binaires JAVA, lisez le Java on Linux
  HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Vous devrez alors
  installer le systme d'excution contenu dans le Kit de
  Dveloppement Java (JDK) comme indiqu dans le HOWTO. Ceci est
  compltement indpendant du noyau Linux et vous n'avez PAS  dire Y
  ici pour que cela fonctionne.

  Rpondre Y ici pour vous permettre d'excuter un binaire Java en
  bytecode comme n'importe quel autre programme Linux: en tapant son
  nom. (Vous devez galement avoir install le JDK pour que cela
  fonctionne). Puisque de plus en plus de programmes Java sont
  disponibles, l'utilisation de cette fonctionnalit va augmenter
  graduellement.  Vous pouvez mme excuter des fichiers HTML
  contenant des applets JAVA (de petits binaires JAVA) si ces
  fichiers commencent avec la chane "<!--applet-->". Si vous voulez
  utiliser ceci, faites Y ici et lisez Documentation/java.txt.

  Si vous supprimez cette option, cela allgera votre noyau d'environ 4
  ko. Ce n'est pas norme et ne garantit pas lui-mme le retrait du
  support. Cependant, son retrait est une bonne ide si vous n'avez
  pas install le JDK. Vous pouvez rpondre M pour le support en module
  et charger plus tard le module lorsque vous installez le JDK ou
  trouvez un programme Java intressant sans lequel vous ne pouvez
  vivre. Le module s'appellera binfmt_java.o.

  Le complet fonctionnement de ce support Java est galement assur
  par l'option plus gnrale "Support par le noyau de binaires divers" 
  plus bas. Cette option est ds lors considre comme obsolte, vous
  devriez donc rpondre N ici et Y  "Support par le noyau de binaires
  divers" si vous tes intresss par l'excution de manire
  transparente des programmes Java.

Support par le noyau des binaires ELF Linux/Intel
CONFIG_BINFMT_EM86
  Dites Y ici si vous voulez tre en mesure d'excuter des binaires
  ELF pour Linux/Intel de la mme manire que les binaires Alpha
  natifs sur votre machine Alpha. Pour que cela fonctionne, assurez
  vous d'avoir l'mulateur /usr/bin/em86. Vous pouvez rpondre M pour
  compiler le support de l'mulation en tant que module et le charger
  plus tard quand vous voudrez utiliser le binaire Linux/Intel. Le
  module s'appellera binfmt_em86.o. Dans le doute, dites Y.

Support par le noyau de binaires divers
CONFIG_BINFMT_MISC
  Si vous dites Y ici, il sera possible de rajouter des formats
  binaires grs par enveloppe (wrapper) dans le noyau. Vous
  apprcierez particulirement cette fonctionnalit si vous utilisez
  des programmes qui ncessitent un interprteur pour s'excuter
  comme c'est le cas pour Java, Python ou Emacs-Lisp. C'est galement
  utile si vous lancez souvent des excutables DIS sous l'mulateur
  DOS de Linux DOSEMU (lire le DOSEMU-HOWTO, disponible sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO). Une fois un binaire de
  ce type enregistr auprs du noyau, vous pouvez lancer un de ces
  programmes en tapant tout simplement son nom sous une invite
  shell. Linux l'enverra automatiquement au bon interprteur.

  Si vous dites Y ici, vous n'aurez pas besoin de "Support par le
  noyau des binaires JAVA" (CONFIG_BINFMT_JAVA) ou de "Support par le
  noyau des binaires ELF Linux/Intel" (CONFIG_BINFMT_EM86), dans la
  mesure o c'est une solution plus gnrale.

  Vous pouvez faire galement d'autres choses intressantes. Lisez
  Documentation/binfmt_misc.txt pour apprendre  utiliser cette
  fonctionnalit et Documentation/java.txt pour plus d'informations
  sur la manire d'inclure le support Java.

  Vous devez dire Y   "Support du systme de fichiers proc"
  (CONFIG_PROC_FS) pour pouvoir utiliser cette partie du noyau.

  Vous devez dire M ici pour le support du module et charger
  ultrieurement le module quand vous devez l'utiliser; le module aura 
  pour nom binfmt_misc.o. Si vous ne savez que rpondre  cette
  question, dites Y.

mulation de binaires Solaris
CONFIG_SOLARIS_EMUL
  C'est ici du code exprimental qui vous permettra d'excuter de
  nombreux binaires Solaris sur votre machine Linux SPARC. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera solaris.o.

Type de processeur
CONFIG_M386
  Ceci est le type de processeur de votre UC. Il est utilis  des
  fins d'optimisation. De faon  compiler un noyau qui peut tourner
  sur tous les types d'UC (quoique non optimis), vous pouvez
  spcifier "386" ici.

  Si vous spcifiez "486", "586", "Pentium" ou "PPro", le noyau ne
  tournera peut-tre pas sur les architectures plus anciennes
  (c'est--dire un noyau optimis pour un Pentium tournera sur un
  PPro mais pas ncessairement sur un i486).

  Les rglages recommands pour une vitesse maximale sont les
  suivants:
   - "386" pour les AMD/Cyrix/Intel 386DX/DXL/SL/SLC/SX et les
     Cyrix/TI 486DLC/DLC2 et UMC 486SX-S. Seuls les noyaux "386"
     tourneront sur une machine de type 386.
   - "486" pour les AMD/Cyrix/IBM/Intel DX4 ou les 486DX/DX2/SL/SX/SX2,
     AMD/Cyrix 5x86, NexGen Nx586 et les UMC U5D ou les U5S.
   - "586" pour les processeurs Pentium gnriques auxquels il peut
     manquer le registre TSC.
   - "Pentium" pour les Intel Pentium/Pentium MMX, AMD K5, K6 et K6-3D.
   - "PPro" pour les Cyrix/IBM/National Semiconductor 6x86MX, MII et
     les Intel Pentium II/Pentium Pro.

  Si vous ne savez que choisir, prenez "386".

Console texte VGA
CONFIG_VGA_CONSOLE
  Dire Y ici vous permettra d'utiliser Linux en mode texte sur un
  dispositif d'affichage qui est compatible avec la norme VGA
  gnrique standard. Dans l'absolu, tout le monde veut cela. 

  Le programme SVGATextMode peut tre utilis pour exploiter les
  cartes vido SVGA au maximum de leur potentiel en mode
  texte. Tlchargez le via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/utils/console.

  Rpondez Y.

Support de la slection de mode vido
CONFIG_VIDEO_SELECT
  Ceci active le support de la slection de mode texte au lancement
  du noyau. Si vous souhaitez tirer parti de certains modes texte ne
  haute rsolution qu'offre le BIOS de votre carte mais que les
  utilitaires traditionnels de Linux tels que SVGATextMode ne
  connaissent pas, vous pouvez rpondre Y ici et choisir le mode en
  utilisant l'option "vga=" de votre chargeur de dmarrage (lilo ou
  loadlin) ou utiliser l'option "vga=ask" qui donne un menu de mode
  vido  l'initialisation du noyau. Essayez de faire "man bootparam"
  ou lisez la documentation de votre chargeur de dmarrage pour
  savoir comment passer des options au noyau. La procdure  employer
  avec lilo est galement explique dans le SCSI-HOWTO, disponible
  via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Lisez
  Documentation/svga.txt pour plus d'informations sur le support de
  la slection du mode vido. Dans le doute, rpondez N.

Support des priphriques  tampons de trame (EXPRIMENTAL)
CONFIG_FB
  Le priphrique  tampon de trame fournit une abstraction du
  matriel graphique. Il reprsente le tampon de trame d'un certain
  matriel vido et permet aux applications d'accder au matriel
  graphique au travers d'une interface bien dfinie de manire  ce
  que le logiciel n'ait pas  s'inquiter des concepts de bas niveau
  (registres matriels). 

  Les priphriques  tampons de trame fonctionnent de la mme manire 
  sur toutes les architectures supportes par Linux et rendent
  l'implantation de programmes applicatifs plus facile et plus
  portable.  ce jour, il existe un serveur X qui utilise
  exclusivement le priphrique  tampon de trame. Sur plusieurs
  architectures non x86, le priphrique  tampon de trame est la
  seule manire d'utiliser le matriel graphique.
 
  On accde au  priphrique  travers certains noeuds de
  priphriques spciaux que l'on trouve gnralement dans le
  rpertoire /dev, par exemple /dev/fb*.

  Il vous faudra l'utilitaire fbset pour utiliser pleinement les
  priphriques  tampon de trame. Veuillez lire
  Documentation/fb/framebuffer.txt et le Framebuffer-HOWTO sur
  http://www.tahallah.demon.co.uk/programming/prog.html pour plus
  d'informations.

  Dites Y ici et au gestionnaire pour votre carte graphique plus bas
  si vous compilez un noyau pour une architecture non x86.

  Si vous compilez pour une architecture x86, vous pouvez rpondre Y
  si vous voulez jouer avec mais cela n'est pas obligatoire. Veuillez
  noter que faire tourner des applications graphiques qui touchent
  directement au matriel (par exemple un serveur X acclr) et qui
  ne font pas appel au priphrique  tampon de trame peut causer des
  rsultats inattendus. Dans le doute, dites N.

Support VIDC Acorn
CONFIG_FB_ACORN
  C'est le priphrique  tampon de trame pour le jeu de composants
  graphique VIDC d'Acorn.

Priphrique  tampon de trame Apollo
CONFIG_FB_APOLLO
  C'est le priphrique  tampon de trame  pour le matriel graphique
  monochrome qu'on peut trouver sur certaines stations de travail
  Apollo.

Support du jeu de composants Amiga natif
CONFIG_FB_AMIGA
  C'est le priphrique  tampon de trame pour le jeu de composants
  graphique intgr des Amigas.

Support du jeu de composants OCS Amiga
CONFIG_FB_AMIGA_OCS
  Ceci active le support des composants vido originels Agnus et
  Denise que l'on trouve dans les Amiga 1000 et la plupart des A500 et 
  des A2000. Si vous souhaitez faire tourner Linux sur l'un de ces
  systmes, dites Y; sinon, rpondez N.

Support du jeu de composants ECS Amiga
CONFIG_FB_AMIGA_ECS
  Ceci active le support de jeu de composants amlior que l'on trouve 
  dans les derniers A500, les derniers A2000, les A600, les A3000, les
  A3000T et les CDTV. Si vous souhaitez faire tourner Linux sur
  n'importe lequel de ces systmes, rpondez Y; autrement, dites N.

Support de jeu de composants AGA Amiga
CONFIG_FB_AMIGA_AGA
  Ceci active le support pour le jeu de composants Architecture
  Graphique Avance (aussi connue sous le nom AGA ou AA) que l'on
  trouve sur les A1200, les A4000, les A4000T et les CD32. Si vous
  souhaitez faire tourner Linux sur n'importe lequel de ces systmes,
  rpondez Y; autrement, dites N.

Support CyberVision Amiga
CONFIG_FB_CYBER
  Ceci active le support pour la carte graphique Cybervision 64 de
  Phase5. Veuillez noter que son utilisation n'est pas du tout
  intuitive (si vous avez des questions, n'hsitez pas 
  demander!). Rpondez N  moins d'avoir une Cybervision 64 ou si vous 
  considrez d'en rcuprer une avant de recompiler le noyau. veuillez 
  noter que ce gestionnaire NE supporte PAS la carte Cybervision 64 3D 
  dans la mesure o elles utilisent des composants vido incompatibles 
  entre eux.

Support CyberVision3D Amiga (EXPRIMENTAL)
CONFIG_FB_VIRGE
  Ceci active le support pour la carte graphique Cybervision 64/3D de
  Phase5. Veuillez noter que son utilisation n'est pas du tout
  intuitive (si vous avez des questions, n'hsitez pas 
  demander!). Rpondez N  moins d'avoir une Cybervision 64/3D ou si
  vous considrez d'en rcuprer une avant de recompiler le
  noyau. veuillez noter que ce gestionnaire NE supporte PAS la carte
  Cybervision 64 dans la mesure o elles utilisent des composants
  vido incompatibles entre eux.

Support RetinaZ3 Amiga (EXPRIMENTAL)
CONFIG_FB_RETINAZ3
  Ceci active le support de la carte graphique Retina Z3. Rpondez N 
  moins d'avoir une Retina Z3 ou si vous considrez d'en rcuprer une
  avant de recompiler le noyau.

Amiga CLgen driver (EXPERIMENTAL)
CONFIG_FB_CLGEN
  Ceci active le support des cartes bases sur des Cirrus Logic
  GD542x/543x pour Amiga: SD64, Piccolo, Picasso II/II+, Picasso IV ou
  EGS Spectrum. Rpondez N  moins d'avoir une carte de ce type ou si
  vous considrez d'en rcuprer une avant de recompiler le noyau.

Support Apollo
CONFIG_APOLLO
  Rpondez Y ici si vous voulez faire tourner Linux sur une station de 
  travail Apollo Domain  base de MC680x0 telle que DN3500.

Support de la 3c505 sur Apollo
CONFIG_APOLLO_ELPLUS
  Rpondez Y ou M ici si votre Apollo comporte une carte Ethernet ISA
  3Com 3c505. Si vous n'en avez pas une faite pour une Apollo, vous
  pouvez en prendre une pour PC mis  part le fait que votre Apollo
  ne sera pas en mesure de booter  partir de celle-ci (compte tenu
  du fait que le code dans la ROM est pour PC).

Support du jeu de composants natif Atari
CONFIG_FB_ATARI
  C'est le gestionnaire de priphrique  tampon de trame pour le jeu
  de composants graphique intgr que l'on trouve dans les Atari.

Support du priphrique  tampon de trame Open Firmware
CONFIG_FB_OF
  Dites Y si vous voulez le support de l'Open Firmware pour votre
  carte graphique.

Support du priphrique  tampon de trame S3 Trio
CONFIG_FB_S3TRIO
  Si vous avez une S3 Trio, rpondez Y. Dites N pour une S3 Virge.

Support d'affichage ATI Mach64
CONFIG_FB_ATY
  Ce gestionnaire supporte les cartes graphiques comportant les puces
  ATI Mach64.

Support du priphrique  tampon de trame de PowerMac "control"
CONFIG_FB_CONTROL
  Ce gestionnaire supporte un tampon de trame pour l'adaptateur
  graphique des Power Macintosh 7300 et autres.

Support du priphrique  tampon de trame de PowerMac "platinum"
CONFIG_FB_PLATINUM
  Ce gestionnaire supporte un tampon de trame pour l'adaptateur
  graphique "platinum" de certains Power Macintoshes.

Support du priphrique  tampon de trame de PowerMac "valkyrie"
CONFIG_FB_VALKYRIE
  Ce gestionnaire supporte un tampon de trame pour l'adaptateur
  graphique "valkyrie" de certains Power Macintoshes.

Support d'affichage Chips 65550
CONFIG_FB_CT65550
  C'est le gestionnaire de priphrique  tampon de trame pour la
  puce graphique 65550 de Chips & Technologies des PowerBooks.

Priphrique  tampon de trame de Mac
CONFIG_FB_MAC
  C'est le gestionnaire de priphrique  tampon de trame pour le
  matriel graphique des Macintoshes m68k.

HP300 frame buffer device
CONFIG_FB_HP300
  C'est le gestionnaire de priphrique  tampon de trame pour le
  matriel graphique Topcat que l'on trouve sur les stations de
  travail HP300.

Support du tampon de trame TGA
CONFIG_FB_TGA
  C'est le gestionnaire de priphrique  tampon de trame pour les
  cartes graphiques gnriques TGA. Rpondez Y si vous en avez une.

Console graphique VGA VESA
CONFIG_FB_VESA
  C'est le gestionnaire de priphrique  tampon de trame pour les
  cartes graphiques gnriques compatibles VESA 2.0. Les vieilles
  cartes VESA 1.2 ne sont pas supportes. Vous aurez un pingouin au
  moment du boot sans plus de frais. Veuillez lire
  Documentation/fb/vesafb.txt. Dans le doute, dites Y.

Mode de compatibilit descendante pour Xpmac
CONFIG_FB_COMPAT_XPMAC
  Si vous utilisez le serveur X Xpmac (ce qui est souvent le cas avec
  mklinux), vous allez devoir rpondre Y ici pour utiliser X. Vous
  devriez passer  XFree86 qui inclue un serveur qui supporte
  directement le priphrique  tampon de trame (XF68_FBDev).

Gestionnaire acclr unifi pour Matrox
CONFIG_FB_MATROX
  Dites Y ici si vous avez une Matrox Millennium, Matrox Millennium
  II, Matrox Mystique, Matrox Mystique 220, Matrox Productiva G100,
  Matrox Mystique G200, Matrox Millennium G200 ou une Matrox Marvel
  G200 dans votre machine. Pour le moment, le support de la G100, de
  la Mystique G200 et de la Marvel G200 n'a pas t test.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera matroxfb.o.

  Vous pouvez passer plusieurs paramtres au gestionnaire au moment
  du boot ou au chargement du module. Les paramtres sont de la forme
  "video=matrox:XXX", o le sens de XXX est expliqu  la fin du
  fichier source principal (drivers/video/matroxfb.c).Veuillez lire
  le fichier Documentation/fb/matroxfb.txt.

Support de la Matrox Millennium
CONFIG_FB_MATROX_MILLENIUM
  Rpondez Y ici si vous avez une carte vido Matrox Millennium ou
  une Matrox Millennium II. Si vous choisissez "Options avances des
  gestionnaires de bas niveau", vous devriez activer 4 bpp packed
  pixel, 8 bpp packed pixel, 16 bpp packed pixel, 24 bpp packed pixel
  et 32 bpp packed pixel. Vous pouvez galement utiliser des largeurs
  de police diffrentes de 8.

Support Matrox Mystique
CONFIG_FB_MATROX_MYSTIQUE
  Dites Y ici si vous avez une carte vido Matrox Mystique ou une
  Matrox Mystique 220. Si vous choisissez "Options avances des
  gestionnaires de bas niveau", vous devriez activer 8 bpp packed
  pixel, 16 bpp packed pixel, 24 bpp packed pixel et 32 bpp packed
  pixel. Vous pouvez galement utiliser des largeurs de police
  diffrentes de 8.

Support Matrox G100/G200
CONFIG_FB_MATROX_G100
  Dites Y ici si vous avez une carte vido Matrox Productiva G100,
  une Matrox Mystique G200, une Matrox Marvel G200 ou une Matrox
  Millennium G200. Si vous choisissez "Options avances des
  gestionnaires de bas niveau", vous devriez activer 8 bpp packed
  pixel, 16 bpp packed pixel, 24 bpp packed pixel et 32 bpp packed
  pixel. Vous pouvez galement utiliser des largeurs de police
  diffrentes de 8.

Support multiple du gestionnaire unifi Matrox
CONFIG_FB_MATROX_MULTIHEAD
  Dites Y ici si vous avez plus d'un priphrique (support) Matrox
  dans votre ordinateur et si vous voulez tous les utiliser. Si vous
  n'avez qu'un priphrique, vous devriez dire N dans la mesure o le
  gestionnaire compil avec Y est plus gros et un peu plus lent,
  spcialement sur ia32 (ix86).

  Si vous avez rpondu M  "Gestionnaire acclr unifi Matrox" et N
  ici, vous serez toujours en mesure d'utiliser plusieurs
  priphriques Matrox simultanment. Celui-l est plus rapide mais
  utilise 40 ko de mmoire noyau par carte Matrox. Vous pouvez
  l'utiliser en insrant plusieurs instances du module matroxfb.o
  dans le noyau par le biais de insmod, en lui donnant le paramtre
  "dev=N" o N est 0, 1, etc pour les diffrents priphriques
  Matrox.

Console texte MDA (en doubl)
CONFIG_MDA_CONSOLE
  Dites Y ici si vous avez une vieille MDA ou un adaptateur graphique
  monochrome Hercules dans votre systme utilis comme carte d'appoint 
  en doubl ( savoir une autre carte vido). Vous serez alors en
  mesure d'utiliser deux moniteurs avec votre systme Linux. Ne dites
  pas Y ici si votre carte MDA est la carte primaire de votre systme; 
  le gestionnaire VGA normal saura la grer.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mdacon.o.

  Dans le doute, dites N.

Tampons de trame SBUS et UPA
CONFIG_FB_SBUS
  Dites Y si vous voulez le support de priphriques  tampon de
  trame  base de SBUS ou d'UPA.

Support Creator/Creator3D
CONFIG_FB_CREATOR
  C'est le gestionnaire de priphrique  tampon de trame pour les
  cartes graphiques Creator et Creator3D.

Support CGsix (GX,TurboGX)
CONFIG_FB_CGSIX
  C'est le gestionnaire de priphrique  tampon de trame pour le
  tampon de trame CGsix (GX, TurboGX).

BWtwo support
CONFIG_FB_BWTWO
  C'est le gestionnaire de priphrique  tampon de trame pour le
  tampon de trame BWtwo.

Support CGthree
CONFIG_FB_CGTHREE
  C'est le gestionnaire de priphrique  tampon de trame pour le
  tampon de trame CGthree.

Support TCX (SS4/SS5 seulement)
CONFIG_FB_TCX
  C'est le gestionnaire de priphrique  tampon de trame pour le
  tampon de trame TCX 24/8bit.

Support du tampon de trame virtuel (SEULEMENT  DES FINS DE TEST!)
CONFIG_FB_VIRTUAL
  C'est un priphrique  tampon de trame "virtuel". Il travaille sur
  une partie non changeable (swapable) de la mmoire du noyau au
  lieu de la mmoire de la carte graphique. Cela signifie que vous ne
  pouvez voir tout rendu envoy vers ce priphrique  tampon de
  trame alors qu'il consomme une prcieuse mmoire. La principale
  utilisation de ce priphrique  tampon de trame est le test et le
  dboguage du sous-systme tampon de trame. NE l'activez PAS sur des
  systmes normaux! Pour protger les mes innocentes, il doit tre
  explicitement activ au moment du boot en utilisant l'option du
  noyau "video=vfb:".

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera vfb.o.  Dans le doute, dites N.

Options avances du gestionnaire de bas niveau
CONFIG_FBCON_ADVANCED
  La console de tampon de trame utilise des routines de trac de
  caractres qui sont optimises pour l'organisation spcifique des
  pixels dans la mmoire de votre quipement graphique. On les
  appelle les gestionnaires de console de tampon de trame. Veuillez
  noter qu'elles ne sont utilises que pour la sortie de la console
  texte. Elles ne sont PAS ncessaires dans le cas d'applications
  graphiques.

  Si vous dites N ici, les gestionnaires bas niveau ncessaires sont
  automatiquement activs en fonction des priphriques  tampon de
  trame que vous avez slectionn ci-dessus. Cela est le comportement
  recommand pour la plupart des utilisateurs.

  Si vous dites Y ici, vous avez un contrle plus fin sur les
  gestionnaires de bas niveau  autoriser. Vous pouvez par exemple
  laisser de ct les gestionnaires de bas niveau pour les
  profondeurs de couleur que vous ne pensez pas utiliser sur les
  consoles texte.

  Les gestionnaires de console de tampon de trame de bas niveau
  peuvent tre des modules   modules (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt. Le module s'appellera
  fbcon-*.o.  If unsure, say N.

Support du monochrome
CONFIG_FBCON_MFB
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels monochromes (2 couleurs).

Support des packed pixels 2 bpp
CONFIG_FBCON_CFB2
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels  2 bits par pixel (4 couleurs).

Support des packed pixels 4 bpp
CONFIG_FBCON_CFB4
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels  4 bits par pixel (16 couleurs).

Support des packed pixels 8 bpp
CONFIG_FBCON_CFB8
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels  8 bits par pixel (256 couleurs).

Support des packed pixels 16 bpp
CONFIG_FBCON_CFB16
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels  15 ou 16 bits par pixel (32K ou 64K
  couleurs, galement connu sous le nom de "hicolor").

Support des packed pixels 24 bpp
CONFIG_FBCON_CFB24
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels  24 bits par pixel (16M couleurs, galement
  connu sous l'appellation "truecolor"). On ne considre PAS ici le
  mode 32 bits par pixel "pars".

Support des packed pixels 32 bpp
CONFIG_FBCON_CFB32
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour les packed pixels  32 bits par pixel pars (16M couleurs
  galement connu sous le nom de "truecolor").

Support des plans de bits Amiga
CONFIG_FBCON_AFB
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour 1  8 plans de bits (2  256 couleurs) sur Amiga.

Support des plans de bits Amiga entrelacs
CONFIG_FBCON_ILBM
   C'est le gestionnaire de console de tampon de trame de bas niveau
   pour 1  8 plans de bits entrelacs (2  256 couleurs) sur Amiga.

Support des plans de bits Atari entrelacs (2 plans)
CONFIG_FBCON_IPLAN2P2
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour 2 plans de bits entrelacs (4 couleurs) sur Atari.

Support des plans de bits Atari entrelacs (4 plans)
CONFIG_FBCON_IPLAN2P4
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour 4 plans de bits entrelacs (16 couleurs) sur Atari.

Support des plans de bits Atari entrelacs (8 plans)
CONFIG_FBCON_IPLAN2P8
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour 8 plans de bits entrelacs (256 couleurs) sur Atari.

Support des packed pixels Mac  nombre de bits par plan variable
CONFIG_FBCON_MAC
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour 1/2/4/8/16/32 bits par packed pixel sur Mac. Il supporte des
  polices  largeur variable pour les crans  basse rsolution.
  
Support des attributs/caractres VGA
CONFIG_FBCON_VGA
  C'est le gestionnaire de console de tampon de trame de bas niveau
  pour le mode texte VGA; c'est utilis si vous avez rpondu T 
  "Support du jeu de composants VGA (texte seulement)" ci-dessus.

Support du port parallle
CONFIG_PARPORT
  Si vous souhaitez utiliser des priphriques connects au port
  parallle de votre machine (le connecteur de l'ordinateur avec 25
  trous), par exemple une imprimante, un lecteur ZIP, un lien PLIP (le 
  Protocole Internet sur Ligne Parallle ou PLIP est principalement
  utilis pour crer un mini-rseau en connectant les ports parallles 
  de deux machines locales), vous devez alors dire Y ici. Veuillez lire 
  Documentation/parport.txt et drivers/misc/BUGS-parport.

  Pour plus d'informations sur les gestionnaires de nombreux
  priphriques se connectant au port parallle, voyez
  http://www.torque.net/linux-pp.html sur le WWW (pour naviguer sur le 
  WWW, vous devez avoir accs  une machine connecte  Internet qui
  dispose d'un programme comme lynx ou netscape).

  Il est possible de partager un unique port parallle entre
  plusieurs priphriques et il est plus sr de compiler tous les
  gestionnaires correspondants dans le noyau. Si vous voulez compiler
  ceci en tant que module (=code qui peut tre insr ou retir d'un
  noyau en cours d'excution quand vous le souhaitez), dites M et
  lisez Documentation/modules.txt. Le module s'appellera
  parport.o. Si vous avez plus d'un port parallle et souhaitez
  spcifier quel port et quelle IRQ doivent tre utilises par le
  gestionnaire au moment du chargement du module, lisez
  Documentation/networking/net-modules.txt.

  Dans le doute, dites Y.

Matriel type PC
CONFIG_PARPORT_PC
  Vous devriez dire Y ici si vous avez un port parallle de type
  PC. Tous les compatibles IBM PC et certains Alpha ont des ports
  parallles de type PC.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera parport_pc.o.

  Dans le doute, dites Y.

Support des matriels moins courants
CONFIG_PARPORT_OTHER
  Dites Y ici si vous voulez pouvoir charger des gestionnaires en
  module pour assurer le support de ports parallle de types
  non standards. Cela entrane une perte de performance: la plupart
  des personnes rpond N.

Matriel de type Sun Ultra/AX
CONFIG_PARPORT_AX
  Dites Y ici si vous avez besoin du support de l'quipement en port
  parallle des machines Sun Ultra/AX. Ce code est galement
  disponible en tant que module (dites M), appel parport_ax.o. Dans
  le doute, dire N est sans danger.

Support du Plug and Play
CONFIG_PNP
  Le support du Plug and Play permet au noyau de configurer
  automatiquement certains priphriques. Dire Y active le  PnP.

Auto-dtection des priphriques parallles
CONFIG_PNP_PARPORT
  Certains priphriques sur port parallle conformes  la norme
  IEEE-1284 peuvent s'identifier si on le leur demande. Dire Y pour
  activer cette fonctionnalit ou M pour le compiler en tant que
  module (parport_probe.o). Dans le doute, dire N.

Valider le support des modules chargeables
CONFIG_MODULES
  Les modules du noyau sont de petits morceaux de code compil qui
  peuvent tre insrs ou retirs du noyau en cour d'excution, en
  utilisant les programmes insmod et rmmod. Ceci est dcrit dans le
  fichier Documentation/modules.txt, y compris le fait que vous deviez
  taper "make modules" de manire  compiler les modules que vous avez
  choisis durant la configuration du noyau. Les modules peuvent tre
  des gestionnaires de priphriques, des systmes de fichiers, des
  formats d'excutables binaires et ainsi de suite. Si vous pensez
  qu'il vous faut utiliser des modules avec ce noyau dans le futur
  alors dites Y ici. Si vous n'tes pas sr, dites Y.

Affecter des infos de version sur tous les symboles pour les modules
CONFIG_MODVERSIONS
  Gnralement, les modules doivent tre recompils si vous passez 
  un nouveau noyau. Valider cette option rend cela possible et sr,
  d'utiliser les mmes modules mme aprs avoir compil un nouveau
  noyau; ceci requiert le programme modprobe. Tous les logiciels
  ncessaires pour le support des modules sont dans le paquetage
  modules (voir le fichier Documentation/Changes pour savoir o
  trouver la dernire version). NOTE: Si vous dites Y ici mais n'avez
  pas le programme genksyms (qui est galement contenu dans le
  paquetage des modules prmentionn) alors la construction du noyau
  va rater.  Si vous allez utiliser des modules qui sont gnrs
  depuis des sources qui ne sont pas du noyau, vous y gagnerez avec
  cette option.  Autrement, ca n'est pas si important. Aussi, N
  devrait tre un pari sr.

Support du chargeur de module par le noyau
CONFIG_KMOD
  Normalement, lorsque vous avez slectionn des gestionnaires et/ou
  des systmes de fichiers  crer comme modules chargeables, vous
  avez aussi la responsabilit de charger le module correspondant (via
  insmod ou modprobe) avant que vous puissiez l'utiliser. Si vous
  choisissez Y ici, le noyau sera capable de charger des modules par
  lui-mme: quand une partie du noyau aura besoin d'un module, elle
  lance modprobe avec les arguments appropris en chargeant du mme
  coup le module si celui-ci est disponible. (Ceci vient en
  remplacement de kerneld.) Dites Y ici et consultez les informations
  concernant sa configuration dans Documentation/kmod.txt.

Support des daemon ARP (EXPRIMENTAL)
CONFIG_ARPD
  Normalement, le noyau maintient un cache interne qui relie les
  adresses IP aux adresses matrielles du rseau local, de sorte que
  les trames Ethernet/Token Ring/etc soient envoyes  la bonne
  adresse sur la couche rseau physique. Pour de petits rseaux ayant
  un centaine d'htes directement connects voire moins, garder ce
  cache de rsolution d'adresses (ARP)  l'intrieur du noyau
  fonctionne bien. Toutefois, maintenir un cache ARP interne ne
  fonctionne pas bien sur les rseaux comportant de nombreuses
  commutations et utilisera beaucoup de mmoire si les connexions
  TCP/IP sont faites vers de nombreuses machines sur le rseau.

  En disant Y ici, le cache ARP interne au noyau ne s'tendra
  jamais  plus de 256 entres (les entres les plus anciennes
  expirent selon un schma LIFO) et la communication sera tente par
  le dmon ARP en mode utilisateur arpd. Arpd rpond alors  la
  requte de rsolution d'adresse soit  partir de son cache, soit en 
  demandant sur le rseau.

  Ce code est exprimental. Si vous dites Y ici, vous devriez obtenir
  une copie de arpd depuis http://www.loran.com/~layes/arpd/index.html
  et devriez aussi dire Y  "Gestionnaire de lien sur rseau
  noyau/utilisateur" plus bas. Si vous n'tes pas sr, dites N.

Rseau TCP/IP
CONFIG_INET
  Ce sont les protocoles utiliss sur Internet et la plupart des
  Ethernet locaux. Il est hautement recommand de rpondre Y ici (ce
  qui grossira votre noyau d'environ 35 ko), puisque certains
  programmes (comme le systme X-Window) utilisent TPC/IP mme si
  votre machine n'est pas connecte  un quelconque autre
  ordinateur. Vous obtiendrez le priphrique appel loopback qui
  vous permet de faire ping sur vous-mme (super marrant, ca!).

  Pour une excellente intro au rseau sous Linxu, veuillez lire le
  NET-3-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Cette option est aussi ncessaire si vous voulez utiliser toute la
  puissance de term (term est un programme qui vous donne presque
  toute la connectivit Internet si vous avez un compte shell par
  tlphone normal sur un ordinateur Unix connect  Internet; pour
  plus d'informations, consultez le fichier
  http://www.bart.nl/~patrickr/term-howto/Term-HOWTO.html).

  Si vous dites Y ici ainsi qu' "Support du systme de fichiers
  /proc" et  "Support de sysctl" ci-dessous, vous pouvez changer de
  nombreuses facettes du comportement du code TCP/IP en crivant dans
  les fichiers (virtuels) dans /proc/sys/net/ipv4/*; les options sont
  expliques dans le fichier Documentation/Networking/ip-sysctl.txt.

  Pour faire court, dites Y.

IP: muticasting
CONFIG_IP_MULTICAST
  Ce code sert  adresser plusieurs ordinateurs en rseau en mme
  temps, grossissant votre noyau d'environ 2 ko. Si vous utilisez
  gated, le daemon qui met  jour les tables de routage de votre
  ordinateur, il vous faudra cette option pour la compilation. Il vous
  faut aussi la multi-diffusion si vous projetez de participer au
  MBONE, un rseau  large bande passante au sommet d'Internet qui
  transporte des diffusions audio et vido.  De plus amples
  informations sur le MBONE se trouvent sur le WWW 
  http://www.best.com/~prince/techinfo/mbone.html (pour naviguer sur
  le WWW, il vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx ou Netscape). Des informations sur les
  capacits de multicasting de diverses cartes rseau sont donnes
  dans drivers/net/README.multicast. Pour la plupart des gens, on peut
  sereinement dire N.

IP: routeur avanc
CONFIG_IP_ADVANCED_ROUTER
  Si vous avez l'intention de faire tourner votre machine Linux
  principalement comme un routeur,  savoir un ordinateur qui transmet 
  et redirige les paquets rseau, dites Y; il vous sera alors prsent 
  un certain nombre d'options pour vous permettre de contrler plus
  prcisment le processus de routage.

  La rponse  cette question n'affectera pas directement le noyau:
  rpondre N permettra juste au script de configuration de sauter
  toutes les questions concernant le routage avanc.

  Veuillez noter que votre machine ne peut fonctionner en routeur que
  si vous avez activ la transmission IP (forwarding) dans votre
  noyau; vous pouvez le faire en rpondant Y  "Support du systme de
  fichiers /proc" et "Support de sysctl" plus bas puis en excutant la 
  commande

    echo "1" > /proc/sys/net/ipv4/ip_forward

  au moment du boot aprs que le systme de fichiers /proc ait t mont. 

  Si vous activez la transmission IP, vous aurez galement le
  rp_filter, qui rejte automatiquement les paquets entrants si
  l'entre de la table de routage pour leur adresse source ne
  correspond pas  l'interface rseau par laquelle ils arrivent. Cela
  est un avantage de scurit dans la mesure o cela prvient l'"IP
  spoofing" bien que cela puisse poser des problmes dans le cas o
  vous utiliseriez un routage asymtrique (les paquets qui partent de
  chez vous vers un hte prennent un chemin diffrent que celui
  emprunt par les paquets de cet hte vers vous) ou si vous faites
  tourner un hte non-routant que a plusieurs adresses IP sur des
  interfaces diffrentes. Pour dsactiver le rp_filter, faites:

        echo 0 > /proc/sys/net/ipv4/conf/<device>/rp_filter
  ou
        echo 0 > /proc/sys/net/ipv4/conf/all/rp_filter

  Dans le doute, dites N.

IP: politique de routage
CONFIG_IP_MULTIPLE_TABLES
  Normalement, un routeur dcide de ce qu'il fait d'un paquet reu en
  se basant uniquement sur l'adresse de destination finale du
  paquet. Si vous dites Y ici, le routeur Linux sera galement capable 
  de prendre en compte l'adresse source du paquet. De plus, si vous
  dites galement Y  "IP: Utiliser la valeur TOS comme cl de
  routage" plus bas, le champ TOS (Type de service, Type-Of-Service)
  du paquet peut galement tre utilis pour les dcisions de
  routage. De plus, si vous rpondez Y ici ainsi qu' "IP: traduction
  rapide d'adresse rseau rapide" plus bas, le routeur sera galement 
  en mesure de modifier les adresses source et destination des
  paquets transmis.

  Si cela vous intresse, veuillez lire la documentation prliminaire
  aux adresses http://www.compendium.com.ar/policy-routing.txt and
  ftp://post.tepkom.ru/pub/vol2/Linux/docs/advanced-routing.tex. Il
  vous faudra les logiciels de support disponibles  l'adresse
  ftp://ftp.inr.ac.ru/ip-routing/.

  Dans le doute, rpondez N. 

IP: chemins multiples de cots gaux
CONFIG_IP_ROUTE_MULTIPATH
  Normalement, les tables de rouage spcifient une unique action 
  effectuer selon un processus dterministe pour un paquet donn. Si
  vous dites Y ici, il devient possible d'attacher plusieurs actions  
  un type de paquet; dans les faits, cela revient  spcifier
  plusieurs chemins alternatifs que pourront emprunter les paquets. Le
  routeur considre tous ces chemins comme tant de cots gaux et
  choisit l'un d'eux d'une manire non dterministe si un paquet qui
  correspond arrive.

IP: Utiliser la valeur TOS comme cl de routage
CONFIG_IP_ROUTE_TOS
  L'en-tte de chaque paquet IP comporte une valeur TOS (Type de
  Service, "Type of Service") avec lequel le paquet demande un certain 
  traitement, par exemple un faible temps d'attente (pour le trafic
  interactif), un haut dbit ou une haute fiabilit. Si vous dites Y
  ici, vous serez en mesure de spcifier des routes diffrentes pour
  les paquets comportant des valeurs TOS diffrentes.

IP: utiliser la valeur FWMARK comme cl de routage
CONFIG_IP_ROUTE_FWMARK
  Si vous rpondez Y ici, vous serez en mesure de spcifier des
  routes diffrentes pour des paquets qui ont des valeurs FWMARK
  ("firewalling mark" ou "marque de pare-feu") diffrentes (voir
  ipchains(8), argument "-m").

IP: surveillance bavarde des routes
CONFIG_IP_ROUTE_VERBOSE
  Si vous dites Y ici, ce qui est recommand, le noyau affichera des
  messages non laconiques au sujet du routage: par exemple, des
  avertissements concernant les paquets reus qui semblent tranges et 
  pourraient tre la preuve d'une attaque ou d'un systme mal
  configur quelque part. Ces informations sont gres par le dmon
  klogd qui est en charge des messages du noyau ("man klogd").

IP: grandes tables de routage
CONFIG_IP_ROUTE_LARGE_TABLES
  Si vous avez des zones de routage qui font plus d'environ 64
  entres, vous devriez dire Y ici pour acclrer le processus de
  routage. 

IP: traduction d'adresse rseau rapide
CONFIG_IP_ROUTE_NAT
  Si vous dites Y ici, votre routeur sera en mesure de modifier les
  adresses source et destination des paquets qui passent  travers
  lui de la manire que vous lui indiquerez. On peut trouver des
  informations gnrales concernant la Traduction d'Adresse Rseau
  dans le document
  http://www.csn.tu-chemnitz.de/~mha/linux-ip-nat/diplom/nat.html.

IP: optimiser comme routeur et non comme hte
CONFIG_IP_ROUTER
  Certains gestionnaires de rseau Linux utilisent une technique
  appele de copie et de calcul des sommes de contrle pour optimiser
  les performances de l'hte. Pour une machine qui agit comme routeur
  la plupart du temps et transmet la plupart
  des paquets vers un autre hte, ceci engendre toutefois une perte.
  Si vous dites Y ici, la copie et les sommes de contrle des
  priphriques seront dsactives. dans le futur, d'autres
  changements pourront intervenir pour optimiser le fonctionnement des 
  routeurs.

  Veuillez noter que votre machine ne peut agir comme un routeur que
  si vous avez activ la transmission IP dans votre noyau: vous pouvez 
  le faire en rpondant Y  " Support du systme de fichiers /proc" et 
   "Support de sysctl" ci-dessous puis en excutant la commande 

    echo "1" > /proc/sys/net/ipv4/ip_forward

  au moment du boot aprs que le systme de fichiers /proc ait t
  mont. Vous pouvez le faire mme si vous avez rpondu N ici.

  Dans le doute, dites N.

IP: passage par barrire coupe-feu
CONFIG_IP_FIREWALL
  Si vous voulez configurer votre machine Linux comme un firewall
  filtre de paquets pour un rseau local bas sur du TCP/IP, dites
  Y ici. Vous devriez lire le FIREWALL-HOWTO, disponible via ftp
  (utilisateur: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Vous aurez galement besoin de l'outil ipchains (disponible sur le
  WWW  http://www.rustcorp.com/linux/ipchains/) pour permettre un
  blocage slectif du trafic Internet en fonction de son type, de son
  origine et de sa destination. Veuillez noter que le code firewall
  de Linux a chang et que l'ancien programme connu sous le nom de
  ipfwadm ne fonctionne plus. Veuillez lire le IPCHAINS-HOWTO.

  Le type de firewall fourni par ipchains et que le noyau supporte est 
  appel un "filtre de paquet". L'autre type de firewall, bas sur un
  proxy, est plus sr mais plus pointu et plus difficile  mettre en
  oeuvre; il inspecte le trafic rseau de manire plus approfondie, le 
  modifie et a connaissance des protocoles de plus haut niveau, ce
  dont le filtre de paquet ne se soucie pas. De plus, les firewall
  bass sur un proxy requirent le plus souvent des changements dans
  les programmes qui tournent sur les clients locaux. Les firewalls
  bass sur des proxy n'ont pas besoin du support par le noyau mais
  ils sont souvent combins  un filtre de paquets ce qui ne marche
  que si vous avez rpondu Y ici.

  Le code de firewalling ne fonctionnera que si la transmission IP est 
  active dans votre noyau. Vous pouvez le faire en disant Y 
  "Support du systme de fichiers /proc" et  "Support de sysctl" puis 
  en excutant la commande

    echo "1" > /proc/sys/net/ipv4/ip_forward

  au moment du boot aprs que le systme de fichiers /proc ait t
  mont.

  Vous devez dire Y  "Firewalling IP" de manire  pouvoir utiliser
  le masquerading IP (le masquerading permet aux ordinateurs locaux
  de communiquer avec un hte extrieur alors que l'hte distant
  pense qu'il converse avec la machine firewall -- cela rend le
  rseau local compltement invisible au monde extrieur et vite le
  problme d'allouer des adresses d'hte IP globales valides pour les
  machines du rseau local) ainsi que le comptage et la notification
  des paquets IP (pour garder trace de ce qui utilise toute votre
  bande passante). Il en est de mme pour le Proxying IP transparent
  (les ordinateurs du rseau local pensent qu'ils conversent avec un
  hte distant alors qu'en ralit, le trafic est redirig par votre
  firewall Linux vers un serveur proxy local).

  Dans le doute, dites N.

IP: Priphrique netlink de firewall filtre de paquet
CONFIG_IP_FIREWALL_NETLINK
  Si vous dites Y ici, vous pouvez utiliser l'utilitaire ipchains
  pour copier tout ou partie de tout paquet que vous spcifiez qui
  arrive sur votre firewall Linux vers un logiciel de surveillance en
  mode utilisateur optionnel qui peut alors rechercher des traces
  d'attaque et engager alors des actions telles qu'avertir
  l'administrateur du site.

  Pour ce faire, vous devez crer un fichier caractre spcial dans
  /dev avec un numro majeur de 36 et un numro mineur de 3 en
  utilisant mknod ("man mknod"). Vous devez alors crire un programme
  qui lit sur ce priphrique et effectue les actions appropries.

IP: Configuration automatique au niveau du noyau
CONFIG_IP_PNP
  Ceci permet la configuration automatique des adresses IP des
  priphrique et de la table de routage au moment du boot, en se
  basant soit sur les informations fournies sur la ligne de commande
  du noyau soit sur les protocoles BOOTP ou RARP. Vous ne devez dire
  Y que pour les machines sans disques qui ncessitent un accs rseau 
  pour booter (dans ce cas, vous devriez galement dire Y  "Systme
  de fichiers racine sur NFS") car toutes les autres machines
  configurent le rseau dans leurs scripts d'initialisation.

Support de BOOTP
CONFIG_IP_PNP_BOOTP
  Si vous voulez que votre machine  Linux monte tout son systme de
  fichiers racine (celui qui contient le rpertoire /)  partir d'un
  autre ordinateur  travers le rseau via NFS et si vous voulez que
  l'adresse IP de votre machine soit assigne automatiquement au
  moment du boot en utilisant le protocole BOOTP (un protocole conu
  spcialement pour cette utilisation), dites Y ici. Dans le cas o la 
  ROM de boot de votre carte rseau a t spcialement conue pour
  booter Linux et fait du BOOTP elle-mme, en donnant toutes les
  informations ncessaires  la ligne de commande du noyau, vous
  pouvez dire N ici. Dans le doute, dites Y. Veuillez noter que si
  vous souhaitez utiliser BOOTP, un serveur BOOTP doit tre en marche
  sur votre rseau. Lisez Documentation/nfsroot.txt pour plus de dtails.

RARP support
CONFIG_IP_PNP_RARP
  Si vous voulez que votre machine  Linux monte tout son systme de
  fichiers racine (celui qui contient le rpertoire /)  partir d'un
  autre ordinateur  travers le rseau via NFS et si vous voulez que
  l'adresse IP de votre machine soit assigne automatiquement au
  moment du boot en utilisant le protocole RARP (un ancien protocole
  qui devient obsolte avec le dveloppement de BOOTP et DHCP), dites
  Y ici. Veuillez noter que si vous voulez utiliser RARP, un serveur
  RARP doit tre en marche sur votre rseau. Lisez
  Documentation/nfsroot.txt pour plus de dtails.

IP: tunneling
CONFIG_NET_IPIP
  Le passage en tunnel signifie l'encapsulation des donnes d'un type
  de protocole dans un autre protocole et l'envoie au travers d'un
  canal qui comprend le protocole d'encapsulation. Ce gestionnaire de
  tunneling particulier implante l'encapsulation de IP dans IP, ce
  qui peut paratre  premire vue inutile mais peut tre utile si
  vous voulez rendre votre (ou une autre quelconque) machine visible
  sur un rseau diffrent de celui o elle est physiquement ou pour
  utiliser les facilites de IP mobile (permettant aux portables de
  bouger sans entraves entre les rseaux sans avoir  modifier leurs
  adresses IP; voir
  http://anchor.cs.binghamton.edu/~mobileip/LJ/index.html).

  Dire Y  cette option produira deux modules (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), un encapsulateur et un dsencapsulateur. Vous pouvez
  lire des dtails dans drivers/net/README.tunnel. La plupart des gens
  peuvent dire N, n'ayant pas besoin de cela.

IP: tunnels GRE sur IP
CONFIG_NET_IPGRE
  Le tunneling est l'encapsulation des donnes d'un protocole par un
  autre protocole ainsi que l'envoi du rsultat par un canal qui
  comprend le protocole encapsulant. Ce gestionnaire de tunneling
  implante l'Encapsulation de Routage Gnrique, ou GRE (Generic
  Routing Encapsulation), et permet pour le moment d'encapsuler de
  l'IPv4 ou de l'IPv6 sur une architecture iPv4 existante. Ce
  gestionnaire est utile si le noeud de destination est un routeur
  Cisco: Cisco prfre GRE  tout autre gestionnaire de tunneling
  Linux ("IP: tunneling" ci-dessus). De plus, GRE permet la
  redistribution multiple (multicast redistribution)  travers le tunnel.

IP: GRE par diffusion sur IP
CONFIG_NET_IPGRE_BROADCAST
  Une application de GRE/IP est de construire un WAN par diffusion
  (Rseau  Grande Distance) qui se comporte comme un rseau local
  Ethernet normal mais peut tre distribu sur Internet. Si vous
  voulez faire cela, dites Y ici ainsi qu' "IP: routage multiple"
  ci-dessous.

IP: proxy transparent (EXPRIMENTAL)
CONFIG_IP_TRANSPARENT_PROXY
  Ceci permet  votre pare-feu Linux de rediriger de manire
  transparente tout trafic rseau manant du rseau local et destin 
  un hte distant vers un serveur local, appel "serveur proxy
  transparent". Cela fait que les ordinateurs locaux pensent converser
  avec le site distant alors qu'ils sont en fait connects au proxy
  local. La redirection est active en dfinissant des rgles de
  barrire coupe-feu en entre spciales (en utilisant l'utilitaire
  ipchains) et/ou en faisant un appel systme appropri  bind().

IP: Masquerading (EXPRIMENTAL)
CONFIG_IP_MASQUERADE
  Si l'un des ordinateurs de votre rseau local pour lequel votre
  machine Linux agit en barrire coupe-feu (firewall) veut envoyer
  quelque chose vers l'extrieur, votre machine peut faire un se
  comporter comme cet ordinateur, c'est--dire qu'elle redirige le
  trafic vers la destination externe voulue, mais la fait apparatre
  comme provenant de la machine barrire coupe-feu elle-mme. Ca
  fonctionne de deux faons: si l'hte externe rpond, la firewall
  Linux va silencieusement rediriger le trafic vers l'ordinateur
  local correspondant. De cette faon, les ordinateurs de votre
  rseau local sont compltement invisibles du monde extrieur, mme
  s'ils peuvent atteindre l'extrieur et peuvent recevoir des
  rponses. Ceci permet aux ordinateurs sur le rseau local de se
  connecter  l'Internet mme s'ils n'ont pas enregistrs
  officiellement leurs adresses IP.  (Ceci dernier problme peut
  aussi tre rsolu en connectant la machine Linux  l'Internet en
  utilisant SLiRP [SLiRP est un mulateur SLIP/PPP qui fonctionne si
  vous avez un compte shell tlphonique normal sur certains
  ordinateurs UNIX; rcuprez le via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/system/network/serial/ ].)

  Le code de masquerading IP ne fonctionnera que si la transmission IP 
  est active dans votre noyau; vous pouvez le faire en disant Y 
  "Support du systme de fichiers /proc" et  "Support de sysctl" plus 
  bas et en excutant la commande 

    echo "1" > /proc/sys/net/ipv4/ip_forward

  dans un script de dmarrage aprs que le systme de fichiers /proc
  ait t mont.

  Des dtails sur la manire de configurer ceci peuvent tre trouvs
  dans le  ces choses sont donnes dans le IP Masquerade
  mini-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini; on peut galement
  trouver des informations sur le WWW 
  http://www.tor.shaw.wave.ca/~ambrose/kernel21.html.

  Si vous dites Y ici, les modules ip_masq_ftp.o (pour les transferts
  de fichiers par  ftp), ip_masq_irc.o (pour les discussions irc),
  ip_masq_quake.o (vous sv en doutez), ip_masq_vdolive.o (pour les
  connexions vido VDOLive),
  ip_masq_cuseeme.o (pour les diffusions CU-SeeMe) et ip_masq_raudio.o
  (pour les tlchargements RealAudio) seront automatiquement
  compils. Ils sont ncessaires pour que le masquerading pour ces
  protocoles fonctionne. Les modules sont des morceaux de code qui
  peuvent tre insrs et retirs du noyau en cours d'excution quand
  vous le souhaitez; lisez Documentation/modules.txt pour plus de
  dtails.

IP: masquerading ICMP
CONFIG_IP_MASQUERADE_ICMP
  Le code de masquerading de base  dcrit ds "IP: masquerading"
  ci-dessus ne gre que les paquets TCP ou UDP (et les erreurs ICMP
  pour les connexions existantes). Cette option ajoute le support
  additionnel du masquerading des paquets ICMP tels que ping ou les
  dtections utilises par le programme tracert de Windows 95.

  Dans le doute, dites Y.

IP: support de modules spciaux pour le masquerading
CONFIG_IP_MASQUERADE_MOD
  Ceci assure le support de certains modules spciaux qui peuvent
  modifier les rgles de rcriture utilises lors du
  masquerading. Veuillez noter que cette fonctionnalit alourdit un
  tout petit peu la chane de traitement des paquets entrants.

  Parmi ces modules spciaux, on compte par exemple ipautofw (qui
  permet le masquerading de protocoles qui ne disposent pas de leurs
  applications ddies) et la transmission de port (qui rend un port
  entrant d'un ordinateur local visible  travers l'hte qui fait le
  masquerading).

  Vous aurez besoin du programme en mode utilisateur "ipmasqadm" pour
  tirer parti de ces modules supplmentaires; vous pouvez le
  tlcharger sur http://juanjox.linuxhq.com/.

  Tout ce code additionnel est encore en dveloppement, c'est pourquoi 
  il est pour le moment marqu comme EXPRIMENTAL.
  
  Si vous voulez par exemple essayer la TRANSMISSION DE PORT, dites
  Y.

IP: Support du masquerading pour ipautofw (Exprimental)
CONFIG_IP_MASQUERADE_IPAUTOFW
  ipautofw est un programme qui permet le masquerading de protocoles
  qui n'ont pas (encore) leurs propres applications d'aide
  ddies. Pour des informations et les sources de source de ipautofw, 
  voyez via FTP (user: anonymous) sur
  ftp://ftp.netis.com/pub/members/rlynch/. 

  Vous aurez galement besoin de l'utilitaire ipmasqadm disponible sur
  http://juanjox.linuxhq.com/.

  Le code d'ipautofw est toujours en dveloppement  et il est donc
  marqu comme EXPRIMENTAL. Si vous voulez l'essayer, rpondez Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ip_masq_autofw.o.

IP: support du masquerading pour ipportfw
CONFIG_IP_MASQUERADE_IPPORTFW
  La Transmission de Port est un ajout au Masquerading IP qui permet
  la transmission de certains paquets de l'extrieur vers l'intrieur
  d'un firewall sur certains ports. Cela peut tre utile, par
  exemple, si vous voulez faire tourner un serveur web derrire un
  firewall ou un hte qui fait du masquerading et que ce serveur web
  doit tre accessible du monde extrieur. Un client externe envoie
  une requte sur le port 80 du firewall, le firewall transmet la
  requte sur ce port au serveur web, le serveur traite la requte et
  le rsultat est renvoy au client de dpart  travers le
  firewall. Le client pense que c'est la machine qui fait office de
  firewall elle-mme qui fait tourner le serveur web. Cela peut
  galement tre utilis pour l'quilibrage de charge si vous
  disposez d'une ferme de serveurs web identiques derrire le
  firewall.

  Pour plus d'informations sur cette fonctionnalit, consultez
  http://www.monmouth.demon.co.uk/ipsubs/portforwarding.html (pour
  naviguer sur le WWW, vous devez avoir accs  une machine connecte
   Internet qui dispose d'un programme tant que lynx ou
  netscape). Pour des infos gnrales, veuillez lire
  ftp://ftp.compsoc.net/users/steve/ipportfw/linux21/.

  Vous aurez besoin du programme en mode utilisateur "ipmasqadm" qui
  peut tre tlcharg depuis http://juanjox.linuxhq.com/.

  Le code de portfw est encore en dveloppement et il est donc pour le 
  moment marqu EXPRIMENTAL. Si vous souhaitez l'essayer, dites Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ip_masq_portfw.o.

IP: Support du masquerading pour ipmarkfw
CONFIG_IP_MASQUERADE_MFW
  Le Firewall Mark Forwarding (Transmission de Marque par Firewall)
  fournit des fonctionnalits similaires  la transmission de port
  (voir "IP: support du masquerading pour ipportfw" ci-dessus), la
  diffrence tant que la Transmission de Marque par Firewall utilise
  une "marque de firewalling" pour choisir quels paquets doivent tre
  transmis (voir ipchains(8), argument "-m").

  Ce code est encore en dveloppement et il est donc pour le moment
  marqu EXPRIMENTAL. Si vous souhaitez l'essayer, dites Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ip_masq_markfw.o.

IP: toujours dfragmenter
CONFIG_IP_ALWAYS_DEFRAG
  Si vous dites Y ici, tous les fragments entrants ( = parties de
  paquets IP qui apparaissent quand un hte entre l'origine et la
  destination a dcid que les paquets taient trop gros et qu'il les
  a dcoups) seront rassembls (dfragments) avant d'tre traits,
  mme s'ils doivent tre redirigs.

  Vous devez dire Y ici si vous voulez activer "IP: masquerading" ou
  "IP: proxying transparent".

  Quand vous utilisez le support "IP: firewalling", vous devriez
  galement dire Y ici de manire  avoir un firewall plus performant
  (autrement les fragments suivants devront tre pris en charge par
  le firewall, ce qui peut tre problmatique).

  Vous ne devez dire Y ici que si vous faites tourner un firewall qui
  est le seul lien vers votre rseau ou un proxy transparent. ne
  dites jamais Y ici pour un routeur normal ou un hte.

IP: support des alias
CONFIG_IP_ALIAS
  Parfois il peut s'avrer utile de donner plusieurs adresses IP 
  une unique interface de rseau (=port srie ou carte ethernet). Le
  cas plus frquent est celui ou vous voulez desservir plusieurs
  documents WWW ou ftp vers l'extrieur en fonction des noms d'hte
  utiliss pour se connecter  vous. On appelle cela le
  "multihosting" ou les "domaines virtuels" rt c'est expliqu en
  dtails sur le WWW  http://www.thesphere.com/~dlp/TwoServers/
  (pour naviguer sur le WWW, il vous faut une machine connecte 
  Internet qui a l'un des programmes Lynx, Netscape ou Mosaic) ainsi
  que dans le Virtual-Services-HOWTO, disponible via FTP (user:
  anonymous) sur ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Un autre scnario serait qu'il y a deux rseaux logiques 
  l'intrieur de votre ethernet local et que vous voulez accder aux
  deux avec la mme carte ethernet. Cela peut se faire si vous
  rpondez Y ici.

  La configuration de ces adresses d'alias est faite avec une syntaxe
  de nom spciale qui est explique dans
  Documentation/networking/alias.txt et dans le IP-Alias
  mini-HOWTO. Si vous voulez ceci, dites Y. La plupart des gens n'en
  ont pas besoin et disent N.

IP: multi-routage
CONFIG_IP_MROUTE
  Ceci est utilis si vos voulez que votre machine agisse comme
  routeur pour des paquets IP qui ont plusieurs adresses de
  destination. C'est ncessaire sur le MBONE, un rseau  large bande
  passante  la base d'Internet qui transporte des diffusions audio et
  vido. De faon  faire ca, vous serez sans doute amens  faire
  tourner le programme mrouted. L'information sur les possibilits de
  multicasting des diverses cartes de rseau est donne dans
  Documentation/networking/multicast.txt. Si vous n'en avez pas
  entendu parl, vous n'en avez pas besoin.

IP: Support PIM-SM version 1
CONFIG_IP_PIMSM_V1
  Le support ct noyau du PIM en Mode pars (Sparse Mode PIM
  (Protocol Independent Multicast, Multicast Indpendant du Protocole)
  en version 1. Ce protocole de routage en multicast est largement
  utilis dans la mesure o Cisco le supporte. Vous aurez besoin de
  logiciels spciaux pour l'utiliser (pimd-v1). Veuillez consulter
  http://netweb.usc.edu/pim/ pour plus d'informations sur le PIM (pour
  naviguer sur le WWW, vous devez avoir accs  une machine connecte
   Internet qui dispose d'un programme tel que lynx ou netscape).

  Dites Y si vous voulez utiliser le PIM-SM v1. Veuillez noter que
  vous pouvez dire  N ici si vous voulez juste utiliser le PIM en Mode 
  Dense.

IP: Support PIM-SM version 2 
CONFIG_IP_PIMSM_V2
  Le support ct noyau du PIM en Mode pars 2. De manire 
  l'utiliser, vous devez faire tourner un dmon de routage
  exprimental qui le supporte (pimd ou gated-5). Ce protocole de
  routage n'est pas trs diffus: vous pouvez donc dire N  moins que
  vous ne souhaitiez jouer avec.

Mode de compatibilit PC/TCP
CONFIG_INET_PCTCP
  Si vous connaissez des difficults  faire du telnet sur votre
  machine Linux depuis un systme DOS qui utilise un logiciel
  (invalide) de rseau PC/TCP (toutes les versions jusqu' OnNet 2.0)
  dans votre ethernet local, essayez de dire Y ici. Tous les autres,
  dites N.

  Les gens qui ont des difficults avec le telnet de NCSA devraient
  regarder le fichier linux/Documentation/networking/ncsa-telnet.

Serveur ARP inverse
CONFIG_INET_RARP
  S'il y a des machines (sans disques ou portables) sur votre rseau
  local qui connaissent leurs adresses ethernet matrielles mais ne
  connaissent pas leur adresse IP au dmarrage, elle peut envoyer une
  demande de Protocole de Rsolution d'Adresses Inverse (Reverse
  Address Resolution Protocol) pour connatre sa propre adresse
  IP. Les machines Sun 3 sans disques utilisent ce procd au moment
  du boot et les machines Linux sans disques peuvent galement tre
  configures pour le faire.

  Si vous voulez que votre machine Linux soit capable de *rpondre* 
  de telles requtes, dites Y ici; vous devrez faire tourner le
  programme rarp ("man rarp") sur votre machine.

  Si vous voulez utiliser une machine Sun 3 sans disque comme terminal
  X pour Linux, dites Y et rcuprez linux-Xkernel sur
  ftp://metalab.unc.edu/pub/Linux/system/network/boot.net/.

  De meilleures solutions au problme de boot et de configuration de
  machines  travers une connexion rseau sont fournies par les
  protocoles BOOTP et DHCP. Voir la FAQ DHCP
  http://web.syr.edu/~jmwobus/comfaqs/dhcp.faq.html pour plus de
  dtails (pour naviguer sur le WWW, vous devez avoir accs  une
  machine connecte  Internet qui dispose d'un programme tel que lynx
  ou netscape).

  Si vous voulez compiler le support RARP comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M ici et lisez Documentation/modules.txt. Le
  module s'appellera rarp.o.

  Si vous n'y comprenez goutte, dites N et dormez en paix.

Considrer les sous-rseaux comme locaux
CONFIG_INET_SNARL
  Dites Y si vous tes sur un rseau  sous-rseaux avec toutes les
  machines connectes par des segments Ethernet seulement, puisque
  cette option optimise l'accs des rseaux pour ce cas particulier.
  S'il y a d'autres connexions, comme par exemples des liens SLIP,
  entre les machines de votre rseau IP, dites N. En cas de doute,
  rpondez N. La fonctionnalit de dcouverte des chemins mtu
  couvrira de toutes faons la plupart des cas.

Dcouverte des chemins MTU (normalement activ)
CONFIG_PATH_MTU_DISCOVERY
  La MTU (Maximum Transfer Unit, Unit de Transfert Maximum) est la
  taille des paquets envoys sur le rseau. "Dcouverte des chemins de
  la MTU (Path MTU Discovery) signifie que, au lieu de toujours
  envoyer de trs petits paquets, on commence par envoyer de gros
  paquets et si on dcouvre ensuite que certains htes sur le parcours
  prfrent des paquets plus petits, on les ajuste  des tailles plus
  petites. Ceci est bien, aussi la plupart des gens disent Y.

  Toutefois, certaines logiciels DOS (des versions DOS du telnet NCSA
  et la Trumpet Winsock en mode PPP) quelques autres logiciels) sont
  bogus et ne peuvent se connecter correctement sur votre machine
  Linux  moins que vous ne disiez N ici. Voir aussi
  Documentation/networking/ncsa-telnet pour l'emplacement des clients
  telnet NCSA corrigs. Dans le doute, dites Y.

Invalider l'algorithme NAGLE (normalement valid)
CONFIG_TCP_NAGLE_OFF
  L'algorithme NAGLE fonctionne en faisant un accus de rception
  avant d'envoyer de petites trames IP (paquets). Ceci empche les
  petits paquets telnet et rlogin de congestionner les rseaux 
  grande chelle (WAN). La plupart des gens recommandent fortement de
  dire N ici, laissant ainsi NAGLE valid. Les programmes qui
  bnficieraient de l'invalidation de cette facilite peuvent le
  faire par eux-mmes sur la base d'une connexion au cas par cas.

IP: Permettre des grandes fentres (non recommand si la mmoire est < 16 Mo)
CONFIG_SKB_LARGE
  Sur des rseaux  grande vitesse et  longue distance, la limite des
  rseaux est la quantit de donnes que la machine mettrice peut
  mettre en tampon avant que l'autre bout ne confirme sa rception. (A 45
  Mbits/seconde, il y a beaucoup de bits entre New York et
  Londres...).  Si vous dites Y ici, de plus gros tampons peuvent tre 
  utiliss ce qui permet d'envoyer de plus grandes
  quantits de donnes  la fois  un moment donn. Cela signifie
  galement qu'un processus utilisateur peut ncessiter beaucoup plus
  de mmoire pour les tampons de rseau et ainsi cette option est
  mieux utilise seulement sur les machines avec 16 Mo de mmoire ou
  plus. A moins que vous n'utilisiez de longs liens avec des vitesses
  bout  bout de plus de 2 Mbits par seconde ou des liens satellite,
  cette option ne fera aucune diffrence de performance.

Sockets de domaine Unix
CONFIG_UNIX
  Si vous rpondez Y ici, vous incluerez les support des sockets de
  domaine Unix; les sockets reprsentent le mcanisme standard sous
  Unix pour l'tablissement et l'accs  des connexions rseau. De
  nombreux programmes largement utiliss tels que le systme X Window
  et syslog utilisent ces sockets mme si votre machine n'est pas
  connecte  un rseau. A moins que vous ne travaillez sur un
  systme embarqu ou quelque chose de similaire, il est donc de bon
  ton de rpondre Y ici.

  Cependant, le support des sockets est galement disponible en tant
  que module ( = code qui peut tre insr et retir du noyau en
  cours d'excution  tout moment). Le module s'appellera unix.o. Si
  vous voulez le compiler en tant que module, dites M ici et lisez
  Documentation/modules.txt. Le module s'appellera unix.o. Si vous
  souhaitez le compiler comme un module et que vous avez rpondu Y 
  "Support du chargeur de module par le noyau" ci-dessus, assurez
  vous d'avoir ajout 'alias net-pf-1 unix'  votre fichier
  /etc/conf.modules. Veuillez noter que plusieurs services importants
  ne fonctionneront pas correctement si vous rpondez M ici et que
  vous oubliez de charge le module.

  Rpondez Y  moins de savoir ce que vous faites.

Le  protocole IPv6
CONFIG_IPV6
  Ceci est le support exprimental pour la prochaine version du
  Protocole Internet: IP version 6 (galement appel IPng "IP next
  generation").  Les fonctionnalits de ce nouveau protocole
  incluent: espace d'adressage tendu, authentification et intimit
  ainsi que l'interoprabilit transparente avec la version actuelle
  d'IP (IP version 4). Pour des informations gnrales sur IPv6,
  voyez http://playground.sun.com/pub/ipng/html/ipng-main.html (pour
  naviguer sur le WWW, vous devez avoir accs  une machine connecte
   Internet qui dispose d'un programme tel que lynx ou netscape);
  pour des informations spcifiques quant  IPv6 sous Linux, lisez le
  HOWTO sur http://www.terra.net/ipv6/ et le fichier net/ipv6/README
  des sources du noyau.

  Si vous souhaitez utiliser IPv6, veuillez aire la mise  jour pour
  la dernire version des net-tools telle qu'indique dans
  Documentation/Changes. Vous pourrez toujours faire du rseau en IPv4 
  classique.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ipv6.o.

  Il est sans danger de dire N ici pour le moment.

IPv6: autoriser le format de token EUI-64
CONFIG_IPV6_EUI64
  6bone, le rseau d'ordinateurs qui utilisent IPv6, est en train de
  passer  un nouveau format d'addresse aggrgable et  un nouvel
  assignement de lien d'adresse locale (EUI-64). Rpondez Y si votre
  site vient d'tre mis  jour ou commence  tre mis  jour.

IPv6: interdire les adresses bases sur des fournisseurs d'accs
CONFIG_IPV6_NO_PB
  Linux essaye de fonctionner correctement quand votre site n'est
  pass que partiellement  EUI-64. Malheureusement, les deux formats 
  d'adresse (le vieux:"bas sur des fournisseurs d'accs" et le
  nouveau: "aggrgable") sont incompatibles. Dites Y si votre site a
  fini son passage  EUI-64, et/ou si vous rencontrez des problmes
  causs par la prsence de deux adresses de lien locales sur une
  interface.

IPv6: routage des messages via le vieux lien de rseau
CONFIG_IPV6_NETLINK
  Vous pouvez dire Y ici pour recevoir les messages de routage du code
  IPv6 par l'intermdiaire de la vieille interface de lien
  rseau. Cependant, une meilleure option est de dire Y 
  "Gestionnaire de lien rseau noyau/utilisateur" et  "Messages de
  routage"  la place.

Le protocole IPX
CONFIG_IPX
  Ceci sert au support pour le protocole de rseau Novell, IPX,
  communment utilis pour les rseaux locaux de machines Windows.
  Vous en avez besoin si vous voulez accder  des fichiers de Novell
  Netware ou  des serveurs d'impression en utilisant le client Novell
  ncpfs pour Linux (disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/system/Filesystems/) ou depuis
  l'mulateur DOS dosemu de Linux (lisez le DOSEMU-HOWTO, disponible
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO). De faon 
  faire le premier, il vous faudra aussi dire Y  "Support du systme
  de fichiers NCP", ci-dessous.

  IPX est similaire  IP dans son optique alors que SPX, qui tourne en 
  sur-couche d'IPX, est similaire  TCP. Il existe galement un support 
  exprimental de SPX pour Linux (voir "Rseau SPX" ci-dessous).

  Pour transformer votre machine Linux en serveur de fichiers avec
  toutes les caractristiques Netware et routeur IPX, dites Y ici et
  allez chercher soit lwared depuis
  ftp://metalab.unc.edu/pub/Linux/system/Network/daemons/ ou mars_nwe
  depuis ftp.gwdg.de/pub/linux/misc/ncpfs. Pour plus d'informations,
  lisez le IPX-HOWTO depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Pour des informations gnrales concernant la manire de connecter
  des machines Linux et Windows et des Macs, voir sur le WWW 
  http://www.eats.com/linux_mac_win.html (pour naviguer sur le WWW,
  vous devez avoir accs  une machine connecte  Internet qui
  dispose d'un programme tel que lynx ou netscape).

  Le gestionnaire IPX alourdira votre noyau d'environ 5 ko. Ce
  gestionnaire est aussi disponible comme un module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Le module s'appellera ipx.o.  Si vous voulez le compiler
  comme module, dites M ici et lisez Documentation/modules.txt. A
  moins que vous ne vouliez intgrer votre machine Linux  un rseau
  local Novell, dites N.

IPX: Rseau IPX interne complet
CONFIG_IPX_INTERN
  Tout rseau IPX a une adresse qui l'identifie. Parfois, il est
  galement utile de donner une adresse de "rseau" IPX  votre
  machine Linux (par exemple, si votre machine est un serveur de
  fichiers pour diffrents rseaux IPX: il sera alors accessible de
  partout en utilisant la mme adresse). Pour ce faire, on cre un
  "rseau" virtuel interne  l'intrieur de votre machine et on lui
  assigne une adresse IPX. Dites Y ici si vous voulez faire cela;
  lisez le IPX-HOWTO sur ftp://metalab.unc.edu/pub/Linux/docs/HOWTO
  pour plus de dtails.

  Le rseau IPX interne complet vous permet d'allouer des sockets sur
  des noeuds virtuels diffrents du rseau interne. Ceci est fait en
  valuant le champ sipx_node de l'adresse de socket donne  l'appel
   bind. Ainsi, les applications devraient toujours initialiser le
  champ de noeud  0 lorsqu'elles lient une socket au rseau
  principal. Dans ce cas, la socket est affecte au noeud par dfaut
  qui a t donn pour le noyau lorsque le rseau interne  t
  cr. En validant le rseau IPX interne complet, la redirection
  croise des paquets destins  des sockets 'spciales' pour les
  sockets coutant sur le rseau primaire est invalid. Ceci peut
  boguer des applications existantes et tout particulirement les
  daemons RIP/SAP. Un daemon RIP/SAP qui fonctionne bien avec le
  rseau IPX interne complet peut tre trouv en
  ftp://ftp.gwdg.de/pub/linux/misc/ncpfs.

  Si vous ne savez pas cd que vous faites, dites N.

IPX: rseau SPX (EXPRIMENTAL)
CONFIG_SPX
  Le protocole d'change de Paquet en Squence (SPX, Sequenced Packet
  eXchange) est un protocole de couche de transport construit par
  dessus IPX. Il est utilis dans les systmes Novell NetWare pour des 
  applications client-serveur et est similaire   TCP (qui tourne par
  dessus IP).

  Veuillez que la partage de fichiers Novell NetWare n'utilise pas
  SPX; il utilise un protocole appel NCP, pour lequel un support
  Linux spar est disponible ("Support du systme de fichiers NCP"
  ci-dessous du ct du client et les programmes en mode utilisateur
  lwared ou mars_nwe du ct du serveur).

  Dites Y ici si vous souhaitez utiliser SPX; lisez le IPX-HOWTO sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO pour plus de dtails.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera af_spx.o.

Rseau DECnet
CONFIG_DECNET
  Le protocole rseau DECnet tait utilis dans de nombreux produits
  fabriqus par Digital (maintenant Compaq). Il fournit un flux sr
  et des communications par paquets en squence par dessus lesquels
  tournent un certain nombre de services similaires  ceux qui
  tournent sur TCP/IP.

  Pour avoir des outils  utiliser avec le support de cette couche
  dans le noyau, veuillez consulter le site web de Patrick Caulfield:
  http://linux.dreamtime.org/decnet/.

  Pour plus d'informations, consultez le fichier
  Documentation/networking/decnet.txt.

  Assurez vous d'activer les options CONFIG_PROCFS et CONFIG_SYSCTL
  lorsque vous utilisez DECnet compte tenu du fait que vous aurez
  besoin du support sysctl pour vous aider  la configuration.

Support SIOCFIGCONF DECnet
CONFIG_DECNET_SIOCGIFCONF
   Cette option ne doit tre active que si vous tes vraiment srs
   de savoir ce que vous faites. Cela peut empcher le fonctionnement 
   de certaines applications qui utilisent cet appel systme. La
   meilleure manire d'avoir les informations fournies par cet appel
   est d'utiliser rtnetlink.

Support routeur DECnet
CONFIG_DECNET_ROUTER
   Assure le support de l'utilisation de votre Endnode DECnet en un
   routeur de niveau 1 ou 2. C'est une option non finalise pour
   dveloppeurs seulement. Si vous l'activez, assurez vous d'avoir
   configur rtnetlink dans la mesure o c'est la seule manire d'en
   faire la configuration pour le moment.

Support Raw Socket DECnet
CONFIG_DECNET_RAW
   Assure le support du type SOCK_RAW sous DECnet. Utilis par les
   programmes de routage en espace utilisateur pour recevoir les
   messages de routage du noyau ainsi que comme aide globale au
   dboguage pour savoir ce qui se passe "sous le manteau".

DDP Appletalk
CONFIG_ATALK
  Appletalk est la manire dont les ordinateurs Apple communiquent
  avec les autres sur un rseau. Si votre machine Linux est connecte
   un tel rseau et que vous vouliez vous joindre  la conversation,
  dites Y. Il vous faudra utiliser le paquetage netatalk de faon  ce
  que votre machine Linux puisse agir comme un serveur d'impression et
  de fichiers pour Mac et qu'elle puisse accder aux imprimantes
  Appletalk. Voyez sur
  http://artoo.hitchcock.org/~flowerpt/projects/linux-netatalk/ sur le
  WWW pour des dtails (pour naviguer sur le WWW, il vous faut une
  machine connecte  Internet qui a l'un des programmes Lynx,
  Netscape ou Mosaic). EtherTalk est le nom utilis pour Appletalk sur
  l'ethernet et Localtalk est l'Appletalk sur des liens srie
  Apple. EtherTalk et LocalTalk sont totalement supports par
  Linux.

  Pour des informations gnrales concernant la manire de connecter
  des machines Linux et Windows ainsi que des Macs, voyez sur le WWW
   http://www.eats.com/linux_mac_win.html. Le NET-3-HOWTO,
  disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO contient aussi des
  informations utiles.

  Ce gestionnaire est galement disponible comme module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez). Le module porte le nom d'appletalk.o. Si vous
  voulez le compiler comme module, dites M ici et lisez
  Documentation/modules.txt. J'ai entendu dire que le boycott de GNU
  vis--vis d'Apple est fini, aussi, mme des personnes qui sont
  politiquement corrects peuvent dire Y ici.

Support du gestionnaire AppleTalk-IP
CONFIG_IPDDP
  Cela autorise le rseau aux utilisateurs qui ne disposent que du
  rseau AppleTalk. Cette fonctionnalit est exprimentale. Avec ce
  gestionnaire, vous pouvez soit encapsuler IP dans AppleTalk (par
  exemple si votre machine est seule sur un rseau uniquement
  AppleTalk) ou dcapsuler (par exemple, si vous voulez que votre
  machine Linux agisse comme une passerelle Internet pour un zoo de
  Macs connects par AppleTalk). Veuillez lire le fichier
  Documentation/networking/ipddp.txt pour plus d'informations.

  Si vous rpondez Y ici, le support AppleTalk-IP sera compil dans
  le noyau. Dans ce cas, vous pouvez utiliser soit l'encapsulation,
  soit la dcapsulation, mais pas les deux. Avec les deux questions
  qui suivent, vous pouvez dcider celui que vous voulez.

  Si vous rpondez M ici, le support AppleTalk-IP sera compil en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez, voir
  Documentation/modules.txt). Le module s'appellera ipddp.o. Dans ce
  cas, vous pourrez utiliser l'encapsulation et la dcapsulation
  simultanment en chargeant deux copies du module et en spcifiant
  des valeurs diffrentes pour l'option ipddp_mode du module.

Support de l'encapsulation IP vers AppleTalk-IP
CONFIG_IPDDP_ENCAP
  Si vous dites Y ici, le code AppleTalk-IP sera en mesure
  d'encapsuler les paquets IP dans les trames AppleTalk; cela est
  utile si votre machine Linux est bloque sur un rseau AppleTalk
  (qui heureusement contient un dcapsulateur quelque part). Veuillez
  lire Documentation/networking/ipddp.txt pour plus
  d'informations. Si vous avez rpondu Y  "Support du gestionnaire
  AppleTalk-IP" ci-dessus et que vous rpondez Y ici, vous ne pouvez
  pas dire Y  "Support de la dcapsulation AppleTalk-IP vers IP"
  ci-dessous.

Support de la dcapsulation AppleTalk-IP vers IP
CONFIG_IPDDP_DECAP
  Si vous dites Y ici, le code AppleTalk-IP sera en mesure de
  dcapsuler des trames AppleTalk-IP vers des paquets IP; cela est
  utile si vous voulez que votre machine Linux agisse comme une
  passerelle Internet pour un rseau AppleTalk. Veuillez lire
  Documentation/networking/ipddp.txt pour plus d'informations. Si
  vous vous avez rpondu Y  "Support du gestionnaire AppleTalk-IP"
  ci-dessus et que vous Y ici, vous ne pouvez pas dire Y  "Support
  de l'encapsulation IP vers AppleTalk-IP" ci-dessus.

Apple/Farallon LocalTalk PC card support
CONFIG_LTPC
  Ceci vous permet d'utiliser une carte PC AppleTalk pour vous
  connecter aux rseaux LocalTalk. Cette carte est galement connu
  sous le nom de carte PC PhoneNet de Farallon. En cas de doute, cette
  carte est celle qui comporte une puce 65C02. Vous aurez galement
  besoin de la version 1.3.3 ou ultrieure du paquetage netatalk. Ce
  gestionnaire est exprimental, ce qui signifie qu'il pourrait ne pas
  fonctionner. Voir le fichier Documentation/networking/ltpc.txt.

Support de la carte PC LocalTalk de COPS
CONFIG_COPS
  Ceci vous permet d'utiliser les cartes AppleTalk de COPS pour vous
  connecter  des rseaux LocalTalk. Vous aurez galement besoin du
  paquetage netatalk en version 1.3.3 ou ultrieure. Ce gestionnaire
  est exprimental, ce qui signifie qu'il pourrait ne pas
  fonctionner. Ce gestionnaire ne fonctionne que si vous avez choisi
  le support rseau "DDP AppleTalk" ci-dessus. Veuillez lire le
  fichier Documentation/networking/cops.txt.

Support du firmware Dayna
CONFIG_COPS_DAYNA
  Support des cartes compatibles COPS avec du firmware type Dayna
  (Dayna DL2000/ Daynatalk/PC (half length), COPS LT-95, Farallon
  PhoneNET PC III, Farallon PhoneNET PC II).

Support du firmware Tangent
CONFIG_COPS_TANGENT
  Support des cartes compatibles COPS avec du firmware type Tangent
  (Tangent ATB_II, Novell NL-1000, Daystar Digital LT-200.

Support Radio Amateur
CONFIG_HAMRADIO
  Si vous voulez connecter votre machine Linux  une radio amateur,
  rpondez Y ici. Lisez http://www.tapr.org/tapr/html/pkthome.html
  (pour naviguer sur le WWW, vous devez avoir accs  une machine
  connecte  Internet qui dispose d'un programme tel que lynx ou
  netscape) ainsi que le HAM-HOWTO et le AX25-HOWTO, tous deux
  disponibles via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Veuillez noter que la rponse  cette question n'affectera pas
  directement le noyau: dire N fera juste sauter au script de
  configuration les questions concernant le radio amateur.

Radio Amateur AX.25 Niveau 2
CONFIG_AX25
  C'est le protocole utilis pour les communications entre
  ordinateurs par radio amateur. Il est soit utilis pour lui-mme
  pour des liens point  point mais il peut aussi transporter
  d'autres protocoles tels que tcp/ip. Pour l'utiliser, il vous faut
  un priphrique qui connecte votre machine Linux  votre radio
  amateur.  Vous pouvez soit utiliser un TNC  faible vitesse (un
  Contrleur de Noeud Terminal, ou Terminal Node Controller, qui agit
  comme un modem en connectant le port srie de votre ordinateur 
  l'entre microphone et  la sortie haut-parleur de votre radio) qui
  support le protocole KISS ou l'une des nombreuses cartes SCC qui
  sont supportes par le gestionnaire Z8530 gnrique ou le SCC
  DMA. Une autre possibilit: les hacks des ports srie et parallle
  des modem Baycom ou le modem de la carte son (support par leurs
  propres gestionnaire). Si vous dites Y ici, vous devez dire Y 
  l'un de ces gestionnaires.

  Le HOWTO AX25, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO contient plus
  d'informations sur les logiciels supportant le radio amateur sous
  Linux ainsi que sur la configuration d'un port AX.25. Vous pouvez
  aussi lire le fichier Documentation/networking/ax25.txt dans
  l'arborescence des sources du noyau. Pour des dtails concernant le
  radio amateur numrique, voyez sur le WWW 
  http://www.tapr.org/tapr/html/pkthome.html. (Pour naviguer sur le
  WWW, vous devez avoir accs  une machine connecte  Internet qui
  dispose d'un programme tel que lynx ou netscape).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ax25.o.

Support de l'AX.25 DAMA esclave
CONFIG_AX25_DAMA_SLAVE
  DAMA est un mcanisme pour prvenir les collisions quand on fait du
  rseau AX.25. Un serveur DAMA (appel "matre") accepte le trafic
  entrant des clients (appels "esclaves") et le redistribue aux
  autres esclaves. Si vous dites Y ici, votre machine Linux agira
  comme un esclave DAMA; ceci est transparent dans la mesure o vous
  n'avez pas  faire de configuration DAMA particulire. (Linux ne
  peut pas encore agir comme un serveur DAMA.) Dans le doute, dites N.

AX.25 DAMA Master support
CONFIG_AX25_DAMA_MASTER
  DAMA est un mcanisme pour prvenir les collisions quand on fait du
  rseau AX.25. Un serveur DAMA (appel "matre") accepte le trafic
  entrant des clients (appels "esclaves") et le redistribue aux
  autres esclaves. Si vous dites Y ici, votre machine Linux agira
  comme un matre DAMA. Dans le doute, dites N.

Radio Amateur NET/ROM
CONFIG_NETROM
  NET/ROM est un protocole de couche rseau par dessus AX.25, utile pour
  le routage.

  Une liste exhaustive de tous les logiciels pour les utilisateurs de
  radio amateur sous Linux ainsi que des informations sur la manire
  de configurer un port AX.25 sont contenues dans le AX25-HOWTO,
  disponible via FTP (utilisateur: anonymous) dans
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Vous pourriez sans
  doute aussi vouloir lire le fichier
  Documentation/network/ax25.txt. De plus amples informations gnrales
  sur le radio amateur numrique sont sur le WWW 
  http://www.tapr.org/tapr/html/pkthome.html (pour naviguer sur le
  WWW, il vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic.)

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera netrom.o.

Radio Amateur X.25 PLP (Rose)
CONFIG_ROSE
  Le Protocole  Couche de Paquet (Packet Layer Protocol (PLP)) est
  une manire  de router les paquets sur une connexion X.25 en gnral 
  et sur les connexions AX.25 radio amateur en particulier, en
  alternative  NET/ROM.

  Une liste exhaustive de tous les logiciels pour les utilisateurs de
  radio amateur sous Linux ainsi que des informations sur la manire
  de configurer un port AX.25 sont contenues dans le AX25-HOWTO,
  disponible via FTP (utilisateur: anonymous) dans
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Vous pourriez sans
  doute aussi vouloir lire le fichier
  Documentation/network/ax25.txt. De plus amples informations
  gnrales sur le radio amateur numrique sont sur le WWW 
  http://www.tapr.org/tapr/html/pkthome.html (pour naviguer sur le
  WWW, il vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic.)

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera rose.o.

Gestionnaire de port srie KISS pour AX.25
CONFIG_MKISS
  KISS est un protocole utilis pour l'change de donnes entre un
  ordinateur et un Contrleur de Noeud Terminal (Terminal Node
  Controller, un petit systme embarqu que l'on utilise souvent dans 
  le cadre de rseaux sur connexions AX.25 radio amateur; il connecte 
  le port srie de l'ordinateur avec l'entre du microphone de la radio et
  la sortie haut-parleur).

  Bien que KISS soit moins avanc que le protocole 6pack, il a
  l'avantage d'tre dj support pour les TNCs les plus modernes
  sans besoin d'une mise  jour du logiciel de contrle.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mkiss.o.

Gestionnaire de port srie 6PACK pour AX.25
CONFIG_6PACK
  6pack est un protocole de transmission pour l'change de donnes
  entre votre PC et votre TNC (Contrleur de Noeud Terminal, ou
  Terminal Node Controller, qui agit comme une sorte de modem en
  connectant le port srie de votre ordinateur avec l'entre micro et
  la sortie haut-parleur de votre radio). Ce protocole peut tre
  utilis en alternative  KISS pour les rseaux sur connexions AX.25
  radio amateur mais il possde des fonctionnalits plus tendues.

  Veuillez noter que ce gestionnaire est toujours exprimental et
  peut causer des problmes. Pour plus de dtails sur les
  fonctionnalits et l'utilisation de ce gestionnaire, lisez
  Documentation/networking/6pack.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 6pack.o.

Gestionnaire Ethernet BPQ
CONFIG_BPQETHER
  AX.25 est le protocole utilis pour la communication entre
  ordinateurs sur le radio amateur. Si vous dites Y ici, vous pourrez
  envoyer et recevoir du trafic AX.25 sur Ethernet (aussi appel
  "BPQ AX.25"), ce qui pourrait tre utile si certains de vos
  ordinateurs sur votre rseau local ont une connexion de radio
  amateur directe.

Gestionnaire SCC  haute vitesse (DMA) pour  AX.25
CONFIG_DMASCC
  C'est un gestionnaire pour les cartes SCC  grande vitesse, 
  savoir celles qui supportent le DMA sur un port. Ces cartes sont
  souvent utilises pour connecter votre ordinateur  un modem radio
  amateur (tel que le modem 56kbps WA4DSY) de manire  envoyer et 
  recevoir du trafic rseau radio  commutation de paquets AX.25.

  Pour le moment, ce gestionnaire supporte l'Ottawa PI/PI2
  (http://hydra.carleton.ca/info/pi2.html) et la Gracilis PackeTwin
  (http://www.paccomm.com/gracilis.html). Elles sont dtectes
  automatiquement. Si vous avez l'une de ces cartes, rpondez Y ici
  et lisez le AX25-HOWTO, disponible FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/.

  Ce gestionnaire peut grer de multiples cartes simultanment. Si
  vous le compilez en tant que module ( en rpondant M plutt que Y), 
  il s'appellera  dmascc.o. Si vous ne passez pas de paramtre  ce
  gestionnaire, toutes les adresses d'E/S possibles seront
  essayes. Cela pourrait gner le fonctionnement d'autres
  priphriques qui ne sont pas en cours d'utilisation. Vous pouvez
  spcifier la liste des adresses  essayer par l'option
  "dmascc=addr1,addr2,..." (si la compilation s'est faite dans le
  noy) ou "io=addr1,addr2,..." (si le chargement se fait via un
  module). Les interfaces rseau recevront les identifiants dmascc0
  et dmascc1 pour la carte dtecte en premier, dmascc2 et dmascc3
  pour la seconde, et ainsi de suite.

  Avant de configurer chaque interface avec ifconfig, vous DEVEZ
  rgler certains paramtres, comme le timing d'accs au canal, le
  mode d'horloge et le canal DMA. On le fait via un petit programme
  utilitaire, dmascc_cfg, disponible sur
  http://www.nt.tuwien.ac.at/~kkudielk/Linux/. (Pour naviguer sur le
  WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

Gestionnaire SCC Z8530 pour AX.25
CONFIG_SCC
  Ces cartes sont utilises pour connecter votre machine Linux  une
  radio amateur de manire  communiquer avec d'autres
  ordinateurs. Si vous souhaitez faire cela, lisez le fichier
  Documentation/networking/z8530drv.txt et le AX25-HOWTO, disponible
  via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Assurez vous de dire Y
   support de la "Radio Amateur AX.25 Niveau 2".

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera scc.o.

Dlai additionnel pour les cartes compatibles OptoSCC PA0HZP
CONFIG_SCC_DELAY
  Rpondez Y si vous avez des problmes de dysfonctionnement du
  gestionnaire SCC; lisez le fichier
  Documentation/networking/z8530drv.txt pour plus de dtails. Dans le 
  doute, dites N. ,  N.

#Support du TRX qui renvoie le  signal tx au rx
#CONFIG_SCC_TRXECHO
###
### Je ne sais pas ce qui doit aller l.
###
#
Gestionnaire BAYCOM picpar et par96 pour AX.25
CONFIG_BAYCOM_PAR
  C'est un gestionnaire pour les modems radio amateur simples style
  Baycom qui se connectent sur une interface parallle. Ce
  gestionnaire supporte les modles picpar et par96. Pour configurer
  ce gestionnaire, utilisez l'utilitaire sethdlc disponible dans le
  paquetage des utilitaires ax25 standard. Pour plus d'informations
  sur les modems, voyez http://www.baycom.de (Pour naviguer sur le
  WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx) et lisez le fichier Documentation/networking/baycom.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. C'est ce
  que nous vous recommandons. Le module s'appellera baycom_par.o.

Gestionnaire EPP BAYCOM pour AX.25
CONFIG_BAYCOM_EPP
  C'est un gestionnaire pour les modems radio amateur simples style
  Baycom qui se connectent sur une interface parallle. Ce
  gestionnaire supporte le modle EPP. Pour configurer ce
  gestionnaire, utilisez l'utilitaire sethdlc disponible dans le
  paquetage des utilitaires ax25 standard. Pour plus d'informations
  sur les modems, voyez http://www.baycom.de (Pour naviguer sur le
  WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx) et lisez le fichier Documentation/networking/baycom.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. On vous le
  recommande. Le module s'appellera baycom_par.o.

Gestionnaire full duplex ser12 BAYCOM pour AX.25
CONFIG_BAYCOM_SER_FDX
  C'est l'un des deux gestionnaires pour les modems radio amateur
  simples style Baycom qui se connectent sur une interface srie. Ce
  gestionnaire supporte le modle ser12 en mode full duplex. De plus,
  il permet de spcifier un dbit en bauds entre 300 et 4800 baud
  (cependant, tous les modems ne supportent pas tous les taux en
  bauds). C'est le gestionnaire recommand. Le gestionnaire suivant,
  "Gestionnaire half duplex ser12 BAYCOM pour AX.25" est l'ancien
  gestionnaire et existe encore pour le cas o ce gestionnaire ne
  fonctionnerait pas avec votre puce d'interface srie. Pour
  configurer ce gestionnaire, utilisez l'utilitaire sethdlc
  disponible dans le paquetage des utilitaires ax25 standard. Pour
  plus d'informations sur les modems, voyez  http://www.baycom.de
  (Pour naviguer sur le WWW, vous devez disposer d'un accs  une
  machine connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx) et lisez le fichier
  Documentation/networking/baycom.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. On vous le
  recommande. Le module s'appellera baycom_ser_fdx.o.

Gestionnaire half duplex ser12 BAYCOM pour AX.25
CONFIG_BAYCOM_SER_HDX
  C'est l'un des deux gestionnaires pour les modems radio amateur
  simples style Baycom qui se connectent sur une interface srie. Ce
  gestionnaire supporte le modle ser12 en mode full duplex. C'est
  l'ancien gestionnaire. Il est toujours fourni pour le cas o votre
  puce d'interface srie ne marcherait pas avec le gestionnaire full
  duplex. Ce gestionnaire est  choisir seulement dans le cas o le
  premier ne fonctionnerait pas. Pour configurer ce gestionnaire,
  utilisez l'utilitaire sethdlc disponible dans le paquetage des
  utilitaires ax25 standard. Pour plus d'informations sur les modems,
  voyez  http://www.baycom.de (Pour naviguer sur le WWW, vous devez
  disposer d'un accs  une machine connecte  Internet qui dispose
  d'un programme du genre de netscape ou de lynx) et lisez le fichier
  Documentation/networking/baycom.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. On vous le
  recommande. Le module s'appellera baycom_ser_hdx.o.

Gestionnaire de modem par carte son pour AX.25
CONFIG_SOUNDMODEM
  Ce gestionnaire exprimental permet d'utiliser une carte Sound
  Blaster standard ou une carte son  compatible WindowsSoundSystem
  comme modem radio  commutation de paquets (PAS en tant que modem
  tlphonique!) pour envoyer du trafic numrique par radio amateur.

  Pour configurer ce gestionnaire, utilisez les utilitaires sethdlc,
  smdiag et smmixer disponible dans le paquetage des utilitaires ax25
  standard. Pour en savoir plus sur la manire d'tablir la connexion
  avec le transmetteur, voyez sur
  http://www.ife.ee.ethz.ch/~sailer/pcf/ptt_circ/ptt.html (Pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx) et lisez le fichier
  Documentation/networking/soundmodem.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera soundmodem.o.

Support de  modem par carte son pour les cartes Sound Blaster et compatibles
CONFIG_SOUNDMODEM_SBC
  Cette option permet au gestionnaire soundmodem d'utiliser les
  cartes Sound Blaster et compatibles. Si vous avez une carte en mode
  duel ( savoir des cartes WSS avec une mulation Sound Blaster),
  vous devriez rpondre N ici et Y  "Support de modem par carte son
  pour les cartes WSS et Crystal", ci-dessous, dans la mesure o
  entrane gnralement de meilleures performances. Cette option
  donne aussi le support des SB16/32/64 en mode full duplex.

Support de  modem par carte son pour les cartes WSS et Crystal
CONFIG_SOUNDMODEM_WSS
  Cette option permet au gestionnaire soundmodem d'utiliser les
  cartes compatibles WindowsSoundSystem. Ces cartes contiennent une
  puce de codec soit de chez Analog Devices (telles que les AD1848,
  AD1845, AD1812) ou de chez Crystal Semiconductors (telles que les
  CS4248, CS423x). Cette option permet aussi le fonctionnement en
  full duplex WSS qui pour le moment marche avec les puces Crystal
  CS423x. Si vous n'avez pas besoin du fonctionnement en full duplex,
  ne l'activez pas pour ne pas occasionner de baisses de
  performances.

Support de modem par carte son pour la modulation en 1200 baud AFSK
CONFIG_SOUNDMODEM_AFSK1200
  Cette option active le gestionnaire soundmodem pour le modem 1200
  baud AFSK, compatible avec des modems rpandus qui utilisent le
  TCM3105 ou le AM7911. Le dmodulateur ncessite, par canal, environ
  12% de la puissance CPU d'un Pentium 75.

Support de modem par carte son pour la modulation en 2400 baud AFSK (7.3728MHz cristal)
CONFIG_SOUNDMODEM_AFSK2400_7
  Cette option active le gestionnaire soundmodem pour le modem 2400
  baud AFSK, compatible avec les modems TCM3105 (over-)clocks avec
  un cristal  7.3728MHz. Veuillez noter que la disponibilit de ce
  gestionnaire _n'implique pas_ que je vous recommande d'utiliser de
  tels liens de communication. Ce n'est prsent ici que dans la
  mesure o des utilisateurs, tout particulirement en Europe de
  l'Est, m'ont demand de le faire. En fait, ce schma de modulation
  a plusieurs dsavantages, notamment son incompatibilit avec de
  nombreux modles de transcepteurs et le fait que le TCM3105 (s'il
  est employ) est utilis largement en dehors de ses
  spcifications.

Support de modem par carte son pour la modulation en 2400 baud AFSK (8MHz cristal)
CONFIG_SOUNDMODEM_AFSK2400_8
  Cette option active le gestionnaire soundmodem pour le modem 2400
  baud AFSK, compatible avec les modems TCM3105 (over-)clocks avec
  un cristal  8MHz. Veuillez noter que la disponibilit de ce
  gestionnaire _n'implique pas_ que je vous recommande d'utiliser de
  tels liens de communication. Ce n'est prsent ici que dans la
  mesure o des utilisateurs, tout particulirement en Europe de
  l'Est, m'ont demand de le faire. En fait, ce schma de modulation
  a plusieurs dsavantages, notamment son incompatibilit avec de
  nombreux modles de transcepteurs et le fait que le TCM3105 (s'il
  est employ) est utilis largement en dehors de ses spcifications.

Support de modem par carte son pour la  modulation 2666 baud AFSK
CONFIG_SOUNDMODEM_AFSK2666
  Cette option active le gestionnaire soundmodem pour le modem 2666
  baud AFSK. Ce modem est exprimental et pas compatible avec
  n'importe quoi que je connaisse.

Support de modem par carte son pour la modulation 4800 baud 8PSK
CONFIG_SOUNDMODEM_PSK4800
  Cette option active le gestionnaire soundmodem pour le modem  4800
  baud 8PSK. Ce modem est exprimental et pas compatible avec 
  n'importe quoi que je connaisse.

Support de modem par carte son pour la modulation 4800 baud HAPN-1
CONFIG_SOUNDMODEM_HAPN4800
  Cette option active le gestionnaire soundmodem pour le modem
  compatible 4800 baud HAPN-1. Cette modulation semble tre utilise
  'down under' (NdT: ???) et aux Pays-Bas. Ici, personne ne
  l'utilise, je ne peux donc pas tester si cela marche. C'est tout de
  mme compatible avec lui-mme :-)

Support de modem par carte son pour la modulation 9600 baud FSK G3RUH
CONFIG_SOUNDMODEM_FSK9600
  Cette option active le gestionnaire soundmodem pour le modem 9600 baud
  FSK, compatible avec la norme G3RUH. Le dmodulateur ncessite
  environ 4% de la puissance CPU d'un Pentium 75 pour chaque
  canal. Vous pouvez rpondre Y pour l'AFSK 1200 baud et le FSK 9600
  baud si vous le dsirez (mais il est vident que vous ne pouvez
  utiliser qu'un seul protocole  la fois, en fonction de ce que
  l'autre bout peut comprendre).

CCITT X.25 Packet Layer
CONFIG_X25
  X.25 est un ensemble de protocoles rseaux standardiss dans la
  mme optique que le relais de trames; la ligne physique de votre
  machine vers le point d'entre sur le rseau X.25 peut transporter
  plusieurs connexions point--point logiques (appeles "circuits
  virtuels") vers d'autres ordinateurs connects au rseau X.25. Les
  gouvernements, les banques et d'autres organisations utilisent ce
  type de rseau pour se connecter entre eux ou pour former des
  rseaux longue distance (appels WAN, Wide Area Networks). De
  nombreux pays ont des rseaux X.25 publics. X.25 est compos de
  deux protocoles: le protocole de haut niveau PLP (Protocole Couche
  de Paquet ou Packet Layer Protocol) (dites Y ici si vous le voulez)
  et le protocole de bas niveau LAPB, le Protocole Couche de Liaison
  de Donnes (dites Y  "Gestionnaire de Liaison de Donnes LAPB"
  plus bas si vous le voulez).

  Vous pouvez en savoir plus sur X.25 en allant aux adresses
  http://www.sangoma.com/x25.html et
  http://www.cisco.com/univercd/data/doc/software/11_0/rpcg/cx25.htm
  (Pour naviguer sur le WWW, vous devez disposer d'un accs  une
  machine connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx). On peut trouver plus d'informations sur X.25
  sous Linux dans les fichiers Documentation/networking/x25.txt et
  Documentation/networking/x25-iface.txt.

  On se connecte  un rseau X.25 soit avec une carte rseau ddie
  en utilisant le protocole X.21 (qui n'est pas encore support par
  Linux) soit en faisant de l'X.25 sur une ligne tlphonique normale
  en utilisant un modem ordinaire (rpondez Y  "Gestionnaire
  asynchrone X.25" plus bas) ou encore par le biais d'Ethernet en
  utilisant une carte Ethernet ordinaire en plus du protocole 802.2
  LLC  (rpondre Y  "LLC 802.2" plus bas) ou de LAPB sur
  Ethernet (rpondre Y  "Gestionnaire de Liaison de Donnes LAPB" et
   "Gestionnaire LAPB sur Ethernet" plus bas).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera x25.o. Dans le doute, dites N.

Gestionnaire de Liaison de Donnes LAPB (EXPRIMENTAL) 
CONFIG_LAPB
  La Procdure d'Accs de Lien, Equilibre (Link Access Procedure,
  Balanced ou LAPB) est la partie couche de liaison de donnes (
  savoir la plus basse) du protocole X.25. Elle offre un service de
  connexion sr pour l'change de trames de donnes avec un autre
  hte et elle est utilise pour transporter des protocoles de plus
  haut niveau (le plus souvent une Couche de Paquet X.25, la partie
  de plus haut niveau de X.25 mais d'autres sont galement
  envisageables). D'une manire gnrale, LAPB est utilis avec des
  cartes rseaux spcialises X.21 mais Linux ne supporte pour le
  moment LAPB que sur des connexions sur Ethernet. Si vous voulez
  utiliser des connexions LAPB sur Ethernet, rpondez Y ici et 
  "Gestionnaire LAPB sur Ethernet" plus bas. Veuillez lire
  Documentation/networking/lapb-module.txt pour les dtails
  techniques.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera lapb.o. Dans le doute, dites N.

LLC 802.2 (TRS EXPRIMENTAL)
CONFIG_LLC
  C'est un protocole de Couche de Lien Logique (Logical Link Layer)
  utilis pour les connexions X.25 sur Ethernet qui utilise
  des cartes Ethernet ordinaires. 

Pontage (EXPRIMENTAL)
CONFIG_BRIDGE
  Si vous dites Y ici alors votre machine Linux sera capable d'agir
  comme un pont Ethernet, ce qui signifie que les diffrents segments
  Ethernet auquel elle est connecte apparatront comme un seul
  Ethernet pour les participants. De tels ponts peuvent fonctionner
  ensemble pour crer de plus larges rseaux d'Ethernet en utilisant
  l'algorithme d'arbre d'envergure IEEE802.1. Puisque c'est un
  standard, les ponts Linux s'interconnecteront correctement avec des
  produits de pontage d'une tierce partie.

  De faon  utiliser ceci, il vous faudra les outils de
  configuration de pont disponibles via FTP (utilisateur: anonymous)
  depuis ftp://shadow.cabi.net/pub/Linux. Veuillez lire le Bridge
  mini-HOWTO pour plus d'informations. Notez que si votre machine
  fonctionne comme pont, elle contiendra probablement plusieurs
  priphriques Ethernet, mais le noyau n'est pas capable de
  reconnatre plus d'un au moment du dmarrage sans aide; pour des
  dtails, lisez l'Ethernet-mini-HOWTO, disponible via FTP (user:
  anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini. Le code
  concernant le pontage est encore en test. Si vous n'tes pas sr,
  dites N.

Socket de Paquet
CONFIG_PACKET
  Le protocole de Paquet (Packet protocol) est utilis par des applications qui
  communiquent directement avec des priphriques rseaux sans protocole rseau
  intermdiaire implant dans le noyau, par exemple tcpdump. Si vous voulez
  qu'elles fonctionnent, rpondez Y.  Si vous voulez compiler ceci en tant que
  module (=code qui peut tre insr ou retir d'un noyau en cours d'excution
  quand vous le souhaitez), dites M et lisez Documentation/modules.txt. Le
  module s'appellera af_packet.o. Dans le doute, dites Y.

Gestionnaire de lien de rseau noyau/utilisateur
CONFIG_NETLINK
  Ce gestionnaire permet une communication  double sens entre
  certaines parties du noyau ou des modules et des processus
  utilisateur.  Les processus utilisateur sont capables de lire
  depuis et d'crire vers des fichiers caractres spciaux qui ont le
  mode majeur 36 dans le rpertoire /dev. Pour le moment, le noyau
  l'utilise pour publier des informations relatives au rseau si vous
  rpondez Y  "Messages de routage", ci-dessous. C'est galement
  utilis par le code de firewall pour publier des informations
  concernant de possibles attaques si vous rpondez Y  "IP:
  priphrique de lien rseau  paquet firewall" plus bas. Vous
  galement dire Y ici si vous voulez utiliser arpd, un daemon qui
  aide  garder petit le cache ARP interne (un correspondance entre
  les adresses IP et les adresses matrielles sur le rseau
  local). Le priphrique ethertap, qui permet  des programmes en
  mode utilisateur de lire et d'crire des trames Ethernet brutes, a
  aussi besoin du priphrique de lien rseau. Si vous n'tes pas
  sr, dites N.

Messages de routage
CONFIG_RTNETLINK
  Si vous dites Y ici et que vous crez un fichier caractre spcial
  /dev/route avec le numro majeur 36 et le numro mineur 0 en
  utilisant mknod ("man mknod"), vous (ou un utilitaire en mode
  utilisateur) pourrez lire certaines informations relatives au
  routage depuis ce fichier. Tout ce que vous crivez vers ce fichier
  sera ignor.

mulation du priphrique de lien de rseau
CONFIG_NETLINK_DEV
  C'est une option de compatibilit descendante, dites Y pour le
  moment. Cette option sera bientt retire.

Support SCSI?
CONFIG_SCSI
  Si vous voulez utiliser un disque dur SCSI, un lecteur de bandes
  SCSI, un CD ROM SCSI ou tout autre priphrique SCSI sous Linux,
  dites Y et assurez vous que vous connaissez le nom de votre carte
  d'htes SCSI (la carte  l'intrieur de votre ordinateur qui
  "parle" le protocole SCSI, galement appele contrleur SCSI) parce
  qu'on vous le demandera.

  Vous devez galement dire Y ici si vous voulez supporter la version
  sur port parallle du lecteur ZIP IOMEGA 100 Mo.

  Veuillez lire le SCSI-HOWTO, disponible via FTP (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Le
  SCSI-Programming-HOWTO comporte des informations concernant l'ajout 
  et le retrait d'un priphrique SCSI en cours de fonctionnement
  sans rebooter.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Le module s'appellera scsi_mod.o. Si vous voulez
  compiler ceci comme module, dites M ici et lisez
  Documentation/modules.txt et Documentation/scsi.txt. Ne le compilez 
  cependant pas en module si votre systme de fichiers racine (celui
  qui contient le rpertoire /) est situ sur un priphrique SCSI.

Support des disques SCSI
CONFIG_BLK_DEV_SD
  Si vous voulez utiliser un disque dur SCSI ou la version SCSI ou
  sur port parallle du lecteur de ZIP IOMEGA sous Linux, dites Y et
  lisez le SCSI-HOWTO, le Disk-HOWTO et le Multi-Disk-HOWTO,
  disponibles via ftp (utilisateur: anonymous) depuis
  sunsite.unc.edu/pub/Linux/docs/HOWTO. Ceci ne sert PAS pour les CD
  ROM SCSI.

  Ce gestionnaire est galement disponible comme module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez). Il s'appellera sd_mod.o. Si vous voulez le
  compiler comme module, dites M ici et lisez
  Documentation/modules.txt et Documentation/scsi.txt. Ne compilez
  pas ce gestionnaire en module si votre systme de fichiers racine
  (celui qui contient le rpertoire /) est situ sur un disque
  SCSI. Dans ce cas, ne compilez pas non plus le gestionnaire de
  votre adaptateur hte SCSI en module non plus (voir plus bas).

Support des bandes SCSI
CONFIG_CHR_DEV_ST
  Si vous voulez utiliser un lecteur de bandes SCSI sous Linux, dites
  Y et lisez le SCSI-HOWTO, disponible via FTP (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO and
  drivers/scsi/README.st dans le source du noyau. Ceci ne sert PAS
  pour les CD ROM SCSI.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera st.o.

Support des CD-ROM SCSI
CONFIG_BLK_DEV_SR
  Si vous voulez utiliser un CD ROM SCSI sous Linux, dites Y et lisez
  le SCSI-HOWTO et le CDROM-HOWTO  partir de
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Assurez vous aussi de
  rpondre Y ou M  "Support du systme de fichiers ISO9660" plus
  loin.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera sr_mod.o.

Activer les extensions spcifiques aux constructeurs (pour les CDROM SCSI)
CONFIG_BLK_DEV_SR_VENDOR
  Ceci active l'utilisation des commandes SCSI spcifiques aux
  constructeurs. Cela est ncessaire pour le support des CD
  multi-session avec les vieux cdrom NEC/TOSHIBA (et les graveurs
  HP). Si vous avez un lecteur de ce type et que vous ne voyez que la 
  premire session, essayez de rpondre Y ici; tous les autres
  rpondent N.

Support gnrique SCSI
CONFIG_CHR_DEV_SG
  Si vous voulez utiliser des scanners SCSI, des synthtiseurs ou des
  graveurs de CD ou tout ce qui porte "SCSI" dans son nom qui soit
  autre que des disques, des CD ROM ou des bandes, dites Y ici.
  Ceux-ci ne seront pas directement supports par le noyau, aussi il
  vous faudra des logiciels supplmentaires qui sachent comment
  parler  ces priphriques en utilisant le protocole SCSI. Pour les
  graveurs de CD-ROM, vous devez disposer du programme cdwrite,
  disponible via ftp (utilisateur: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/utils/disk-management; pour les
  autres priphrique, il est possible que vous ayez  crire le
  gestionnaire par vous-mme aussi jetez un coup d'oeil au SCSI-HOWTO
  et au SCSI-Programming-HOWTO, tous deux disponibles via ftp
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Veuillez lire le
  fichier Documentation/scsi-generic.txt pour plus d'informations.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sg.o. Dans le doute, dites N.

Tester tous les LUN sur chaque priphrique SCSI
CONFIG_SCSI_MULTI_LUN
  Si vous avez un priphrique SCSI qui supporte plus d'un LUN
  (Logicial Unit Number, Numro d'unit logique), par exemple un
  jukebox de CD, vous devriez dire Y ici afin que tous soient trouvs
  par le gestionnaire SCSI. Un priphrique SCSI avec plusieurs LUN
  agit logiquement comme plusieurs priphriques SCSI. La grande
  majorit des priphriques SCSI ont seulement une LUN et ainsi la
  plupart des gens peuvent dire N ici et devraient le faire car c'est
  en fait plus sr.

Rapport d'erreurs SCSI verbeux (taille du noyau +=12 ko)
CONFIG_SCSI_CONSTANTS
  Les messages d'erreurs concernant votre matriel SCSI seront plus
  faciles  comprendre si vous rpondez Y ici; il agrandira votre
  noyau d'environ 12 ko. En cas de doute, dites Y.

Fonctionnalit de log SCSI
CONFIG_SCSI_LOGGING
  Ceci active la fonctionnalit de log qui peut tre utilise pour
  dboguer un certain nombre de problmes en rapport avec le SCSI.

  Si vous rpondez Y ici, aucune sortie de log ne se fera par dfaut mais
  pouvez activer les log en rpondant Y  "Support du systme de fichiers
  /proc"  et  "Support de sysctl" plus bas puis en excutant la commande 

     echo "scsi log token [niveau]" > /proc/scsi/scsi

  au moment du boot aprs que le systme  de fichiers /proc ait t mont.

  De nombreuses choses peuvent remplacer 'token' (vous pouvez les
  trouver dans le code source: drivers/scsi/scsi.c) et cela vous
  permet de choisir le type des informations que vous souhaitez alors
  que le niveau vous permet de choisir la verbosit du log.

  Si vous dites N ici, il vous sera peut tre plus difficile de
  rsoudre des problmes lis au SCSI. Si vous rpondez Y, votre
  noyau sera un peu plus gros mais cela ne devrait pas avoir d'impact
  notable sur les performances ds lors que le log est dsactiv.

Support de l'AdvanSys SCSI
CONFIG_SCSI_ADVANSYS
  Ceci sert de gestionnaire pour toutes les cartes d'htes SCSI
  construites par AdvanSys. Il est document dans le source du noyau
  dans drivers/scsi/advansys.c.

  Ce gestionnaire est galement disponible comme module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez). Si vous voulez le compiler comme module, dites
  M ici et lisez Documentation/modules.txt. Le module s'appellera
  advansys.o.

Support de l'Adaptec AHA152X/2825
CONFIG_SCSI_AHA152X
  Ceci est le gestionnaire des cartes d'htes SCSI AHA-1510,
  AHA-1520, AHA-1522 et AHA-2825. Il fonctionne aussi pour l'AVA-1505
  mais l'IRQ et le reste doivent tre spcifis manuellement dans ce
  cas.

  C'est dcrit en section 3.3 du SCSI-HOWTO, disponible via ftp
  (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Vous pouvez aussi lire
  les commentaires au dbut de drivers/scsi/aha152x.c.

  Ce gestionnaire est galement disponible comme module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez). Si vous voulez le compiler comme module, dites
  M ici et lisez Documentation/modules.txt. Le module s'appellera
  aha152x.o.

Support de l'Adaptec AHA1542
CONFIG_SCSI_AHA1542
  Ceci sert au support d'une carte d'htes SCSI. Il est dcrit en
  section 3.4 du SCSI-HOWTO, disponible via ftp (utilisateur:
  anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Notez que Trantor a
  t rcemment rachet par Adaptec et certains anciens produits
  Trantor sont maintenant vendus sous le nom d'Adaptec. S'il ne
  fonctionne pas avec votre machine, vous pouvez tre amen  changer
  la configuration de drivers/scsi/aha1542.h.

  Si vous voulez compiler ceci comme module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera aha1542.o.

Support de l'Adaptec AHA1740
CONFIG_SCSI_AHA1740
  Ceci sert au support d'une carte d'htes SCSI. Il est dcrit en
  section 3.5 du SCSI-HOWTO, disponible via ftp (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. S'il ne
  fonctionne pas avec votre machine, vous pouvez tre amen  changer
  la configuration de drivers/scsi/aha1740.h.

  Si vous voulez compiler ceci comme module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera aha1740.o.

Support du contrleur SCSI Adaptec  puce AIC7xxx
CONFIG_SCSI_AIC7XXX
  Ceci fournit le support des divers contrleurs SCSI Adaptec bass
  sur les composants AIC7xxx. Cela comprend les cartes 274x EISA,
  284x VLB, 2910, 293x, 294x, 394x, 3985 et autres PCI ainsi que
  plusieurs versions des contrleurs SCSI Adaptec intgrs sur
  diverses cartes-mre PC. Il ne semble pas grer les contrleurs
  RAID AAA-13x d'Adaptec et il est trs possible que cela reste le
  cas. Il ne supporte pas les cartes 2920 d'Adaptec qui disposent de
  la puce contrleur SCSI Future Domain. Pour ces cartes, il vous
  faut le gestionnaire "Support Future Domain 16xx SCSI".

  En gnral, si le contrleur est bas sur les puces contrleur SCSI
  des sries aic777x ou aic78xx, ce gestionnaire devrait convenir. La
  seule exception  noter est le 7810 qui n'est spcifiquement pas
  support (c'est la puce contrleur RAID des cartes AAA-13x).

  Veuillez noter que l'adaptateur hte AHA2920 n'est *pas* support
  par ce gestionnaire; choisissez "Support Future Domain 16xx SCSI"
  si vous en avez un.

  Des informations sur les options de configuration de ce contrleur
  peuvent tre trouves en consultant le fichier d'aide de chacune
  des options de configuration disponibles. Vous devriez au minimum
  lire drivers/scsi/README.aic7xxx avant de contacter le responsable
  du gestionnaire pour une quelconque question. Le SCSI-HOWTO,
  disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO peut galement se
  rvler d'une grande aide.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera aic7xxx.o.

Activer ou dsactiver le "Tagged Command Queueing" par dfaut
CONFIG_AIC7XXX_TCQ_ON_BY_DEFAULT
  Cette option force le gestionnaire aic7xxx  essayer par dfaut
  d'utiliser le "tagged command queueing" sur tous les priphriques
  qui disent le grer. Si vous rpondez "yes", vous pouvez toujours
  dsactiver le TCQ pour les priphriques avec lesquels cela pose
  problme par le biais du paramtre de boot tag_info. Voir le fic
  /usr/src/linux/drivers/scsi/README.aic7xxx pour plus d'informations
   ce sujet ainsi que pour avoir d'autres commandes de configuration
  aic7xxx. Si cette option est dsactive, vous pouvez toujours
  activer le TCQ sur les priphriques pour lesquels il fonctionne en
  utilisant le paramtre de boot tag_info.

  Si vous n'tes pas srs de vos priphriques, il est prfrable de
  rpondre N ici.

  Cependant, le TCQ peut augmenter les performances de certains
  disques durs dans une mesure de jusqu' 50% voire plus, c'est
  pourquoi je vous recommande d'au minimum lire le fic README.aic7xxx
  si vous rpondez N ici de manire  savoir comment activer cette
  option manuellement pour vos disques susceptibles de bien
  fonctionner avec le TCQ.

  Par contre, certains disques sont connus pour se bloquer ou pour
  causer des rinitialisations de bus lorsque l'on active le TCQ. Par
  exemple, si vous avez un disque SCSI Western Digital Enterprise, ne
  perdez pas votre temps  activer le TCQ pour lui dans la mesure o
  le disque ne sera plus fiable et o les performances seront
  rduites.

Nombre par dfaut de commandes TCQ (Tagged Command Queueing) par priphrique
CONFIG_AIC7XXX_CMDS_PER_DEVICE
  Spcifiez le nombre de commandes que vous voulez allouer par
  priphrique SCSI lorsque le "Tagged Command Queueing (TCQ)" est
  activ sur celui-ci.

  Les nombres raisonnables se situent dans une fourchette de 8  24
  commandes par priphrique mais, en fonction de votre matriel, ce
  nombre peut tre augment ou diminu. Si le nombre est trop grand
  pour un priphrique particulier, le gestionnaire devrait compenser
  le problme automatiquement, gnralement aprs seulement 10
  minutes de fonctionnement. Cela ne va pas grver les performances
  si certains de vos priphriques voient leur profondeur de commande 
  diminuer mais c'est gcher de la mmoire que de faire rduire ce
  nombre  une valeur plus acceptable par vos priphriques.

  NOTE: certains disques trs bogus tendent  se bloquer quand ils
  reoivent plus de commandes que ce qu'ils sont en mesure de
  traiter. Les Quantum Fireball sont parmi les disques les plus
  couramment affects par ce problme. Pour les disques Quantum
  Fireball, je recommande de ne pas permettre plus de 8 commandes par
  priphrique.

  Valeur par dfaut: 8

Nombre maximal de commandes par LUN
CONFIG_AIC7XXX_CMDS_PER_LUN
  Spcifie le nombre maximal de commandes par lun (un LUN est un
  Numro d'Unit Logique, ou Logical Unit Number -- certains
  priphriques SCSI physiques, par exemple des jukebox CD, agissent
  logiquement comme plusieurs units spares, chacune d'entre elles
  recevant son propre numro) que vous voulez allouer par
  priphrique.

  Un nombre raisonnable se situe entre 14 et 32 commandes par
  priphrique mais, en fonction du matriel considr, ce nombre
  peut tre augment ou diminu. Si le nombre est trop grand pour
  n'importe quel priphrique, le gestionnaire compensera
  automatiquement aprs seulement 10 minutes de marche et enverra un
  message pour vous alerter du fait que le nombre de commandes pour
  ce priphrique a t rduit. Cela n'affectera pas les performances
  si certains de vos priphriques voit ses commandes par lun
  rduites mais c'est du gaspillage mmoire si tous vos priphriques
  finissent par voir leur nombre de commandes rduit  un nombre plus
  raisonnable. Dfaut: 24.

Rassembler les statistiques pour les rapporter dans /proc
CONFIG_AIC7XXX_PROC_STATS
  Cette option indique au gestionnaire de garder trace du nombre de
  commandes qui ont t envoyes  chaque priphrique particulier et
  de rapporter ces informations  l'utilisateur via le fichier
  /proc/scsi/aic7xxx/x o x est le numro du contrleur aic7xxx sur
  lequel vous voulez des informations. Cela augmente un peu la charge
  de chacune des commandes SCSI que gre le gestionnaire aic7xxx. Ds
  lors, si vous n'tes pas rellement intresss par ces informations, 
  il est prfrable de dsactiver cette option. Cela ne marchera que
  si rpondez galement Y  "Support du systme de fichiers /proc"
  plus bas.

  Dans le doute, rpondez N.

Dlai en secondes aprs la remise  zro du bus SCSI
CONFIG_AIC7XXX_RESET_DELAY
  Cela dtermine combien de temps le gestionnaire va attendre aprs
  la rinitialisation du bus SCSI avant d'essayer de rtablir la
  communication avec les priphriques sur le bus SCSI. Ce dlai sera
  galement utilis pendant la phase de rinitialisation au moment du
  boot comme aprs toute rinitialisation qui pourrait survenir lors
  d'une opration normale. Les nombres raisonnables vont de 5  15
  secondes selon vos priphriques. Les lecteurs de bandes DAT sont
  connus pour ncessiter plus de temps aprs une rinitialisation
  pour tre prt  traiter la commande suivante mais la plupart des
  disques durs et des priphriques CD-ROM sont prts en seulement
  quelques seoondes. Cette option possde un maximum de 20 secondes
  pour viter de mauvaises interactions entre le gestionnaire aic7xxx
  et le reste du noyau Linux. La valeur par dfaut a t rduite  5
  secondes. Si cela ne marche pas avec votre matriel, essayez
  d'augmenter cette valeur.

Support de la carte BusLogic SCSI
CONFIG_SCSI_BUSLOGIC
  Ceci est le support des cartes d'htes SCSI MultiMaster et
  Flashpoint de BusLogic.  Consultez le SCSI-HOWTO, disponible via ftp
  anonymous depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO et les
  fichiers README.BusLogic et README.FlashPoint dans drivers/scsi/
  pour plus d'informations. Si ce gestionnaire ne fonctionne pas sans
  modification, veuillez contacter l'auteur.

  Vous pouvez aussi construire ce gestionnaire comme module (=code
  qui peut tre insr ou retir d'un noyau en cours d'excution
  quand vous le souhaitez) mais une seule instanciation peut tre
  charge. Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera BusLogic.o.

Omettre le support de la carte SCSI FlashPoint de BusLogic
CONFIG_SCSI_OMIT_FLASHPOINT
  Cette option vous permet d'omettre le support FlashPoint du
  gestionnaire BusLogic SCSI. Le code FlashPoint SCCB Manager est
  imposant ce qui fait que les utilisateurs des adaptateurs d'htes
  MultiMaster peuvent vouloir l'omettre.

Support de la DTC3180/3280 SCSI
CONFIG_SCSI_DTC3280
  Ceci sert au support des cartes d'htes SCSI DTC 3180/3280. Veuillez
  lire le SCSI-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO et le fichier
  drivers/scsi/README.dtc3x80.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera dtc.o.

Support de l'EATA-DMA [Obsolte] (DPT, NEC, AT&T, SNI, AST, Olivetti, Alphatronix)
CONFIG_SCSI_EATA_DMA
  Ceci sert au support des cartes d'htes SCSI compatible avec le
  protocole EATA-DMA comme la famille de contrleurs SmartCache
  III/IV, SmartRAID et les contrleurs DPT PM2011B et
  PM2012B.

  Veuillez noter que ce gestionnaire est maintenant obsolte; si vous
  avez l'un des adaptateurs htes SCSI mentionns ci-dessus, vous
  devriez normalement rpondre N ici et Y  "Support de l'EATA
  ISA/EISA/PCI". Veuillez lire le SCSI-HOWTO, disponible via ftp
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera eata_dma.o.

Support de l'EATA-PIO (ancien DPT PM2001, PM2012A)
CONFIG_SCSI_EATA_PIO
  Ce gestionnaire supporte toutes les cartes d'htes SCSI compatibles
  avec le protocole EATA-PIO telles que les DPT PM2001 et PM2012A. Les
  cartes compatibles EATA-DMA peuvent aussi utiliser ce gestionnaire
  mais il est conseill de ne pas le faire puisque ce gestionnaire
  supporte seulement les disques durs et ne dispose pas de nombreuses
  caractristiques. Vous pouvez tre amen  lire le SCSI-HOWTO,
  disponible via ftp (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci comme module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M ici et lisez Documentation/modules.txt. Le
  module s'appellera eata_pio.o.

Support de l'UltraStor 14F/34F
CONFIG_SCSI_U14_34F
  Ceci sert au support de la famille des cartes d'htes SCSI-2
  UltraStor 14F, 24F et 34F. Le source en drivers/scsi/u14-34f.c
  contient des informations sur ce matriel. Si le gestionnaire ne
  fonctionne pas sur votre machine, vous pouvez tre amen  faire
  quelques changements dans drivers/scsi/u14-34f.h. Lisez le
  SCSI-HOWTO, disponible via ftp (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Notez qu'il y  aussi
  un autre gestionnaire pour le mme matriel: "Support UltraStor
  SCSI", ci-dessous. Vous devriez ne valider les deux que si vous
  avez besoin du support du 24F en sus.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M ici et lisez Documentation/modules.txt. Le
  module s'appellera u14-34f.o.

Activer le triage par ascenseur
CONFIG_SCSI_U14_34F_LINKED_COMMANDS
  Cette option active le triage par ascenseur pour tous les disques
  et CDROMs SCSI dtects. Cela rduit la distance moyenne de
  recherche lors d'accs alatoires mais cela n'entranera pas
  forcment des amliorations de performances: qui vivra verra...

  La rponse la plus sre est N.

Nombre maximum de commandes dans la queue
CONFIG_SCSI_U14_34F_MAX_TAGS
  Ceci spcifie le nombre maximum de commandes SCSI que l'on peut
  mettre dans la queue pour chaque priphrique SCSI dtect. Vous ne
  devriez rduire cette valeur  8 que dans la mesure o vous avez
  des disques avec un support de commandes tagged bogu ou limit. Le
  minimum est 2 et le maximum est de 14. Cette valeur est galement
  la taille de la fentre utilise par l'option de triage par
  ascenseur vue plus haut. La valeur effective utilise par le
  gestionnaire pour chaque priphrique SCSI dtect est indique au
  moment du boot.

Support de la Future Domain 16xx SCSI/AHA-2920A
CONFIG_SCSI_FUTURE_DOMAIN
  Ceci sert au support des cartes d'htes SCSI 16 bits Future Domain
  (TMC-1660/1680, TMC-1650/1670, TMC-3260, TMC-1610M/MER/MEX) et
  d'autres cartes bases sur les puces Future Domain (Quantum
  ISA-200S, ISA-250MG; Adaptec AHA-2920 et au moins une carte
  IBM). Il est explicite en section 3.7 du SCSI-HOWTO, disponible via
  ftp (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  NOTE: les nouvelles cartes Adaptec AHA-2920C utilisent la puce
  AIC-7850 et doivent utiliser le gestionnaire aic7xxx ("Support du
  jeu de composants contrleur SCSI Adaptec AIC7xxx"). Ce
  gestionnaire Future Domain fonctionne avec les cartes AHA-2920A
  plus anciennes qui comportent une puce Future Domain.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera fdomain.o.

Support du Future Domain MCS-600/700 SCSI
CONFIG_SCSI_FD_MCS
 Ceci assure le support des adaptateurs SCSI Future Domain MCS
 600/700 MCA. Certains ordinateurs PS/2 sont galement pourvus d'un
 Fast SCSI Adapter/A de chez IBM qui est identique au MCS 700 et est
 donc par l mme gr par ce gestionnaire. Ce gestionnaire supporte
 aussi la carte Reply SB16/SCSI (dans sa partie SCSI). Il gre
 plusieurs adaptateurs sur le mme systme.

Support de la NCR5380/53c400 gnrique
CONFIG_SCSI_GENERIC_NCR5380
  Ceci englobe la famille NCR gnrique de contrleurs SCSI,  ne pas
  confondre avec les contrleurs NCR 53c7 ou 8xx. Il est explique en
  section 3.8 du SCSI-HOWTO, disponible via ftp (utilisateur:
  anonymous)  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. S'il ne
  fonctionne pas pour votre machine, vous devrez faire quelques
  changements de configuration dans drivers/scsi/g_NCR5380.h.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Ce module s'appellera g_NCR5380.o.

Valider les options NCR53c400
CONFIG_SCSI_GENERIC_NCR53C400
  Ceci valide certaines optimisations pour les cartes SCSI NCR53c400.
  Vous pouvez aussi l'essayer. Notez que ce gestionnaire ne testera
  que le Trantor T130B avec sa configuration par dfaut. Vous devrez
  passer une option en ligne de commande au noyau lors du dmarrage
  s'il n'a pas dtecte votre carte. Voyez le fichier
  drivers/scsi/README.g_NCR5380 pour des dtails.

Mthode de tramage NCR5380/53c400 (utilise le port du T130B)
CONFIG_SCSI_G_NCR5380_PORT
  Les contrleurs SCSI NCR5380 et NCR53c400 peuvent tre donnes sous
  deux formes: trame  un port ou  la mmoire. Vous devriez savoir ce
  que vous avez. La carte la plus commune, le Trantor T130B, utilise
  le mode port mapp.

Support des NCR53c7,8xx SCSI
CONFIG_SCSI_NCR53C7xx
  Ceci est un gestionnaire pour la famille des contrleurs SCSI 53c7
  et 8xx,  ne pas confondre avec les contrleurs NCR 5380. Il est
  explique en section 3.8 du SCSI-HOWTO, disponible via ftp
  (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. S'il ne fonctionne pas
  pour votre machine, vous devrez faire quelques changements de
  configuration dans drivers/scsi/53c7,8xx.h. Veuillez lire
  drivers/scsi/README.ncr53c7xx pour disposer de l'ensemble des
  options de la ligne de commande au boot.

  Note: il existe un autre gestionnaire pour la famille 53c8xx de
  contrleurs ("Support du NCR53C8XX SCSI" plus bas). Si vous voulez
  utiliser les deux, il vous faut rpondre M aux deux et les compiler
  en module mais un seul d'entre eux pourra tre charg  un moment
  donn. Si vous avez une carte 53c8xx, il est prfrable d'utiliser
  l'autre gestionnaire.

  Ce gestionnaire est aussi disponible comme module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez). Si vous voulez le compiler comme module, dites M ici et
  lisez Documentation/modules.txt. Le module s'appellera 53c7,8xx.o.

Toujours ngocier des transferts synchrones
CONFIG_SCSI_NCR53C7xx_sync
  En gnral, ceci est bon. Toutefois, c'est un peu dangereux parce
  qu'il existe des priphriques SCSI bogues. Tentez votre chance. Il
  est sr de choisir N.

Autoriser le FAST-SCSI [10MHz]
CONFIG_SCSI_NCR53C7xx_FAST
  Ceci validera les transferts FAST SCSI  10 MHz avec votre carte
  d'htes. Certains systmes ont des problmes  cette vitesse, aussi
  est il plus sain de dire N ici.
 
Autoriser DISCONNECT
CONFIG_SCSI_NCR53C7xx_DISCONNECT
  Ceci valide la caractristique de dconnexion/reconnexion du
  contrleur SCSI NCR. Lorsque vous rpondez Y ici, un priphrique
  SCSI ne bloquera pas le bus SCSI lors du traitement d'une requte,
  ce qui permet des utilisations en simultan d'un disque dur SCSI et
  d'une bande SCSI ou d'un lecteur de CD ROM, par exemples, et
  pourvoit de meilleures performances lorsqu'on utilise des
  priphriques lents et rapides en mme temps. Cependant, certains
  priphriques ne fonctionnent pas correctement avec cette option
  valide et conduiront votre systme SCSI  se bloquer, ce qui peut
  tre la cause d'un plantage du systme. La rponse sre est par
  consquent de dire N.

Support du NCR53C8XX SCSI
CONFIG_SCSI_NCR53C8XX
  C'est le gestionnaire ncr BSD ncr adapt  Linux pour la famille
  NCR53C8XX de contrleurs SCSI PCI. Ce gestionnaire supporte le
  contrle de parit, le "tagged command queuing" et les transferts
  rapides de donnes en mode synchrone jusqu' 80 MB/s avec les
  priphrique et contrleurs scsi wide FAST-40 LVD.

  Les versions les plus rcentes des puces 53C8XX sont mieux
  supportes par l'option "Support du SYM53C8XX SCSI" plus bas.

  Note: il existe encore un autre gestionnaire pour la famille 53c8xx
  de contrleurs ("Support du NCR53c7,8xx SCSI support" plus
  haut). Si vous voulez utiliser les deux, il vous faut rpondre M
  aux deux et les compiler en module mais un seul des deux pourra
  tre actif en mme temps. Si vous avez une carte 53c8xx, vous ne
  devriez probablement pas utiliser le "Support du NCR53c7,8xx
  SCSI".

  Veuillez lire drivers/scsi/README.ncr53c8xx pour plus
  d'informations.

Support du SYM53C8XX SCSI
CONFIG_SCSI_SYM53C8XX
  Ce gestionnaire supporte toutes les fonctionnalits des puces
  53C8XX rcentes (utilises dans des contrleurs SCSI PCI),
  notamment la fonction de "hardware phase mismatch" (NdT: ???) du
  SYM53C896.

  Les vieilles versions des puces 53C8XX ne sont pas gres par ce
  gestionnaire. Si votre systme utilise un processeur SCSI PCI soit
  810 rev. < 16, soit un 815 soit un 825 rev. < 16, vous devez
  utiliser le gestionnaire NCR53C8XX gnrique ("Support du NCR53C8XX
  SCSI" plus haut) ou alors compiler de la mme manire les deux
  gestionnaires NCR53C8XX et SYM53C8XX en tant que modules ou lis 
  l'image du noyau.

  Si les deux gestionnaires sont lis au noyau, le gestionnaire
  SYM53C8XX est appel en premier  l'initialisation et vous pouvez
  utiliser l'option de boot 'excl=ioaddr' du gestionnaire pour
  interdire l'attachement d'adaptateurs pour le gestionnaire
  SYM53C8XX . Par exemple, entrer 'sym53c8xx=excl:0xb400,excl=0xc000'
   l'invite de lilo empche que les adaptateurs aux adresses d'e/s
  0xb400 et 0xc000 de s'attacher au gestionnaire SYM53C8XX,
  permettant alors au gestionnaire NCR53C8XX de les prendre en
  charge. L'option 'excl' est galement supporte par le gestionnaire
  NCR53C8XX.

  Veuillez lire le fichier drivers/scsi/README.ncr53c8xx pour plus
  d'informations.

Frquence de transferts de donnes synchrones
CONFIG_SCSI_NCR53C8XX_SYNC
  Le standard SCSI-2 Interface parallle dfinit 4 classes de taux de 
  transfert: FAST-5, FAST-10, FAST-20 et FAST-40. Les nombres sont
  respectivement les taux de transferts maximaux en transferts en Mo 
  par seconde pour chaque classe. Par exemple, un priphrique
  FAST-20 Wide  16 est en mesure de transfrer des donnes au taux de 
  20 million de paquets de 16 bits par seconde pour un taux total de
  40 Mo/s.

  Vous pouvez spcifier 0 si vous souhaitez utiliser des transferts
  de donnes asynchrones. C'est l'option le plus sre et la plus
  lente. Autrement, spcifier une valeur entre 5 et 40 en fonction
  de la capacit de votre contrleur SCSI. Plus grand est le nombre,
  plus haut est le taux de transfert. Veuillez noter que 40 devrait
  normalement tre ok dans la mesure o le gestionnaire diminue la
  valeur automatiquement en fonction des possibilits du contrleur.

  La rponse que vous donnerez pour cette question est ignor par les 
  contrleurs dots de NVRAM dans la mesure o le gestionnaire va
  rcuprer les informations de la configuration fournie par
  l'utilisateur. Elle peut aussi tre crase en utilisant une option 
  de configuration au boot, comme suit: 'ncr53c8xx=sync:12' permettra 
  au gestionnaire de ngocier des transferts de donnes synchrones
  FAST-20 (20Mo de transfert par seconde).

  La rponse normale  cette question est donc de ne pas se contenter 
  de la valeur par dfaut mais plutt de choisir la valeur maximale
  de 40 pour permettre au gestionnaire d'utiliser la valeur maximale
  supporte par chaque contrleur. Si cela pose problme vis--vis
  de vos priphrique SCSI, revenez sur votre choix et abaissez la 
  valeur.

  Il n'existe pas d'option qui soit sre si ce n'est d'utiliser un
  bon cblage, de bonnes terminaisons et des priphriques conformes
   la norme SCSI.

Utiliser des E/S normales
CONFIG_SCSI_NCR53C8XX_IOMAPPED
  Si vous rpondez Y ici, les gestionnaire utilisera des E/S
  normales, par opposition aux E/S mappes en mmoire. Les E/S
  mappes en mmoire souffrent de de moins de latence que les E/S
  normes et fonctionnent sur la plupart des matriels de la
  plate-forme Intel.  Sous Linux/Alpha, seules les E/S normales sont
  supportes par le gestionnaire et, ds lors, cette option n'a pas
  d'effet sur ces systmes.

  La rponse normale est donc N; ne dites Y que si vous avez des
  problmes lis au SCSI.

Ne pas permettre la dconnexion des cibles
CONFIG_SCSI_NCR53C8XX_NO_DISCONNECT
  Cette option n'est fournie que par scurit si vous suspectez
  certains de vos priphriques SCSI de ne pas supporter correctement
  la fonctionnalit de dconnexion de la cible. Dans ce cas, dites Y
  ici. D'une manire gnrale, ne pas permettre aux cibles de se
  dconnecter n'est pas raisonnable s'il y a plus d'un priphrique
  sur un bus SCSI. La rponse normale est donc N.

Profondeur par dfaut de la queue de commandes tagged
CONFIG_SCSI_NCR53C8XX_DEFAULT_TAGS
  "La mise en queue de commandes tagged" est une fonctionnalit du
  SCSI-2 qui amliore les performances: l'adaptateur hte peut
  envoyer plusieurs commandes SCSI  la queue d'un priphrique mme
  dans le cas o les commandes prcdentes ne sont pas encore
  finies. Certains priphriques SCSI n'implantent pas ceci
  correctement; si vous voulez dsactiver cette fonctionnalit,
  mettez 0 ou 1 ici (cela n'a pas d'importance).

  La valeur par dfaut est de 8 et devrait tre supporte par la plupart des
  disques durs. Cette valeur peut tre supplante en utilisant l'option 'tags'
  comme suit sur la ligne de commande du boot (exemple):
  'ncr53c8xx=tags:4/t2t3q16/t0u2q10' mettra une profondeur de queue de 4 par
  dfaut, de 16 pour les cibles 2 et 3 sur le contrleur 0 et de 10 pour la
  cible 0 de lun2 sur le contrleur 1.

  La rponse normale ici est donc de conserver la valeur par dfaut
  et d'utiliser l'option de la ligne de commande du boot pour les
  priphriques qui ncessitent d'utiliser une profondeur de queue
  diffrente.

  Il n'existe pas de choix sr ici si ce n'est d'utiliser des
  priphriques SCSI de qualit.

Nombre maximal de commandes mises dans la queue
CONFIG_SCSI_NCR53C8XX_MAX_TAGS
  Cette option vous permet de spcifier le nombre maximal de
  commandes qui peuvent tre mises dans la queue de n'importe quel
  priphrique lorsque le "tagged command queuing" est autoris. La
  valeur par dfaut est 32. Le minimum est 2, le maximum 64. Les
  disques dur modernes sont en mesure de supporter 64 tags et mme
  plus mais ne deviennent pas pour autant plus rapides quand plus de
  32 tags sont employs.

  La rponse normale est par consquent la valeur par dfaut de 32 
  moins que vous n'utilisiez des disques durs de trs grande capacit 
  avec un cache important (>= 1Mo) qui sont en mesure de tirer parti
  de plus de 32 commandes mises en queue.

  Il n'y a pas d'option  qui soit sre et la valeur par dfaut est
  recommande.

Assumer que les cartes sont compatibles SYMBIOS
CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT
  Cette option vous permet d'activer quelque fonctionnalits dpendant 
  du cblage  GPIO. Ces broches GPIO (General Purpose Input/Output)
  peuvent tre utilises pour des fonctionnalits spcifiques  des
  fabricants ou pour l'implmentation des fonctionnalits SYMBIOS
  standards. Les cartes SYMBIOS vritables utilisent GPIO0 en sortie
  pour la diode du contrleur et le bit GPIO3 comme un drapeau
  indiquant une interface  terminaison simple/diffrentielle. Les
  cartes Tekram DONC-390U/F utilisent un cblage GPIO diffrent.

  La rponse que vous donnerez  cette question sera ignore si tous
  vos contrleurs disposent de NVRAM dans la mesure o le
  gestionnaire est en mesure de dtecter le type de carte  partir du 
  format NVRAM.

  Si toutes les contrleurs de votre systme sont des cartes SYMBIOS
  vritables ou si elles utilisent un BIOS et des gestionnaire de
  SYMBIOS, il est bon de rpondre Y  cette question. Autrement,
  rpondez N: c'est la rponse la plus sre.

Permettre la collection de statistiques de profilage
CONFIG_SCSI_NCR53C8XX_PROFILE
  Cette option vous permet d'activer la collection de statistiques de
  profilage. Ces statistiques ne sont pas trs prcises compte tenu
  de la frquence basse de l'horloge du noyau (100 Hz sur un i386) et
  ont des consquences sur les performances des systmes qui
  utilisent des priphriques trs rapides.

  La rponse normale est donc N.

Inclure le support de la carte SCSI NCR PQS/PDS
CONFIG_SCSI_NCR53C8XX_PQS_PDS
  Rpondez Y ici si vous avez un adaptateur spcial, fabriqu par
  NCR, que l'on appelle PCI Quad SCSI ou PCI Dual SCSI. Vous n'avez
  pas besoin de vous soucier de cette option si vous n'avez pas l'un
  de ces adaptateurs. Cependant, compte tenu du fait que ce
  priphrique est dtect comme un priphrique PCI spcifique,
  cette option est plutt sre.

  La rponse normale ici est donc N mais rpondre Y n'est pas
  dangereux.

Support IBMMCA SCSI
CONFIG_SCSI_IBMMCA
  Ceci assure le support de l'adaptateur SCSI IBM que l'on trouve
  dans de nombreux ordinateurs de la srie PS/2. Ces machines
  disposent d'un bus MCA, il vous faut donc rpondre Y  "Support de
  MCA" et lire Documentation/mca.txt.

  Si l'adaptateur n'est pas trouv au moment du boot (un problme
  courant sur les modles 56, 57, 76 et 77), il vous faudra utiliser
  l'option 'ibmmcascsi=<pun>' du noyau o <pun> est l'id du
  sous-systme SCSI (d'ordinaire 7 mais si cela ne fonctionne pas,
  regardez sur votre disquette de rfrence). Les propritaires du
  modle 95 avec un affichage  matrice de DEL peuvent en plus
  activer certaines informations de fonctionnement comme sous OS/2
  mais en plus informatif en choisissant l'option
  'ibmmcascsi=display' comme paramtre additionnel du noyau. Faites
  "man bootparam" ou voyez la documentation de votre chargeur de
  dmarrage quant  la manire de passer des options  votre
  noyau. La procdure pour LILO est explique dans le SCSI-HOWTO,
  disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ibmmca.o.

Ordre SCSI standard
CONFIG_IBMMCA_SCSI_ORDER_STANDARD
  Dans le monde PC et dans la plupart des configurations de BIOS
  SCSI, les disques durs SCSI reoivent des lettres de lecteur telles
  que l'id SCSI la plus basse (le numro physique, pun) soit le
  lecteur C: tel que le voient DOS et les systmes d'exploitation
  similaires. Lorsqu'on consulte les documentations dcrivant la
  norme SCSI ANSI, cet assignement des lecteurs semble tre
  mauvais. La norme SCSI est conforme  une hirarchie de matriels
  qui dit que l'id 7 a la plus grande priorit et que l'id 0 a la
  plus basse. C'est pourquoi les adaptateurs htes sont toujours de
  nos jours placs en tant que id SCSI 7 par dfaut. Dans la norme
  SCSI, les lettres de lecteur expriment la priorit du disque. C:
  devrait tre le disque dur, ou bien une partition, qui possde la
  plus grande priorit. Il doit donc tre le disque avec la plus
  grande id SCSI ( savoir 6) et non pas celui avec la plus basse!
  Le BIOS IBM a conserv la dfinition originelle de la norme SCSI,
  de mme que les machines industrielles ou de contrle de processus
  tels que les CPU VME qui tournent sous des OS temps rels (comme
  LynxOS, OS9).

  Si vous souhaitez faire tourner Linux sur votre machine  base de
  bus MCA avec le mme assignement de disques durs que celui que vous
  avez sous DOS ou OS/2, ce qui est de plus conforme  la norme SCSI,
  il vous faut rpondre Y ici. Ceci est galement ncessaire pour les
  utilisateurs de Linux sur machines  bus MCA qui veulent conserver
  une compatibilit descendante avec les anciennes versions du
  gestionnaire SCSI IBM-MCA (plus vieilles que la version 2.00 du
  gestionnaire et plus anciennes que Juin 1997).

  Si vous prfrez voir l'id SCSI la plus basse assigne en tant que
  lecteur C:, comme le font la plupart des BIOS SCSI, bien que ce ne
  soit pas conforme  la norme SCSI mais que ce soit rpandu et
  commun dans le monde PC de nos jours, vous devez rpondre N
  ici. Dans le doute, rpondez Y.

Rinitialiser les priphriques SCSI au moment du boot
CONFIG_IBMMCA_SCSI_DEV_RESET
  Par dfaut, les priphriques SCSI sont rinitialiss lorsque la
  machine est mise sous tension. Cependant, il existe des
  priphriques, comme certains priphriques de contrle spciaux,
  des machines CNC SCSI, des imprimantes SCSI ou des vieux scanners,
  qui ne sont pas rinitialiss  la mise sous tension. Si vous
  rpondez Y ici, chaque priphrique connect  votre bus SCSI
  recevra une commande de rinitialisation aprs sa dtection lors du
  dmarrage du noyau. Cela peut causes des problmes avec des
  priphriques modernes comme les disques durs qui n'apprcient pas
  ces commandes de rinitialisation et peuvent entraner un blocage
  du systme. C'est pourquoi il ne faut rpondre Y ici que si vous
  savez que l'un de vos vieux priphriques en a besoin. N est la
  rponse la plus sre.

Support NCR 53C9x MCA
CONFIG_SCSI_MCA_53C9X
  Certaines machines Microchannel, notamment la srie NCR 35xx,
  utilisent un contrleur SCSI bas sur un NCR 53C94. Ce gestionnaire
  va vous permettre de tirer parti du contrleur de la 3550 et
  probablement d'autres.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mca_53c9x.o.

Toujours supporter l'IN2000 SCSI
CONFIG_SCSI_IN2000
  Ceci sert au support d'une carte d'htes SCSI sur bus ISA. Vous
  trouverez plus d'informations dans drivers/scsi/in2000.readme. Si ca
  ne fonctionne pas pour votre machine, vous pouvez tre amen 
  changer les inverseurs de configuration pour la slection d'IRQ ou
  d'adresses.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera in2000.o.

Support de la Initio 91XXU(W) SCSI
CONFIG_SCSI_INITIO
  Ceci assure le support de la carte hte Initio 91XXU(W)
  SCSI. Veuillez lire le SCSI-HOWTO, disponible via FTP (user:
  anonymous) sur ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera initio.o.

Support de la PAS16 SCSI
CONFIG_SCSI_PAS16
  Ceci sert au support d'une carte d'htes SCSI. Il est explique en
  section 3.10 du SCSI-HOWTO, disponible via ftp (utilisateur:
  anonymous)  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Si ca ne
  fonctionne pas pour votre machine, vous pouvez tre amen  changer
  la configuration de drivers/scsi/pas16.h.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pas16.o.

Support de l'Initio INI-A100U2W SCSI
CONFIG_SCSI_INIA100
  Ceci assure le support de l'adaptateur hte SCSI Initio
  INI-A100U2W. Veuillez lire le SCSI-HOWTO, disponible via FTP (user:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera a100u2w.o

Support de la PCI2000
CONFIG_SCSI_PCI2000
  Ceci assure le support de la carte d'interface EIDE PCI2000I qui
  fonctionne comme un adaptateur hte SCSI. Veuillez lire le
  SCSI-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pci2000.o.

Support de la PCI2220i
CONFIG_SCSI_PCI2220I
  Ceci assure le support de la carte d'interface EIDE PCI2220i qui
  fonctionne comme un adaptateur hte SCSI. Veuillez lire le
  SCSI-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pci2220i.o.

Support de la PSI240i
CONFIG_SCSI_PSI240I
  Ceci assure le support de la carte d'interface EIDE PSI240i qui
  fonctionne comme un adaptateur hte SCSI. Veuillez lire le
  SCSI-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera psi240i.o.

Support de la Qlogic FAS SCSI
CONFIG_SCSI_QLOGIC_FAS
  C'est un gestionnaire pour les versions ISA, VLB et PCMCIA des
  cartes QLogic FastSCSI! ainsi que de nombreuses autres cartes
  bases sur la puce FASXX (y compris les cartes Control Concepts
  SCSI/IDE/SIO/PIO/FDC).

  Ce gestionnaire ne supporte PAS les versions PCI de ces cartes.
  Les versions PCI sont toutefois supportes par le gestionnaire
  Qlogic ISP ("Support du Qlogic ISP SCSI" plus bas).

  Des informations sur ce gestionnaire sont donnes dans
  drivers/scsi/README.qlogicfas. Vous devriez aussi lire le
  SCSI-HOWTO, disponibles via FTP (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera qlogicfas.o.

Support de la Qlogic ISP SCSI (EXPRIMENTAL)
CONFIG_SCSI_QLOGIC_ISP
  Ce gestionnaire fonctionne pour toutes les cartes d'htes SCSI
  QLogic PCI (IQ-PCI, IQ-PCI-10, IQ_PCI-D) except pour les cartes
  PCI basiques. (Cette dernire carte est supporte par le
  gestionnaire "AM53/79C974 PCI SCSI").

  Si vous dites Y ici, assurez vous de choisir "BIOS"  la question
  "Mode d'accs PCI".

  Veuillez lire le fichier drivers/scsi/README.qlogicisp. Vous
  devriez galement lire le SCSI-HOWTO disponible via FTP sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera qlogicisp.o.

Support de l'ISP FC SCSI Qlogic
CONFIG_SCSI_QLOGIC_FC
  C'est un gestionnaire pour l'adaptateur hte QLogic ISP2100
  SCSI-FCP.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera qlogicfc.o.

Support des Seagate ST-02 et Future Domain TMC-8xx SCSI
CONFIG_SCSI_SEAGATE
  Ce sont des contrleurs SCSI 8 bits; le ST-01 est galement
  support par ce gestionnaire. Ceci est expliqu en section 3.9 du
  SCSI-HOWTO, disponible via FTP (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. S'il ne fonctionne pas pour
  votre machine, vous pouvez tre amen  faire quelques changements
  de configuration dans drivers/scsi/seagate.h.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera seagate.o.

Support des Trantor T128/T128F/T228 SCSI
CONFIG_SCSI_T128
  Ce gestionnaire sert au support d'une carte d'htes SCSI. Ceci est
  expliqu en section 3.11 du SCSI-HOWTO, disponible via FTP
  (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.  S'il ne fonctionne
  pas pour votre machine, vous pouvez tre amen  faire quelques
  changements de configuration dans drivers/scsi/t128.h. Notez que
  Trantor a t rcemment rachet par Adaptec et quelques anciens
  produits Trantor sont maintenant vendus sous le nom d'Adaptec.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera t128.o.

Support de l'UltraStor SCSI
CONFIG_SCSI_ULTRASTOR
  Ceci sert au support de la famille des cartes d'htes SCSI-2
  UltraStor 14F, 24F et 34F. Ce gestionnaire est expliqu en section
  3.12 du SCSI-HOWTO, disponible via FTP (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. S'il ne fonctionne pas
  pour votre machine, vous pouvez tre amen  faire quelques
  changements de configuration dans drivers/scsi/ultrastor.h. Si vous
  voulez compiler ceci comme module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M ici et lisez Documentation/modules.txt.

  Notez qu'il y a aussi un autre gestionnaire pour le mme matriel:
  "UltraStor 14F/34F support", ci-dessus.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ultrastor.o.

Support de la 7000FASST SCSI
CONFIG_SCSI_7000FASST
  Ce gestionnaire supporte la famille de carte d'htes SCSI Western
  Digital 7000.  Des informations se trouvent dans le source:
  drivers/scsi/wd7000.c.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera wd7000.o.

Support ACARD SCSI
CONFIG_SCSI_ACARD
  Ce gestionnaire gre l'adaptateur hte ACARD 870U/W SCSI.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera atp870u.o.

Support des EATA ISA/EISA (DPT et cartes gnriques compatibles EATA/DMA)
CONFIG_SCSI_EATA
  Ce gestionnaire supporte toutes les cartes d'htes SCSI compatibles
  EATA/DLA.  Les adresses d'E/S de toutes les EISA et la DPT ISA sont
  dtecte par recherche de la signature "EATA". Si vous avez choisi
  "BIOS"  la question "Mode d'accs PCI", les adresses de tous les
  contrleurs SCSI PCI rapportes par le sous-systme PCI sont
  galement testes.

  Vous devriez lire le dbut de drivers/scsi/eata.c et le SCSI-HOWTO,
  disponible via ftp (utilisateur: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Veuillez noter qu'il existe un autre gestionnaire pour le mme
  matriel: "Support EATA-DMA". Vous ne devriez rpondre Y qu' l'un
  d'entre eux.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera eata.o.

Autoriser la mise en queue des commandes  tagged
CONFIG_SCSI_EATA_TAGGED_QUEUE
  C'est une fonctionnalit du SCSI-2 qui amliore les performances:
  l'adaptateur hte peut envoyer plusieurs commandes SCSI dans la
  queue d'un priphrique mme si les commandes prcdentes ne sont
  pas encore termines. La plupart des adaptateurs EATA ngocient ce
  fonctionnement automatiquement avec le priphrique mme si votre
  rponse est N. La rponse de scurit est N.
        
Autoriser le tri par ascenseur
CONFIG_SCSI_EATA_LINKED_COMMANDS
  Cette option active le triage par ascenseur pour tous les disques
  et CDROMs SCSI dtects. Cela rduit la distance moyenne de
  recherche lors d'accs alatoires mais cela n'entranera pas
  forcment des amliorations de performances: qui vivra verra... La
  rponse la plus sre est N.

Nombre maximal de commandes dans la queue
CONFIG_SCSI_EATA_MAX_TAGS
  Ceci spcifie le nombre maximum de commandes SCSI que l'on peut
  mettre dans la queue pour chaque priphrique SCSI dtect. Vous ne
  devriez rduire la valeur par dfaut de 16 que si vous avez des
  disques avec un support de commandes tagged bogu ou limit. Le
  minimum est 2 et le maximum est de 62. Cette valeur est galement
  la taille de la fentre utilise par l'option de tri par ascenseur
  vue plus haut. La valeur effective utilise par le gestionnaire
  pour chaque priphrique SCSI dtect est indique au moment du
  boot.

Support de la NCR53c406a SCSI
CONFIG_SCSI_NCR53C406A
  Ceci sert au support des cartes d'htes SCSI NCR53c406a. Pour les
  paramtres configurables par l'utilisateur, voyez
  drivers/scsi/NCR53c406.c dans les sources du noyau. Lisez aussi le
  SCSI-HOWTO, disponible via FTP (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera NCR53c406.o.

Support du Symbios Logic sym53c416
CONFIG_SCSI_SYM53C416
  Ceci assure le support de l'adaptateur hte SCSI sym53c416,
  l'adaptateur SCSI que l'on trouve avec certains scanneurs HP. Ce
  gestionnaire ncessite que le sym53c416 soit configur en premier
  en utilisant un programme de configuration pnp (e.g. isapnp) ou un
  BIOS compatible PnP. Si vous utilisez isapnp, vous devez compiler
  ce gestionnaire en module et le charger ensuite en utilisant insmod
  aprs l'excution de isapnp. Les paramtres de la (des) carte(s)
  configure(s) doivent tre passs au gestionnaire. Le format en
  est:

    insmod sym53c416 sym53c416=<base>,<irq> [sym53c416_1=<base>,<irq>]

  Ce gestionnaire supporte jusqu' 4 adaptateurs.  Si vous voulez
  compiler ceci en tant que module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt. Le module s'appellera
  sym53c416.o.

Support du Tekram DC390(T) et Am53/79C974 (PCscsi) SCSI
CONFIG_SCSI_DC390T
  Ce gestionnaire supporte les cartes d'hte SCSI PCI bases sur la
  puce Am53C974A,  savoir la Tekram DC390(T), la DawiControl 2974 et 
  quelques solutions intgres PCscsi/PCnet (Am53/79C974).

  On peut trouver de la documentation  ce sujet dans
  linux/drivers/scsi/README.tmscsim.

  Veuillez noter que ce gestionnaire NE supporte PAS les Tekram
  DC390W/U/F qui sont bases sur des puces NCR/Symbios. Utilisez le
  "Support NCR53C8XX SCSI" pour celles-ci. Veuillez noter qu'il
  existe galement un autre gestionnaire Am53C974 gnrique, "Support
  du AM53/79C974 PCI SCSI" plus bas. Vous pouvez choisir l'un ou
  l'autre.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera
  tmscsim.o.

Omettre le support des autres adaptateurs SCSI  base de Am53/79C974
CONFIG_SCSI_DC390T_NOGENSUPP
  Si vous rpondez N ici, le gestionnaire SCSI DC390(T) se base sur
  l'EEPROM DC390 pour dterminer les valeurs initiales de ses
  paramtres tels que la vitesse, la terminaison, etc. S'il ne peut
  trouver cette EEPROM, il utilisera les valeurs par dfaut ou les
  paramtres fournis par l'utilisateur au module au moment du
  boot. Pour plus de dtails sur la configuration de ce gestionnaire, 
  veuillez consulter linux/drivers/scsi/README.tmscsim.

  Si vous rpondez Y ici et qu'aucune EEPROM n'est trouve, le
  gestionnaire abandonnera et ne supportera ainsi que les adaptateurs 
  Tekram DC390(T). Ceci est utile pour les cas o vous avez un
  DC390(T) et un autre adaptateur  base de Am53C974 que, pour une
  raison ou pour une autre, vous voulez grer avec l'autre
  gestionnaire AM53C974.

  Dans le doute, dites N.

Support des AM53/79C974 PCI SCSI
CONFIG_SCSI_AM53C974
  Ceci sert au support des cartes d'htes SCSI AM53/79C974. Veuillez
  lire drivers/scsi/README.AM53C974 pour des dtails. Le SCSI-HOWTO,
  disponible via FTP (utilisateur: anonymous) 
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO, vous servira aussi.

  Veuillez noter qu'il existe un autre gestionnaire pour les cartes
  d'hte  base de AM53C974: "Support du Tekram DC390(T) et
  Am53/79C974 (PCscsi) SCSI" plus haut. Vous pouvez choisir l'un ou
  l'autre.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera AM53C974.o.

Support de l'AMI MegaRAID
CONFIG_SCSI_MEGARAID
  Ce gestionnaire gre les adaptateurs htes SCSI AMI MegaRAID 428 et
  438 (et peut-tre les 466). 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera megaraid.o.

###
### What is this?
###
#Concurrent IO commands on MegaRAID
#CONFIG_MEGARAID_MULTI_IO

Support du contrleur de Chane de Disque GDT SCSI
CONFIG_SCSI_GDTH
  C'est un gestionnaire pour toutes les contrleurs SCSI Disk Array
  (EISA/ISA/PCI) fabriques par ICP vortex. Il est document dans les
  sources du noyau dans drivers/scsi/gdth.c et drivers/scsi/gdth.h.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Port parallle IOMEGA (ppa - vieux lecteurs)
CONFIG_SCSI_PPA
  Ce gestionnaire supporte les vieilles versions sur port parallle
  du lecteur ZIP de IOMEGA (un priphrique  mdia amovible de 100
  Mo).

  Veuillez noter que vous pouvez rpondre N ici si vous avez la
  version SCSI du lecteur ZIP: il sera gr automatiquement si vous
  rpondez Y  "Support de disques SCSI" plus haut.

  Si vous avez un lecteur ZIP Plus ou un lecteur ZIP sur port
  parallle rcent (il doit y avoir marqu "AutoDetect" sur le cble
  fourni avec le lecteur), vous devriez rpondre N ici et Y  "Port
  parallle IOMEGA (imm - lecteurs rcents)" plus bas.

  Pour plus d'informations sur ce gestionnaire et sur la faon de
  l'utiliser vous devriez lire le fichier drivers/scsi/README.ppa.
  Vous devriez galement lire le SCSI-HOWTO, disponible via FTP
  anonymous depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Si
  vous utilisez ce gestionnaire, vous serez toujours en mesure
  d'utiliser le port parallle pour d'autres tches telles que
  l'impression. Il est sr de compiler les deux gestionnaires dans le
  noyau.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ppa.o.

Port parallle IOMEGA (imm - lecteurs rcents)
CONFIG_SCSI_IMM
  Ce gestionnaire gre les versions les plus rcentes du lecteur ZIP
  sur port parallle  de IOMEGA (un priphrique amovible de 100 Mo).

  Veuillez noter que vous pouvez rpondre N ici si vous avez la
  version SCSI du lecteur ZIP: il sera gr automatiquement si vous
  rpondez Y  "Support de disques SCSI" plus haut.

  Si vous avez un lecteur ZIP Plus ou un lecteur ZIP sur port
  parallle rcent (il doit y avoir marqu "AutoDetect" sur le cble
  fourni avec le lecteur), vous devriez rpondre N ici et Y  "Port
  parallle IOMEGA (imm - lecteurs rcents)" plus bas.

  Pour plus d'informations sur ce gestionnaire et sur la faon de
  l'utiliser vous devriez lire le fichier drivers/scsi/README.ppa.
  Vous devriez galement lire le SCSI-HOWTO, disponible via FTP
  anonymous depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Si
  vous utilisez ce gestionnaire, vous serez toujours en mesure
  d'utiliser le port parallle pour d'autres tches telles que
  l'impression. Il est sr de compiler les deux gestionnaires dans le
  noyau.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera imm.o.

Forcer les gestionnaires ZIP  Iomega  utiliser l'EPP-16
CONFIG_SCSI_IZIP_EPP16
  L'EPP (Port Parallle Amlior ou Enhanced Parallel Port) est une
  norme pour les ports parallles qui leur permet de se comporter
  comme des bus d'extension qui peuvent grer jusqu' 64
  priphriques.

  Certains composants de ports parallle sont plus lents que leur
  carte mre et il nous faut alors contrler l'tat de la queue FIFO
  du jeu de composants en permanence de manire  prvenir des pertes 
  de donnes. C'est ce qui est fait si vous rpondez Y ici.

  Gnralement, rpondre Y est une solution de scurit qui engendre
  une petite perte de vitesse.

Considrer comme lent le registre de contrle du port parallle
CONFIG_SCSI_IZIP_SLOW_CTR
  Certains ports parallles sont connus pour engendrer des dlais
  excessifs entre le changement du registre de contrle du port
  parallle et la disponibilit de donnes correctes sur le registre
  de statut/donnes du port parallle. Cette option engendre un petit 
  dlai (1 micro-seconde pour tre prcis) aprs le changement du
  registre de contrle de manire  laisser les choses se
  stabiliser. Activer cette option peut conduire  de grosses baisses 
  de performances mais certains vieux ports parallles (prsents dans 
  de vieux 386) ne marcheront pas sans.

  Il est gnralement conseill de rpondre N.

Simulateur d'hte SCSI pour dbogage
CONFIG_SCSI_DEBUG
  C'est un simulateur d'adaptateur hte qui peut tre programm de
  manire  simuler un grand nombre de conditions qui pourraient
  apparatre sur un bus rel. L'avantage est que bon nombre de
  problmes difficiles  reproduire peuvent tre tests dans un
  environnement contrl o le risque de perdre des donnes
  importantes est rduit. Cette fonctionnalit est principalement
  utilis par les personnes qui effectuent le dbogage des couches
  moyennes et suprieures du sous-systme SCSI. Dans le doute, dites N.

Support Fibre Channel
CONFIG_FC4
  Ceci assure un support exprimental de chanes de stockage
  connectes au systme par le biais de fibre optique et de la
  spcification "Protocole Fibre Channel X3.269-199X pour SCSI". Il
  vous faudra galement le support gnrique du SCSI ainsi que les
  gestionnaires pour la chane de stockage elle-mme et pour
  l'interface d'adaptateur telle que SOC. Ce sous-systme peut mme
  servir dans le cadre d'un rseau IP sous rserve d'amnagement de
  code.

  Dans le doute, dites N.

SOC Sun
CONFIG_FC4_SOC
  Le Canal Optique Srie (Serial Optical Channel ou SOC) est une
  carte d'interface avec un ou deux ports Fibre Optic, chacun d'entre 
  eux pouvant tre connect  une chane de disques. Seule la version 
  SBus de l'adaptateur est pour le moment support.

SparcSTORAGE Array Srie 100 et 200
CONFIG_SCSI_PLUTO
  Si vous n'avez jamais achet une chane de disques fabrique par
  Sun, vous pouvez rpondre N. 

Support de l'AcornSCSI
CONFIG_SCSI_ACORNSCSI_3
  Ceci assure le support de la carte Acorn SCSI (aka30). Si vous avez 
  un systme Acorn qui en comporte une, rpondez Y. Dans le doute,
  rpondez N.

Support des queues de commandes tagged pour l'Acorn SCSI
CONFIG_SCSI_ACORNSCSI_TAGGED_QUEUE
  Rpondez Y ici pour activer le support de la mise en queue des
  commandes tagged sur la carte Acorn SCSI.

  C'est une fonctionnalit du SCSI-2 qui amliore les performances:
  l'adaptateur hte peut envoyer plusieurs commandes SCSI dans la
  queue d'un priphrique mme si les commandes prcdentes ne sont
  pas encore termines. Certains priphriques SCSI n'implantent pas
  cette fonctionnalit correctement, la rponse de scurit est donc
  N.

Support de transferts synchrones pour l'Acorn SCSI
CONFIG_SCSI_ACORNSCSI_SYNC
  Rpondez Y pour activer la ngociation de transferts synchrones
  avec toutes les cibles sur la carte Acorn SCSI.

  En gnral, cela augmente les performances; cependant, certains
  priphriques SCSI n'implantent pas cette fonction correctement, la 
  rponse la plus sre est dans N.

Support de l'Oak SCSI
CONFIG_SCSI_OAK1
  Ceci assure le support de la carte Oak SCSI. Si vous avez un
  systme Acorn qui en comporte une, rpondez Y. Dans le doute,
  rpondez N.

Support de la Cumana SCSI I
CONFIG_SCSI_CUMANA_1
  Ceci assure le support de la carte Cumana SCSI I. Si vous avez un
  systme Acorn qui en comporte une, rpondez Y. Dans le doute,
  rpondez N.

Support de la Cumana SCSI II
CONFIG_SCSI_CUMANA_2
  Ceci assure le support de la carte Cumaba SCSI II. Si vous avez un
  systme Acorn qui en comporte une, rpondez Y. Dans le doute,
  rpondez N.

Support de l'EcoSCSI
CONFIG_SCSI_ECOSCSI
  Ceci assure le support de la carte EcoSCSI -- une petite carte qui
  se loge dans une socket Econet. Si vous avez un systme Acorn qui
  en comporte une, rpondez Y. Dans le doute, rpondez N.

Support de l'EESOX SCSI
CONFIG_SCSI_EESOXSCSI
  Ceci assure le support de la carte EESOX SCSI. Si vous avez un
  systme Acorn qui en comporte une, rpondez Y. Dans le doute,
  rpondez N.

Support de la Powertec SCSI
CONFIG_SCSI_POWERTECSCSI
  Ceci assure le support de la carte Powertec SCSI II. Si vous avez
  un systme Acorn qui en comporte une, rpondez Y. Dans le doute,
  rpondez N.

Support des priphriques rseau?
CONFIG_NETDEVICES
  Vous pouvez dire N ici au cas o vous ne projetez pas de vous
  connecter votre machine Linux  un quelconque autre ordinateur ou
  que toutes vos connexions se feront sur une ligne tlphonique avec
  un modem soit via UUCP (UUCP est un protocole qui sert  faire
  suivre des messages et des forum entres des machines Unix au
  travers de lignes tlphoniques; lisez le UUCP-HOWTO, disponible
  via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO) ou par branchement
  tlphonique  un BBS, ou par un compte shell, ou mme en utilisant
  term (term est un programme qui vous donne presque toute la
  connectivit Internet comme si vous aviez un compte shell
  tlphonique normal sur un ordinateur Unix connecte  Internet.
  Voyez le fichier
  http://www.bart.nl/~patrickr/term-howto/Term-HOWTO.html (Pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx).

  Vous devrez dire Y si votre ordinateur possde une carte rseau que
  vous voulez utiliser sous Linux (assurez vous de connatre son nom
  car il vous sera demand et lisez l'Ethernet-HOWTO; de mme, si
  vous projetez d'utiliser plus d'une carte rseau sous Linux, lisez
  le Multiple-Ethernet-mini-HOWTO, disponible depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini) ou si vous voulez
  utiliser SLIP (Serial Line Internet Protocol, Protocole Internet
  par Ligne Srie, est le protocole utilis pour envoyer du trafic
  Internet sur des lignes tlphoniques ou des cbles nullmodem) ou
  CSLIP (Compressed SLIP, SLIP compress) ou PPP (une variante
  amliore et plus rcente de SLIP) ou PLIP (Parallel Line Internet
  Protocol, Protocole Internet par Ligne parallle, est
  principalement utilis pour crer un mini rseau en connectant les
  ports parallles de deux machines locales) ou AX.25/KISS (protocole
  pour l'envoi de trafic Internet sur des liaisons radio amateur).

  Lisez bien le NET-3-HOWTO.  ventuellement, vous serez amen  lire
  l'excellent livre d'Olaf Kirch "Network Administrator's Guide" qui
  peut tre trouv  ftp://metalab.unc.edu/pub/Linux/docs/LDP. Si
  vous n'tes pas sr, dites Y.

Support du gestionnaire rseau Dummy
CONFIG_DUMMY
  Ceci est un priphrique relativement stupide (c'est--dire que le
  trafic que vous envoyez  ce priphrique n'est consign nulle
  part) avec une adresse IP configurable. Il est assez gnralement
  utilis pour faire passer votre adresse SLIP actuellement inactive
  pour une adresse relle pour les programmes locaux. Si vous
  utilisez SLIP ou PPP, vous devriez rpondre Y ici. Voyez le Network
  Administrator's Guide sur ce sujet, disponible via ftp
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/LDP. tant donne que ceci est
  souvent utilis, le choix par dfaut est Y. Ca n'agrandira pas
  votre noyau du tout. Quel choix!

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera dummy.o. Si vous voulez utiliser plus d'un priphrique
  dummy au mme moment, vous devez compiler ce gestionnaire en
  module. Au lieu de 'dummy', les priphriques seront appels
  'dummy0', 'dummy1' etc.

Support SLIP (ligne srie)
CONFIG_SLIP
  Dites Y si vous projetez d'utiliser SLIP ou CSLIP (Compressed SLIP,
  SLIP compress) pour vous connecter  votre fournisseur de services
  Internet ou pour vous connecter  une quelconque machine Unix
  locale ou si vous voulez configurer votre machine Linux comme
  serveur Slip/CSlip pour d'autres gens qui vont l'appeler. SLIP
  (Serial Line Internet Protocole, Protocole Internet par Ligne
  Srie) est un protocole utilis pour envoyer du trafic Internet sur
  des connexions srie telles que des lignes tlphoniques ou des
  cbles null modem. De nos jours, le protocole PPP est le plus
  souvent utilis  des fins similaires.

  Normalement, votre fournisseur d'accs doit supporter SLIP afin que
  vous puissiez l'utiliser mais il y a maintenant un mulateur SLIP
  appel SLiRP (disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/system/network/serial/) qui permet
  d'utiliser SLIP sur une connexion shell tlphonique ordinaire. Si
  vous projetez d'utiliser SLiRP, assurez vous d'avoir dit Y  CSLIP
  ci-dessous. Le NET-3-HOWTO, disponible via ftp (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO,
  dtaille comment configurer SLIP. Notez que vous n'avez pas besoin
  de cette option si vous voulez simplement faire tourner term (term
  est un programme qui vous donne presque toute la connectivit
  Internet si vous avez un compte shell tlphonique normal sur un
  ordinateur connect  un ordinateur Unix. Voyez le fichier
  http://www.bart.nl/~patrickr/term-howto/Term-HOWTO.html (Pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx). Le support SLIP alourdira votre noyau
  d'environ 4 ko.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera slip.o.

En-ttes compresses CSLIP
CONFIG_SLIP_COMPRESSED
  Ce protocole est plus rapide que SLIP parce qu'il utilise la
  compression des en-ttes TCP/IP (et non des donnes elles-mmes)
  mais il doit tre support des deux cts. Si vous n'tes pas
  certain, demandez  votre fournisseur d'accs et rpondez Y, juste
  au cas o. Vous serez de toutes faons capable d'utiliser SLIP. Si
  vous projetez d'utiliser SLiRP, l'mulateur SLIP (disponible via
  FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/system/network/serial/), ce qui
  vous permettra d'utiliser SLIP sur une connexion shell tlphonique
  ordinaire, vous devriez en tous cas dire Y ici. Le NET-3-HOWTO,
  disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO, explique comment
  configurer CSLIP. Ceci n'alourdira pas votre noyau.

Maintien de validit et remplissage de ligne
CONFIG_SLIP_SMART
  Ajoute des capacits supplmentaires au gestionnaire SLIP pour
  supporter le remplissage de ligne et le maintien de validit
  RELCOM. Idal sur des lignes analogiques de mauvaise qualit.

Encapsulation SLIP six bits
CONFIG_SLIP_MODE_SLIP6
  Occasionnellement vous pouvez avoir besoin de fait tourner IP sur
  des rseaux srie hostiles qui ne laissent pas passer tous les
  caractres de contrle ou qui utilisent seulement sept bits. Dire Y
  ici ajoute un mode supplmentaire que vous pouvez utiliser avec
  SLIP: "slip6". Dans ce mode, SLIP enverra uniquement des symboles
  ASCII normaux sur le priphrique srie. Naturellement, ceci doit
  tre galement support de l'autre ct de la liaison. C'est assez
  bien, par exemple, pour faire tourner IP sur les ports asynchrones
  d'un Camtec JNT Pad. Si vous n'tes pas sr, dites N.

Support PPP (point--point)
CONFIG_PPP
  PPP (Point to Point Protocol, Protocole Point  Point) est plus
  rcent et meilleur que SLIP. Il a la mme fonction: envoyer du
  trafic Internet sur des lignes tlphoniques (et d'autres lignes
  srie). Demandez  votre fournisseur d'accs s'il le supporte parce
  que sinon vous ne pourrez pas l'utiliser (ce n'est plus vraiment
  exact: le programme gratuit SLiRP peut muler une ligne PPP si vous
  avez un compte shell tlphonique normal sur un ordinateur Unix;
  rcuprez le via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/system/network/serial/). Veuillez
  noter que vous n'avez pas besoin du "Support PPP" si vous voulez
  juste faire tourner term (term est un programme qui vous fournit
  une connectivit Internet presque complte si vous avez un compte
  shell normal par connexion tlphonique sur un ordinateur sous UNIX
  reli  Internet. Veuillez lire le fichier
  http://www.bart.nl/~patrickr/term-howto/Term-HOWTO.html (Pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx).

  Pour utiliser PPP, il vous faut un programme supplmentaire appel
  pppd comme cela est indiqu dans Documentation/networking/ppp.txt
  et dans le PPP-HOWTO, disponible depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Si vous effectuez une
  mise  jour  partir d'un vieux noyau, il vous faudra peut-tre
  mise  jour pppd dans le mme temps. L'option PPP alourdira votre
  noyau d'environ 16 ko.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ppp.o. Si vous avez dit Y  "Informations de version
  sur tous les symboles" plus haut, vous ne pouvez pas compiler le
  gestionnaire PPP dans le noyau; vous pouvez uniquement le compiler
  comme module. Si vous voulez le compiler comme module, dites M ici
  et lisez Documentation/modules.txt ainsi que
  Documentation/networking/net-modules.txt. Notez que, quoique vous
  fassiez, le code de compression BSD (utilis pour compresser les
  paquets IP envoys sur la ligne srie; doit tre support  l'autre
  bout aussi) sera toujours compil comme module; il est appel
  bsd_comp.o et apparatra dans le rpertoire modules une fois que
  vous avez dit "make modules". Si vous n'tes pas sr, dites N.

Rseau local sans fil (non hamradio)
CONFIG_NET_RADIO
  Il s'agit du support des rseaux locaux sans fils et de tout ce qui
  a  voir avec la radio mais pas la radio amateur. Notez que la
  rponse  cette question n'affectera pas directement le noyau: dire
  N conduira simplement ce script de configuration  sauter toutes
  les questions sur les interfaces radio.

  Certains gestionnaires de niveau utilisateur pour les priphriques
  scarab qui ne ncessitent pas le support spcifique du noyau sont
  disponibles via FTP (utilisateur: anonymous) depuis
  ftp://shadow.cabi.net/pub/Linux.

Support du STRIP (IP Radio Starmode Metricom)
CONFIG_STRIP
  Dites Y si vous avez une radio Metricom et projetez d'utiliser le
  Starmode Radio IP. STRIP est un protocole radio dvelopp pour le
  projet MosquitoNet (http://mosquitonet.stanford.edu/; Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx). ) pour l'envoi de trafic Internet en utilisant les radios
  Metricom. Les radios Matricom sont des metteurs-rcepteurs radio
  de petite taille, sur batterie,  transcepteur de paquets de 100
  kbits/s, proche de la taille et du poids d'un tlphone
  cellulaire. (Vous avez peut-tre aussi entendu parle d'eux sous le
  nom de "modem metricom" mais nous vitons d'utiliser le terme
  "modem" parce qu'il induit en erreur beaucoup de personnes qui
  pensent qu'elles peuvent brancher un modem Matricom dans une ligne
  de tlphone et l'utiliser comme modem.)

  Vous pouvez utiliser STRIP sur toute machine Linux ayant un port
  srie; cependant, il est videmment plus utile pour les gens qui
  ont des ordinateurs portatifs. Si vous pensez que vous pouvez tre
  amen  utiliser une radio Metricom dans le futur, il n'y a pas de
  mal  dire Y  STRIP maintenant si ce n'est que cela grossit un peu
  le noyau.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera strip.o.

Support AT&T WaveLAN & DEC RoamAbout DS
CONFIG_WAVELAN
  Le Lucent WaveLAN (anciennement NCR et AT&T; ou DEC RoamAbout DS)
  est un rseau local Radio (Rseau Local sans fil semblable 
  Ethernet) utilisant les frquences radio 900 MHz et 2.4 GHz.

  Ce gestionnaire supporte la version ISA de la carte WaveLAN. Un
  gestionnaire spar pour le matriel PCMCIA (PC-card) est
  disponible dans le paquetage pcmcia-cs de David Hinds (voir le
  fichier Documentation/Changes pour le trouver).

  Si vous souhaitez utiliser une carte WaveLAN ISA sous Linux,
  rpondez Y et lisez l'Ethernet-HOWTO, disponible via FTP (user:
  anonymous) sur ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Des
  informations plus spcifiques sont consultables dans
  Documentation/networking/wavelan.txt et dans le code source
  drivers/net/wavelan.p.h.

  Il vous faudra galement le paquetage des outils sans fils
  disponible dans
  ftp://ftp.inka.de/pub/comp/Linux/networking/NetTools/contrib/.
  Veuillez lire les pages de man qui sont disponibles.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  wavelan.o.

Gestionnaire LAPB sur Ethernet
CONFIG_LAPBETHER
  Ceci est un gestionnaire pour un pseudo priphrique (gnralement
  appel /dev/lapb0) qui vous permet d'ouvrir une connexion
  point--point LAPB vers un autre ordinateur sur votre rseau
  Ethernet. Pour ce faire, vous devez rpondre Y ou M au gestionnaire 
  pour votre carte Ethernet de mme qu' "Gestionnaire de Liaison de
  Donnes LAPB".

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera lapbether.o.

Gestionnaire X.25 asynchrone
CONFIG_X25_ASY
  Ceci est un gestionnaire pour l'envoi et la rception de trames
  X.25 sur des lignes srie asynchrones standards telles que des
  lignes tlphoniques dotes de modems ordinaires. Les experts
  devraient prendre note du fait que ce gestionnaire n'est
  actuellement pas en conformit avec les protocoles de tramage HDLS
  asynchrones de la recommandation X.25 du CCITT.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera x25_asy.o. Dans le doute, dites N.

Gestionnaire de modem radio  ondes courtes
CONFIG_HFMODEM
  Ce gestionnaire exprimental est utilis par un paquetage (bientt
  disponible) qui implante les protocoles radio ondes courtes RTTY,
  Sitor (Amtor), Pactor 1 et GTOR en utilisant une carte son PC
  standard. Dans le doute rpondez N.

Support du gestionnaire de modem radio  ondes courtes pour les cartes Sound Blaster et compatibles
CONFIG_HFMODEM_SBC
  Cette option permet au gestionnaire hfmodem d'utiliser les cartes
  Sound Blaster et compatibles. Celui-ci requiert une carte au
  minimum 16 bits,  savoir une SB16 ou mieux, ou une ESS1688 ou
  encore une plus rcente.

Support du gestionnaire de modem radio  ondes courtes pour les cartes WSS et Crystal
CONFIG_HFMODEM_WSS
  Cette option permet au gestionnaire hfmodem d'utiliser des cartes
  compatibles WindowsSoundSystem. Ces cartes comportent une puce
  codec soit d'Analog Devices (comme les AD1848 ou AD1845) soit de
  chez Crystal Semiconductors (comme les CS4248 ou les CS423x).

Support PLIP (port parallle)
CONFIG_PLIP
  PLIP (Parallel Line Internet Protocol, Protocole Internet par Ligne
  parallle) est utilis pour crer un mini rseau raisonnablement
  rapide comprenant deux (ou exceptionnellement plus) machines
  locales. Un lien PLIP  partir d'une machine Linux est un moyen
  apprci d'installer une distribution Linux sur une machine qui ne
  dispose pas d'un lecteur de CDROM (un systme minimal doit d'abord
  avoir t transfr avec des disquettes). Les noyaux des deux
  machines doivent comporter l'option PLIP pour que cela marche.

  Le gestionnaire PLIP possde deux modes, mode 0 et mode 1. Les
  ports parallles (les connecteurs des ordinateurs avec 25 trous)
  sont connects en utilisant des cbles "null printer" ou "Turbo
  Laplink" qui peuvent transmettre 4 bits  la fois (mode 0) ou en
  utilisant des cbles PLIP spciaux,  utiliser uniquement sur des
  ports parallles bidirectionnels, ce qui permet de transmettre 8
  bits  la fois (mode 1); vous pouvez trouver le schma de
  branchement de ces cbles dans
  Documentation/networking/PLIP.txt). Les cbles peuvent faire
  jusqu' 15 m de long. Le mode 0 fonctionne aussi si une des
  machines fait tourner DOS/Windows et a un logiciel PLIP installe,
  par exemple le gestionnaire de paquets PLIP Crynwr
  (http://oak.oakland.edu/simtel.net/msdos/pktdrvr-pre.html; pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx) et winsock ou telnet de NCSA.

  Si vous voulez utiliser PLIP, dites Y et lisez le mini-HOWTO PLIP,
  disponible via ftp (utilisateur: anonymous) en
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini ainsi que le
  NET-3-HOWTO dans ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Notez
  que le protocole PLIP  t chang et ce gestionnaire PLIP ne
  fonctionnera pas avec le support PLIP sous les versions 1.0.x de
  Linux. Cette option agrandira votre noyau d'environ 8 ko.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera plip.o. Dans le doute, rpondez Y ou M au cas o vous
  achteriez un portable plus tard.

Support EQL (quilibrage de la charge de lignes srie)
CONFIG_EQUALIZER
  Si vous avez deux connexions srie sur un autre ordinateur (ce qui
  ncessite gnralement deux modems et deux lignes tlphoniques) et
  que vous utilisez SLIP (=le protocole pour envoyer du trafic
  Internet sur des lignes tlphoniques) ou PPP (=un SLIP amlior)
  dessus, vous pouvez les amener  apparatre comme une connexion
  double vitesse en utilisant ce gestionnaire. Naturellement, ceci
  doit tre galement support de l'autre ct, soit avec un
  gestionnaire Linux EQL soit avec un Portmaster 2e Livingston.

  Rpondez Y si vous voulez cette fonctionnalit et lisez
  Documentation/networking/eql.txt. Vous pourriez galement consulter
  la section 6.3 du NET-3-HOWTO, disponible via FTP (user: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera eql.o.

Accs rseau vampire Ethertap
CONFIG_ETHERTAP
  Si vous rpondez Y ici (et avez rpondu Y  "Gestionnaire de lien
  de rseau Noyau/Utilisateur" plus haut) et crez un fichier
  caractre spcial /dev/tap0 avec un majeur de 36 et un mineur de 16
  par le biais de mknod ("man mknod"), vous serez en mesure d'crire
  des programmes en espace utilisateur capables d'crire ou de lire
  des trames Ethernet brutes  partir de/en direction de ce fichier
  spcial. tap0 peut tre configur avec ifconfig et route comme
  n'importe quel autre priphrique Ethernet mais il n'est connect 
  aucun rseau physique; tout ce qui est crit par l'utilisateur dans
  /dev/tap0 est trait par le noyau comme si cela provenait d'un
  rseau local connect au priphrique tap0; tout ce que le noyau
  peut vouloir envoyer sur le priphrique tap0 peut tre  la place
  lu par l'utilisateur depuis /dev/tap0: le programme en mode
  utilisateur remplace le rseau local qui est normalement attach 
  un priphrique Ethernet ordinaire. Veuillez lire le fichier
  Documentation/networking/ethertap.txt pour plus d'informations.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ethertap.o. Si vous ne savez pas ce  quoi cela
  pourrait vous servir, vous n'en avez certainement pas besoin.

Support du relais de trames (DLCI)
CONFIG_DLCI
  Ceci sert au support du protocoles de relais de trames; le relais
  de trames est une faon de se connecter  bas prix  un fournisseur
  d'accs Internet distant ou de former un large rseau prive. La
  ligne physique depuis votre machine vers la "bascule" locale
  (c'est--dire le point d'entre sur le rseau de relais de trames)
  peut supporter plusieurs connexions logiques point--point vers
  d'autres ordinateurs connects au rseau  relais de trames. Pour
  des explications gnrales du protocole, voyez en
  http://www.frforum.com/ sur le WWW. (Pour naviguer sur le WWW, il
  vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic.) Pour utiliser le relais de
  trames, il vous faut le support matriel (appel FRAD) et certains
  programmes du paquetage net-tools comme expliqu dans
  Documentation/networking/framerelay.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera dlci.o.

Nombre maximal de DLCI ouverts
CONFIG_DLCI_COUNT
  Ceci donne le nombre maximal de connexions de relais  trames
  point--point logique (dont les identificateurs sont appels DCLI)
  que le gestionnaire peut grer. La valeur par dfaut est sans doute
  bonne.

Nombre maximum de DLCI par priphrique
CONFIG_DLCI_MAX
  Vous pouvez spcifier ici combien de connexions de relais  trames
  point--point logiques (lesquels identificateurs sont appels DCLI)
  devraient tre gres par chaque priphriques matriel d'accs au
  relais  trames. Commencez avec la valeur par dfaut.

Support du FRAD Sangoma S502A
CONFIG_SDLA
  Dites Y ici s'il vous faut un gestionnaire pour les priphriques
  d'accs de Relais  Trames Sangoma S502A, S502E et S508. Ceux-ci
  sont des cartes multi-protocoles mais seul le relais de trames est
  support par ce gestionnaire pour le moment. Veuillez lire
  Documentation/framerelay.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sdla.o.

Protocoles Acorn Econet/AUN (EXPRIMENTAL)
CONFIG_ECONET
  Econet est un protocole plutt vieux et lent principalement utilis
  par les ordinateur Acorn pour accder  des serveurs de fichiers et
  d'impression. Il utilise des cartes rseaux Econet natives. AUN est
  une implantation des parties de plus haut niveau d'Econet qui sont
  en fonctionnement par dessus des connexions Ethernet ordinaires,
  par dessus le protocole de paquet UDP qui lui-mme tourne par
  dessus le protocole Internet IP.

  Si vous rpondez Y ici, vous serez en mesure de choisir dans les
  deux options suivantes si vous voulez envoyer du trafic Econet/AUN
  trafic sur une connexion Ethernet UDP ou sur une carte rseau
  Econet native.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera
  econet.o.

AUN sur UDP
CONFIG_ECONET_AUNUDP
  Rpondez Y ici si vous voulez envoyer du trafic Econet/AUN sur une
  connexion UDP (UDP est un protocole bas sur des paquets qui tourne 
  par dessus le protocole Internet IP) par le biais d'une carte
  Ethernet ordinaire.

Econet natif
CONFIG_ECONET_NATIVE
  Rpondez Y ici si vous avez une carte rseau Econet native
  installe dans votre ordinateur.

Routeur pour rseaux longue distance (WAN)
CONFIG_WAN_ROUTER
  Les Rseaux Longue Distance (Wide Area Networks ou WAN), tels que
  X.25, le relais de trames et les lignes ddies, sont utiliss pour
  interconnecter des rseaux locaux (Local Area Networks ou LAN) sur
  de longues distances avec des taux de transferts de donnes bien
  suprieurs  ceux que l'on peut obtenir couramment avec les
  connexions par modem asynchrones. Le plus souvent, un priphrique
  externe assez coteux appel un 'routeur WAN' est ncessaire pour
  se connecter  un rseau longue distance.

  Cependant, le routage WAN peut tre compil dans le noyau
  Linux. Avec les cartes d'interface WAN relativement abordables
  disponibles sur le march, un routeur parfaitement utilisable peut
  tre construit pour moins de la moiti du prix d'un routeur
  externe. Si vous disposez d'une telle carte et que vous souhaitez
  utiliser votre machine Linux comme routeur WAN, rpondez Y ici
  ainsi qu'au gestionnaire WAN de votre carte plus bas. Il vous
  faudra alos le paquetage wan-tools disponible via FTP (user:
  anonymous) depuis ftp://ftp.sangoma.com. Veuillez lire le fichier
  Documentation/networking/wan-router.txt pour plus d'informations.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera wanrouter.o.

  Dans le doute, rpondez N.

Commutation rapide (lisez l'aide!)
CONFIG_NET_FASTROUTE
  Rpondre Y ici autorisera des transferts directs de donnes de
  carte d'interface rseau  carte d'interface rseau, ce qui est
  rapide.

    *** Cette option n'est PAS COMPATIBLE avec de nombreuses   ***
    *** options rseau importantes: notamment CONFIG*FIREWALL. ***
    *** Rpondez N ici si vous voulez utiliser Linux comme     ***
    *** pare-feu .					       ***

  Cependant, elle fonctionne avec toutes les options dans la section
  CONFIG_IP_ADVANCED_ROUTER ( l'exception de CONFIG_IP_ROUTE_TOS et
  de CONFIG_IP_ROUTE_FWMARK). Pour le moment, peu nombreux sont les
  priphriques qui supportent la commutation rapide (tulip en fait
  partie, un 8390 modifi est disponible 
  ftp://ftp.inr.ac.ru/ip-routing/fastroute-8390.tar.gz).

  Dans le doute, rpondez N.

Transmission entre interfaces  haute vitesse
CONFIG_NET_HW_FLOWCONTROL
  Cette option assure le throttling hardware (NdT: ???) des cartes
  d'interface rseau durant les priodes de congestion extrmes. Pour
  le moment, peu nombreux sont les gestionnaires de priphriques qui
  le supportent ( en fait il y en a un seul -- tulip, un 8390 modifi
  est disponible sur
  ftp://ftp.inr.ac.ru/ip-routing/fastroute-8390.tar.gz). En fait,
  cette option est appliquable  toute machine connecte  un rseau
  suffisamment rapide et mme une carte rseau 10 Mb est capable de
  tuer une machine pas si lente que a telle qu'un Pentium 120MHz.

  Cependant, ne rpondez pas Y ici si vous n'avez pas rencontr de
  srieux problmes.

Le processeur est trop lent pour grer la bande passante dans son entier
CONFIG_CPU_IS_SLOW
  Si vous pensez que votre processeur est trop lent pour grer la
  bande passante de votre connexion rseau dans son entier, essayez
  de rpondre Y ici. Dans le doute, dites N.

QoS et/ou galit dans la queue
CONFIG_NET_SCHED
  Lorsque le noyau a plusieurs paquets  envoyer sur des
  priphriques rseau, il doit prendre une dcision pour savoir
  lequel envoyer en premier. Cela est particulirement important si
  les priphriques rseau sont des priphriques temps rel qui ont
  besoin d'un flux de donnes minimum. Il existe plusieurs
  algorithmes diffrents pour faire cela avec quit; on appelle a
  les ordonnanceurs de paquets. Si vous voulez vous en tenir 
  l'algorithme d'ordonnancement par dfaut, rpondez N ici. Si vous
  voulez exprimenter quelques algorithmes diffrents, rpondez Y. Il
  vous sera alors possible d'attacher des ordonnanceurs diffrents 
  diffrents priphriques rseau. Pour le moment, cette option est
  recommande aux experts seulement.

  Pour administrer ces ordonnanceurs, il vous faudra les utilitaires
  de niveau utilisateur du paquetage iproute2+tc disponible sur
  ftp://ftp.inr.ac.ru/ip-routing/.

  Si vous rpondez Y ici et  "Systme de fichiers /proc" plus bas,
  vous serez alors en mesure de lire des informations de statut sur
  les ordonnanceurs de priorit depuis le fichier /proc/net/psched.

  Les ordonnanceurs disponibles sont lists dans les question
  suivantes; vous pouvez rpondre Y  autant d'entre eux que vous
  voulez. Dans le doute, rpondez N pour le moment.

Ordonnanceur de paquets CBQ
CONFIG_NET_SCH_CBQ
  Rpondez Y ici si vous pensez utiliser l'algorithme
  d'ordonnancement de paquets avec Mise en Queue en fonction de la
  Classe (Class-Based Queueing ou CBQ) pour certains de vos
  priphriques rseau. Cet algorithme classifie les paquets en
  attente dans une hirarchie de type arborescente de classes, les
  feuilles de cet arbre sont  leur tour ordonnances par des
  algorithmes distincts (appels "disciplines" dans ce contexte) que
  vous pourrez choisir plus bas parmi les divers algorithmes de mise
  en queue. Voir le dbut de net/sched/sch_cbq.c pour des rfrences
  concernant l'algorithme CBQ.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_cbq.o.

Ordonnanceur de paquets CSZ
CONFIG_NET_SCH_CSZ
  Rpondez Y ici si vous pensez utiliser l'algorithme
  d'ordonnancement de paquets Clark-Shenker-Zhang (CSZ) pour certains
  de vos priphriques rseau. Pour le moment, c'est le seul
  algorithme  pouvoir assurer le service d'applications temps rel
  (voir le dbut de net/sched/sch_csz.c pour des dtails et des
  rfrences concernant cet algorithme).

  Note: cet ordonnanceur ne fonctionne pas pour le moment

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_csz.o.

Le pseudo ordonnanceur PRIO le plus simple
CONFIG_NET_SCH_PRIO
  Rpondez Y ici si vous pensez utiliser un "ordonnanceur" de paquets 
  avec queue de priorit n-band (NdT: ???) pour certains de vos
  priphrique rseau ou comme une discipline de feuille pour
  l'algorithme d'ordonnancement CBQ. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_prio.o.

Queue RED
CONFIG_NET_SCH_RED
  Rpondez Y ici si vous pensez utiliser l'algorithme
  d'ordonnancement de paquets de Dtection Avance Alatoire (Random
  Early Detection ou RED) pour certains de vos priphriques rseau
  (voir le dbut de net/sched/sch_red.c pour des dtails ou des
  rfrences concernant cet algorithme).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_red.o.

Queue SFQ
CONFIG_NET_SCH_SFQ
  Rpondez Y ici si vous pensez utiliser l'algorithme
  d'ordonnancement de paquets de Mise en Queue avec quit
  Stochastique (Stochastic Fairness Queueing ou SFQ) pour certains de
  vos priphriques rseau ou comme discipline de feuille pour
  l'algorithme d'ordonnancement de paquets CBQ (voir le dbut de
  net/sched/sch_sfq.c pour des dtails et des rfrences concernant
  l'algorithme SFQ).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_sfq.o.

Queue TEQL
CONFIG_NET_SCH_TEQL
  Rpondez Y ici si vous pensez utiliser l'algorithme
  d'ordonnancement de paquets Vritable galiseur de Lien (True Link
  Equalizer ou TLE) pour certains de vos priphriques rseau ou
  comme discipline de feuille pour l'algorithme d'ordonnancement de
  paquets CBQ. Cette discipline de mise en queue permet la
  combinaison de plusieurs priphriques physiques dans un
  priphrique virtuel unique. (voir le dbut de net/sched/sch_teql.c
  pour plus de dtails).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_teql.o.

Queue TBF
CONFIG_NET_SCH_TBF
  Rpondez Y ici si vous pensez utiliser l'algorithme
  d'ordonnancement de paquets Simple Token Bucket Filter (TBF) pour
  certains de vos priphriques rseau ou comme discipline de feuille
  pour l'algorithme d'ordonnancement de paquets CBQ (voir le dbut de
  net/sched/sch_tbf.c pour une description de l'algorithme TBF).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sch_tbf.o.

Support de la QoS (Qualit de Service)
CONFIG_NET_QOS
  Rpondez Y ici si vous voulez inclure les fonctionnalits
  d'ordonnancement de Qualit de Service, ce qui signifie qu'il vous
  sera possible de demander des limites particulires sur les flux de 
  transmission de vos priphriques rseau.

  Veuillez noter que la rpertoire  cette question n'affectera pas
  directement le noyau:  rpondre N fera juste sauter  ce script de 
  configuration toutes les questions concernant le support de la QoS.

Estimateur de taux
CONFIG_NET_ESTIMATOR
  Pour que l'ordonnancement de la Qualit de Service fonctionne, le
  flux de transmission actuel d'un priphrique rseau doit pouvoir
  tre estim; si vous rpondez Y ici, c'est ce que fera le noyau.

API de classification de paquets
CONFIG_NET_CLS
  L'algorithme d'ordonnancement de paquets CBQ ncessite que les
  paquets rseau qui sont destins  tre envoys sur un priphrique
  rseau soient classifis d'une manire ou d'une autre. Si vous
  rpondez Y ici, vous aurez alors le choix entre plusieurs
  classificateurs de paquets diffrents dans les questions suivantes.
#
# Classificateur bas sur des tables de routage
# CONFIG_NET_CLS_ROUTE
#
# Classificateur bas sur un firewall
# CONFIG_NET_CLS_FW
#
# Classificateur U32
# CONFIG_NET_CLS_U32
#
# Classificateur RSVP spcial
# CONFIG_NET_CLS_RSVP
#
# Classificateur RSVP spcial pour IPv6
# CONFIG_NET_CLS_RSVP6
#
# Politique de trafic Ingres
# CONFIG_NET_CLS_POLICE
###
### Some expert please fill these in
###

Profilage du code rseau
CONFIG_NET_PROFILE
  Si vous rpondez Y ici et  "Support du systme de fichiers /proc"
  plus bas, des informations obscures et non documentes concernant
  les performances du code rseau seront crites dans
  /proc/net/profile. Si vous ne savez pas de quoi il s'agit, c'est
  que vous n'en avez pas besoin: rpondez N.

Support de la Comtrol Hostess SV-11
CONFIG_HOSTESS_SV11
  C'est une carte rseau pour des liaisons srie synchrones  faible
  vitesse, jusqu' 256Kbps. Elle supporte  la fois PPP et le HDLC de
  Cisco.

  Pour le moment, le gestionnaire ne peut tre compil qu'en module.

Support des cartes srie synchrones COSA/SRP
CONFIG_COSA
  Ceci est un gestionnaire pour les cartes srie synchrones COSA et
  SRP. Ces cartes permettent de connecter des priphriques srie
  synchrones (par exemple des modems en bande de base ou n'importe
  quel autre priphrique avec une interface X.21, V.24, V.35 ou
  V.36)  votre machine Linux. Ces cartes peuvent fonctionner comme
  des priphriques caractre, des priphriques rseau PPP
  synchrones ou comme un priphrique rseau HDLC de Cisco.

  Pour effectivement utiliser une carte COSA ou SRP, il vous faudra
  des utilitaires en espace utilisateur pour tlcharger le firmware
  sur les cartes et les configurer. Voir 
  http://www.fi.muni.cz/~kas/cosa/ pour plus d'informations sur ces
  cartes (y compris la rfrence pour trouver les utilitaires en
  espace utilisateur). Vous pouvez aussi lire les commentaires au
  dbut de drivers/net/cosa.c pour plus de dtails concernant les
  cartes et le gestionnaire lui-mme.

  Ce gestionnaire sera compil en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera cosa.o.

Red Creek Hardware VPN (EXPRIMENTAL)
CONFIG_RCPCI
  C'est un gestionnaire de matriel fournissant des services de
  Rseaux Privs Virtuels (Virtual Private Network ou VPN). Rpondez
  Y si vous l'avez.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera rcpci.o.

Gestionnaires WAN
CONFIG_WAN_DRIVERS
  Rpondez Y  cette option si votre machine Linux contient une carte
  rseau longue distance et que vous souhaitez la faire tourner en
  tant que routeur pour rseau longue distance (WAN ou Wide Area
  Network) ( = priphrique utilis pour interconnecter des rseaux
  locaux sur des liaisons de communication longue distance telles que
  des lignes ddies ou des rseaux de donnes publics, par exemple
  X.25 ou le relais de trames) et il vous sera propos une liste des
  gestionnaires actuellement disponibles pour les cartes WAN. pour
  plus d'informations, lisez le fichier
  Documentation/networking/wan-router.txt.

  Veuillez noter que la rpertoire  cette question n'affectera pas
  directement le noyau: rpondre N fera juste sauter  ce script de
  configuration toutes les questions concernant les gestionnaires de
  cartes WAN. Dans le doute, rpondez N.

Cartes multi-protocoles Sangoma WANPIPE(tm)
CONFIG_VENDOR_SANGOMA
  WANPIPE de Sangoma Technologies Inc. (http://www.sangoma.com; pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx) est une famille d'adaptateurs WAN
  multi-protocoles intelligents avec des taux de transferts de
  donnes qui vont jusqu'au T1 (1.544 Mbps). Il sont galement connus
  sous le nom d'Adaptateurs de Liaisons de Donnes Synchrones
  (Synchronous Data Link Adapters ou SDLA) et sont dsigns par les
  symboles S502E(A), S503 ou S508. Ces cartes supportent les
  protocoles X.25, le Relais de Trames et PPP. Si vous disposez d'une
  ou plusieurs de ces cartes, rpondez Y  cette option; vous devriez
  alors lire le fichier Documentation/networking/wanpipe.txt. Les
  questions qui suivent seront relatives aux protocoles que vous
  voudrez faire grer au gestionnaire.

  Ce gestionnaire sera compil en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera wanpipe.o.

Nombre maximal de cartes
CONFIG_WANPIPE_CARDS
  Veuillez entrer le nombre d'adaptateurs WANPIPE installs dans
  votre machine. Le gestionnaire peut prendre en charge jusqu' 8
  cartes. Vous pouvez en indiquer plus que ce que vous n'en avez
  vraiment si vous considrez d'ajouter des cartes dans le futur sans
  recompiler le gestionnaire mais rappelez-vous que dans ce cas, vous
  allez gcher un peu de mmoire du noyau (environ 1K par carte).

Support X.25 pour WANPIPE
CONFIG_WANPIPE_X25
  Rpondez Y  cette option si vous considrez de connecter une carte
  WANPIPE  un rseau X.25. Vous devriez alors avoir rpondu Y 
  "Couche de Paquet X.25 du CCITT" et  "Gestionnaire de Liaisons de
  Donnes LAPB" plus haut. Si vous rpondez N, le support X.25 ne
  sera pas inclus dans le gestionnaire (ce qui conomisera environ 16
  Ko de mmoire noyau).

Support du Relais de Trames pour WANPIPE
CONFIG_WANPIPE_FR
  Rpondez Y  cette option si vous considrez de connecter une carte
  WANPIPE  un rseau  relais de trames. Vous devriez alors avoir
  rpondu Y  "Support du Relais de Trame (DLCI)" plus haut. Si vous
  rpondez N, le support du relais de trame ne sera pas inclus dans le
  gestionnaire (ce qui conomisera environ 16 Ko de mmoire noyau).

Support PPP pour WANPIPE
CONFIG_WANPIPE_PPP
  Rpondez Y  cette option si vous considrez de connecter une carte
  WANPIPE  une ligne ddie en utilisant le protocole Point--Point
  (PPP). Vous devriez alors avoir rpondu Y  "Support de PPP
  (point--point)" plus haut. Si vous rpondez N, le support de PPP
  ne sera pas inclus dans le gestionnaire (ce qui conomisera environ
  16 Ko de mmoire noyau).

Ethernet (10 ou 100Mbit)
CONFIG_NET_ETHERNET
  L'Ethernet est le type de rseau local (LAN) le plus utilis dans
  les universits et les socits.

  Voici les variantes communes de l'Ethernet: 10BASE-2 ou Thinnet (10
  Mbps sur un cble coaxial en reliant les ordinateurs sur une
  chane), 10BASE-T ou paire torsade (10 Mbps sur un cble  paire
  torsade en reliant les ordinateurs  des concentrateurs centraux),
  10BASE-F (10 Mbps sur des liaisons fibre optique en utilisant des
  concentrateurs), 100BASE-TX (100 Mbps sur deux cbles  paires
  torsades en utilisant des hubs), 100BASE-T4 (100 Mbps sur 4 cbles 
   paires torsades normaux de qualit suffisante pour la voix, en
  utilisant des hubs), 100BASE-FX (100 Mbps sur des liaisons fibre
  optique) [les varits 100BASE sont galement connues sous le nom
  de Fast Ethernet] et l'Ethernet  Gigabit (1 Gbps sur des fibres
  optiques ou de courtes liaisons en cuivre).

  Si votre machine Linux va tre connecte  de l'Ethernet et que
  vous avez une carte rseau Ethernet installe dans votre
  ordinateur, dites Y ici et lisez le Ethernet-HOWTO, disponible via
  ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.  Il vous faudra alors
  rpondre Y au gestionnaire spcifique  votre carte rseau.

  Notez que la rponse  cette question n'affectera pas directement
  le noyau: dire N conduira simplement ce script de configuration 
  sauter toutes les questions sur les rseaux Ethernet. Si vous
  n'tes pas sr, dites N.

Support du Sun LANCE Ethernet
CONFIG_SUN_LANCE
  Ceci sert au support des cartes ethernet Lance sur les stations de
  travail Sun telle que la station Sparc IPC (toute SPARC avec une
  interface rseau 'le0' sous SunOS, en fait).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera lance.o.

Support du Sun Intel Ethernet
CONFIG_SUN_INTEL
  Ceci sert au support des cartes Ethernet Intel sur certaines
  stations de travail Sun (toutes celles avec une interface rseau
  'ie0' sous SunOS).

Cartes Western Digital/SMC
CONFIG_NET_VENDOR_SMC
  Si vous avez une carte rseau (ethernet) de cette famille, dites Y et
  lisez le Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Veuillez noter que la rponse  cette question n'affectera pas
  directement le noyau: dire N conduira simplement ce script de
  configuration  sauter toutes les questions sur les cartes Western
  Digital. Si vous dites Y, on vous demandera votre carte spcifique
  dans les questions suivantes.

Support des WD80*3
CONFIG_WD80x3
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera wd.o.

SMC Ultra MCA support
CONFIG_ULTRAMCA
  Si vous avez une carte rseau (ethernet) de ce type et que votre
  systme est  base de bus MCA (PS/2), rpondez Y et lisez
  l'Ethernet-HOWTO, disponible  via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera smc-mca.o.

Support de la SMC Ultra
CONFIG_ULTRA
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Important: Il y a eu beaucoup de rapports selon lesquels, sur
  certaines cartes mre, la prsence simultane des cartes SMC Ulta
  et Adaptec AHA1542 SCSI (ou une compatible comme certains modles
  BusLogic) cause des problmes de corruption avec beaucoup de
  systmes d'exploitation. Le gestionnaire smc-ultra pour Linux
  dispose d'un correctif  ce problme mais gardez ce fait  l'esprit
  si vous avez une carte SCSI de ce type et que vous rencontrez des
  problmes.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera smc-ultra.o.

Support de la SMC Ultra32 EISA
CONFIG_ULTRA32
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera smc-ultra32.o.

Support de la SMC 9194
CONFIG_SMC9194
  Ceci sert au support des cartes ethernet SMC9xxx. Choisissez cette
  option si vous avez un portable DELL avec la station d'accueil ou
  une autre puce SMC9192/9194. Dites Y si vous voulez le compiler dans
  le noyau et lisez le fichier Documentation/networking/smc9.txt et
  l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera smc9194.o.

Support NE2000 PCI
CONFIG_NE2K_PCI
  Ce gestionnaire est pour les cartes PCI compatibles NE2000. Il ne
  fonctionnera pas avec les cartes NE2000 ISA (qui disposent de leur
  propre gestionnaire, "Support NE2000/NE1000" plus bas). Si vous
  avez une carte rseau (Ethernet) NE2000 PCI, rpondez Y et lisez
  l'Ethernet-HOWTO, disponible via FTP (user: anonymous) sur
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  ne2k-pci.o.

Cartes NI Racal-Interlan (Micom)
CONFIG_NET_VENDOR_RACAL
  Si vous avez une carte rseau (Ethernet) de cette classe telle
  qu'une NI5010, une NI5210 ou une NI6210, rpondez Y et lisez
  l'Ethernet-HOWTO, disponible via FTP (user: anonymous) dans
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Veuillez noter que la rponse  cette question n'affectera pas
  directement le noyau: dire N conduira simplement ce script de
  configuration  sauter toutes les questions sur les cartes NI. Si
  vous dites Y, on vous demandera votre carte spcifique dans les
  questions suivantes.

Support de la NI5010
CONFIG_NI5010
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) dans
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Veuillez noter que
  c'est encore du code exprimental.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  ni5010.o.

Support de la NI5210
CONFIG_NI52
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) dans
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  ni52.o.

Support de la NI6510
CONFIG_NI65
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) dans
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  ni65.o.

Support des RealTek 8129/8139 (pas des 8019/8029!)
CONFIG_RTL8139
  C'est un gestionnaire pour les cartes rseaux PCI Fast Ethernet
  bases sur des puces RTL8129 et RTL8139. Si vous en avez une,
  rpondez Y et lisez l'Ethernet-HOWTO, disponible via FTP (user:
  anonymous) dans ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera rtl8139.o.

Support de la carte rseau Packet Engines Yellowfin Gigabit
CONFIG_YELLOWFIN
  Rpondez Y ici si vous avez un adaptateur Gigabit Ethernet PCI
  Packet Engines G. Cet adaptateur est utilis par le projet de
  grappe Linux Beowulf. Voir
  http://cesdis.gsfc.nasa.gov/linux/drivers/yellowfin.html pour plus
  d'informations sur ce gestionnaire en particulier et sur Beowulf en
  gnral (Pour naviguer sur le WWW, vous devez disposer d'un accs 
  une machine connecte  Internet qui dispose d'un programme du
  genre de netscape ou de lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera yellowfin.o.

Support du Gigabit Ethernet sur Alteon AceNIC / 3Com 3C985
CONFIG_ACENIC
  Rpondez Y ici si vous avez un adaptateur Ethernet Alteon AceNIC ou
  3Com 3C985 PCI. Ce gestionnaire vous permet d'utiliser l'option
  Jumbo Frame (9000 octets/trame). Il ncessite cependant que votre
  commutateur puisse galement grer ceci. Pour activer les trames
  Jumbo, ajoutez `mtu 9000'  votre ligne ifconfig.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera acenic.o.

Support des AMD LANCE et PCnet (AT1500 et NE2100)
CONFIG_LANCE
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Certaines cartes 
  LinkSys sont de ce type.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera lance.o.

Cartes 3COM
CONFIG_NET_VENDOR_3COM
  Si vous avez une carte rseau (ethernet) de cette famille, dites Y
  et lisez le Ethernet-HOWTO, disponible via FTP (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Notez que la rponse  cette question n'affecte pas directement le
  noyau: dire N conduira simplement ce script  sauter toutes les
  questions sur les cartes 3COM. Si vous dites Y, on vous posera des
  questions sur votre carte spcifique par la suite.

Support de la 3c501
CONFIG_EL1
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. De plus, il vous est
  conseill d'acheter une nouvelle carte puisque la 3c501 est lente
  et obsolte: vous risquez d'avoir des problmes. Certains vont
  jusqu' conseiller de faire un ping ("man ping") sur une machine du
  voisinage rseau toutes les minutes ("man cron") si vous utilisez
  cette carte.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c501.o.

Support de la 3c503
CONFIG_EL2
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c503.o.

Support de la 3c505
CONFIG_ELPLUS
  Des informations sur cette carte rseau (ethernet) peuvent tre
  trouves dans Documentation/networking/3c505.txt. Si vous avez une
  carte de ce type, dites Y et lisez l'Ethernet-HOWTO, disponible via
  FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c505.o.

Support de la 3c507
CONFIG_EL16
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c507.o.

Support de la 3c523
CONFIG_ELMC
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c523.o.

Support de la 3c527
CONFIG_ELMC_II
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c527.o.

Support 3c509/3c579
CONFIG_EL3
  Si vous avez une carte rseau (ethernet) appartenant  la srie des
  EtherLinkIII 3Com, dites Y et lisez l'Ethernet-HOWTO, disponible via
  FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si votre carte ne fonctionne pas, il vous faudra peut-tre utiliser
  la disquette de configuration DOS pour dsactiver le mode Plug &
  Play puis slectionner le type de mdia par dfaut.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera 3c509.o.

Support de la srie 3c590 (592/595/597) "Vortex"
CONFIG_VORTEX
  Si vous avez une carte rseau (Ethernet) 3Com modle "Vortex" (Fast
  EtherLink 3c590/3c592/3c595/3c597) ou "Boomerang" (EtherLink XL
  3c900 or 3c905) de ce type, dites Y et lisez l'Ethernet-HOWTO,
  disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Des informations
  spcifiques se trouvent dans Documentation/networking/vortex.txt et
  dans les commentaires au dbut de drivers/net/3c59x.c.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Autres cartes ISA
CONFIG_NET_ISA
  Si votre carte rseau (ethernet) n'a pas encore t mentionne et
  que son bus systme (c'est la voie de communication entre les cartes
  et les autres composants du systme) est ISA (par opposition avec
  EISA, VLB ou PCI), dites Y. Assurez vous de connatre le nom de
  votre carte. Lisez l'Ethernet-HOWTO, disponible via FTP
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Si vous n'tes pas sr,
  dites Y.

  Notez que la rponse  cette question n'affecte pas directement le
  noyau: dire N conduira simplement ce script de configuration 
  sauter toutes les questions restantes sur les cartes rseau ISA. Si
  vous dites Y, on vous posera des questions sur votre carte
  spcifique par la suite.

Support gnrique de l'ARCnet
CONFIG_ARCNET
  Si vous avez une carte rseau de ce type, dites Y et voyez le (trs
  discutable) superbe pome dans Documentation/networking/arcnet.txt.

  Vous aurez besoin  la fois de ce gestionnaire et du gestionnaire
  spcifique au jeu de composants ARCnet de votre carte. Si vous ne
  savez que choisir, vous avez probablement une carte de type
  COM90xx, vous rpondrez donc Y (ou M)  "Support du jeu de
  composant COM90xx ARCnet" plus bas.

  Vous pouvez aussi jeter un coup d'oeil au Ethernet-HOWTO,
  disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO (mme si ARCnet n'est
  pas rellement de l'ethernet).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez
  Documentation/networking/modules.txt. Le module s'appellera
  arcnet.o.

Activer arc0e (format de paquets "ether-encap" ARCnet)
CONFIG_ARCNET_ETH
  Ceci vous permet d'utiliser "l'encapsulation Ethernet" avec votre
  carte ARCnet via le priphrique virtuel arc0e. Il vous faut
  simplement arc0e si vous voulez parler avec des logiciels ARCnet
  non standard et tout spcialement avec les gestionnaires
  DOS/Windows du type "NDIS". Vous n'avez pas besoin de rpondre Y
  ici pour communiquer avec les implantations au standard RFC1201 de
  l'industrie comme le gestionnaire de paquets arcether.com ou la
  plupart des gestionnaires ODI DOS/Windows. RFC1201 est
  automatiquement inclus comme priphrique arc0. Veuillez lire la
  documentation ARCnet dans Documentation/networking/arcnet.txt pour
  de plus amples informations sur la faon d'utiliser arc0e et arc0s.

Activer arc0s (format de paquets ARCnet RFC1051)
CONFIG_ARCNET_1051
  Ceci vous permet d'utiliser RFC1051 avec votre carte ARCnet via le
  priphrique virtuel arc0s. Il vous faut seulement arc0s si vous
  voulez parler  des logiciels ARCnet en accord avec "l'ancien"
  standard et tout spcialement le gestionnaire de paquets
  arcnet.com, les Amiga faisant tourner AmiTCP et quelques variantes
  de NetBSD.  Vous n'avez pas besoin de rpondre Y ici pour
  communiquer avec les implantations  la norme RFC1201 comme le
  gestionnaire de paquets arcether.com ou la plupart des
  gestionnaires ODI DOS/Windows. RFC1201 est automatiquement inclus
  comme priphrique arc0. Veuillez lire la documentation ARCnet dans
  Documentation/networking/arcnet.txt pour de plus amples
  informations sur la faon d'utiliser arc0e et arc0s.

Gestionnaire de jeu de composants ARCnet COM90xx (normal)
CONFIG_ARCNET_COM90xx
  Ceci est le gestionnaire de jeu de composants pour les cartes
  COM90xx standards. Si vous avez dj utilis le vieux gestionnaire
  ARCnet sans savoir quel type de carte vous aviez, c'est
  probablement celui-ci qu'il vous faut.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  com90xx.o.

Gestionnaire de jeu de composants ARCnet COM90xx (E/S mappes)
CONFIG_ARCNET_COM90xxIO
  Ceci est le gestionnaire de jeu de composants pour les cartes
  COM90xx en utilisant celles-ci dans leur mode E/S mappes plutt
  que dans leur mode mappes en mmoire. C'est plus lent qu'avec le
  gestionnaire normal. Ne l'utilisez que si votre carte ne gre pas
  la mmoire partage.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  com90io.o.

Gestionnaire de jeu de composants ARCnet COM90xx (RIM I)
CONFIG_ARCNET_RIM_I
  C'est encore un autre gestionnaire de jeu de composants pour les
  cartes COM90xx mais, cette fois, il n'utilise que le mode mapp en
  mmoire et pas du tout les ports d'E/S. Ce gestionnaire n'a pas du
  tout t test donc, si vous possdez l'une de ces cartes, veuillez
  envoyer un mail  David.Woodhouse@mvhi.com, tout particulirement
  si cela fonctionne!

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  arc-rimi.o.

Gestionnaire de jeu de composants ARCnet COM20020
CONFIG_ARCNET_COM20020
  Ceci est le gestionnaire pour le nouveau jeu de composants
  COM20020. Il supporte des fonctionnalits telles que le mode de
  proximit, ce qui fait que le sniffage de paquet est possible, et
  d'autres informations de diagnostic.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  com20020.o.

Support de la Cabletron E21xx
CONFIG_E2100
  Si vous avez une carte rseau (Ethernet) de ce type. Dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera e2100.o.

Support du CS89x0
CONFIG_CS89x0
  Support des cartes Ethernet bases sur le jeu de composants CS89x0.
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO ainsi que le fichier
  Documentation/networking/cs89x0.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  cs89x.o.

Support de la DEPCA
CONFIG_DEPCA
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO ainsi que
  drivers/net/depca.c.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera depca.o.

Support de l'EtherWorks 3
CONFIG_EWRK3
  Ce gestionnaire supporte les cartes rseau (Ethernet) DE203, DE204 et
  DE205. Si ceci vous convient, dites Y et lisez
  Documentation/networking/ewrk3.txt dans les sources du noyau ainsi que
  l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ewrk3.o.

Support de la SEEQ8005
CONFIG_SEEQ8005
  Ceci est le gestionnaire pour la carte rseau (Ethernet) SEEQ 8005.
  Si ceci vous convient, lisez l'Ethernet-HOWTO, disponible via FTP
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

Support de l'AT1700/1720
CONFIG_AT1700
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera at1700.o.

Support des FMV-181/182/183/184
CONFIG_FMV18X
  Si vous avez une carte rseau (Ethernet) Fujitsu
  FMV-181/182/183/184, dites Y et lisez l'Ethernet-HOWTO, disponible
  via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous utilisez le FMV-183 ou le FMV-184 et que la carte ne
  fonctionne pas, vous serez sans doute amen  dsactiver le mode
  Plug & Play de la carte.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera fmv18x.o.

Support de l'EtherExpressPro
CONFIG_EEXPRESS_PRO
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera eepro.o.

Support de l'EtherExpress
CONFIG_EEXPRESS
  Si vous avez une carte rseau (Ethernet) EtherExpress16, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Notez que la
  carte Intel EtherExpress16 est gnralement considre comme un trs
  mauvais choix parce que le gestionnaire tait trs peu fiable. Nous
  avons maintenant un nouveau gestionnaire qui devrait mieux se
  comporter.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera eexpress.o.

Support de la HP PCLAN+ (27247B et 27252A)
CONFIG_HPLAN_PLUS
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera hp-plus.o.

Support de la HP PCLAN (27245 et autres de la srie 27xxx)
CONFIG_HPLAN
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera hp.o.

Support de la HP 10/100VG PCLAN (ISA, EISA, PCI)
CONFIG_HP100
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera hp100.o.

Support des NE2000/NE1000
CONFIG_NE2000
  Si vous avez une carte rseau (Ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. De nombreuses
  cartes Ethernet sans gestionnaire spcifique sont compatibles avec
  le gestionnaire NE2000.

  Cependant, si vous avez une carte NE2000 PCI, rpondez N ici et Y 
  "Support des NE2000 PCI" plus haut. Si vous avez une carte NE2000
  et que vous tournez sur un systme  base de bus MCA (un systme de
  bus utilis sur certains ordinateurs PS/2 d'IBM et certains
  portables), rpondez N ici et Y  "Support NE/2 (ne2000 version
  MCA)" plus bas.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ne.o.

Support de la SK_G16
CONFIG_SK_G16
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

Support NE/2 (ne2000 version MCA)
CONFIG_NE2_MCA
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ne2.o.

Support SKnet MCA
CONFIG_SKMC
  Ce sont des adaptateurs ethernet Micro Channel. Il vous faut activer
  CONFIG_MCA pour utiliser ce gestionnaire. Il est disponible  la fois compil 
  dans le noyau ainsi qu'en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez). Si vous
  voulez le compiler en module, rpondez M et lisez Documentation/modules.txt
  ainsi que Documentation/networking/net-modules.txt. Si vous comptez utiliser
  plus d'une carte rseau sous Linux, veuillez lire le
  Multiple-Ethernet-mini-HOWTO, disponible  l'adresse
  sunsite.unc.edu:/pub/Linux/docs/HOWTO/mini. Les cartes gres sont les SKnet
  Junior MC2 et les SKnet MC2(+). La distinction entre ces deux carets est
  faite automatiquement. Veuillez noter que l'utilisation de plusieurs cartes
  de types diffrents n'a pas t testes avec ce gestionnaire.

Contrleurs EISA, VLB, PCI et intgrs
CONFIG_NET_EISA
  Ceci est une autre classe de cartes rseau qui se connecte directement
  au bus. Si vous en avez une, dites Y et lisez l'Ethernet-HOWTO,
  disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Notez que la rponse  cette question n'affecte pas directement le
  noyau: dire N conduira simplement ce script de configuration 
  sauter toutes les questions sur cette classe de cartes rseau. Si
  vous dites Y, on vous demandera votre carte spcifique dans les
  questions suivantes.

Support de l'AMD PCnet32 (VLB et PCI)
CONFIG_PCNET32
  Si vous avez une carte rseau (Ethernet)  base de PCnet32 ou de
  PCnetPCI, rpondez Y ici et lisez l'Ethernet-HOWTO, disponible via
  ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pcnet32.o.

Support de l'Ansel Communications EISA 3200
CONFIG_AC3200
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ac3200.o.

Support des Mylex EISA LNE390A/LNE390B
CONFIG_LNE390
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  lne390.o.

Support des Novell/Eagle/Microdyne NE3210 EISA
CONFIG_NE3210
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Veuillez noter que ce
  gestionnaire NE FONCTIONNERA PAS  avec les cartes NE3200 compte tenu 
  du fait qu'elles sont compltement diffrentes.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  ne3210.o.

Ethernet Apricot Xen-II intgr
CONFIG_APRICOT
  Si vous avez un contrleur rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera apricot.o.

DECchip & DIGITAL EtherWORKS PCI/EISA gnriques
CONFIG_DE4X5
  Ceci sert au support de la srie des cartes ethernet PCI/EISA
  DIGITAL. Celle-ci inclut les modles DE425, DE434, DE435, DE450 et
  DE500. Si vous avez une carte rseau de ce type, dites Y et lisez
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Des informations plus
  spcifiques sont donnes dans Documentation/networking/de4x5.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera de4x5.o.

Support des DECchip Tulip (dc21x4x) PCI
CONFIG_DEC_ELCP
  Ce gestionnaire a t dvelopp pour la srie de cartes Ethernet SMC
  EtherPower et fonctionne aussi avec les cartes bases sur les puces
  DECchip 21040/21041/21140 (srie Tulip). Certains cartes PCI LinkSys
  sont de ce type. (Si votre carte n'est PAS une SMC EtherPower 10/100
  PCI (smc9332dst), vous pouvez aussi essayer le gestionnaire "Support
  DE425, DE434, DE435", ci-dessus.)  Cependant, la plupart des
  personnes avec une carte rseau de ce type dira Y ici. Lisez
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Des informations plus
  spcifiques sont donnes dans Documentation/networking/tulip.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera tulip.o.

Support de la Digi Intl. RightSwitch
CONFIG_DGRS
  Ceci sert au support de la srie des cartes ethernet PCI/EISA Digi
  International RightSwitch. Celle-ci inclut les modles SE-4 et
  SE-6.  Si vous avez une carte rseau de ce type, dites Y et lisez
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Des
  informations plus spcifiques sont donnes dans
  Documentation/networking/dgrs.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez
  Documentation/networking/net-modules.txt. Le module s'appellera
  dgrs.o.

Support de l'EtherExpress PRO/100 
CONFIG_EEXPRESS_PRO100
  Si vous avez une carte rseau (Ethernet) Intel EtherExpress PRO/100
  PCI, dites Y et lisez l'Ethernet-HOWTO, disponible via ftp
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera eepro100.o.

Support de l'ICL EtherTeam 16i/32
CONFIG_ETH16I
  Si vous avez une carte rseau (ethernet) de ce type, dites Y et
  lisez l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez
  Documentation/networking/net-modules.txt. Le module s'appellera
  eth16i.o.

Support TI ThunderLAN (EXPRIMENTAL)
CONFIG_TLAN
  Si vous avez une carte rseau Ethernet PCI base sur une puce
  ThunderLAN qui est supporte par ce gestionnaire, dites Y et lisez
  le Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Les priphriques supports pour le moment sont la Compaq
  Netelligent, la Compaq NetFlex et les cartes Olicom. Veuillez lire
  le fichier Documentation/networking/tlan.txt pour plus de dtails.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez
  Documentation/networking/net-modules.txt. Le module s'appellera
  tlan.o.

  Envoyez vos commentaires par e-mail  james.banks@caldera.com.

Support de la Rhine VIA
CONFIG_VIA_RHINE
  Si vous avez une carte rseau (Rhine-I (3043) base sur un VIA
  "rhine"  ou une Rhine-2 (VT86c100A)), rpondez Y ici.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  via-rhine.o.

Support de la Racal-Interlan EISA ES3210
CONFIG_ES3210
  Si vous avez une carte rseau (Ethernet) de ce type, rpondez Y et
  lisez l'Ethernet-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  es3210.o.

SMC EtherPower II (EXPRIMENTAL)
CONFIG_EPIC100
  Si vous avez une carte rseau Ethernet SMC EtherPower II 9432 PCI
  qui est base sur une SMC83c170, rpondez Y et lisez
  l'Ethernet-HOWTO, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt et
  Documentation/networking/net-modules.txt. Le module s'appellera
  epic100.o.

Support du contrle Ethernet SGI Seeq
CONFIG_SGISEEQ
  Rpondez Y ici si vous avez une carte rseau Ethernet  base de
  Seeq. On les trouve dans de nombreuses machines Silicon Graphics.

Support du Zenith Z-Note
CONFIG_ZNET
  L'ordinateur portable Zenith Z-Note est fourni avec une carte
  rseau (Ethernet) intgre et ceci est le gestionnaire Linux
  adapt. Notez que l'IBM Thinkpad 300 est compatible avec le Z-Note
  et est galement support par ce gestionnaire. Lisez
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

Cartes de poche et portables
CONFIG_NET_POCKET
  Des petits priphriques rseau (ethernet) malins qui se connectent au
  port parallle ("adaptateurs de poche"), gnralement utiliss avec
  des portables. Si vous avez l'un d'eux, dites Y et lisez
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez plutt brancher une carte rseau (ou autre) dans une
  fente PCMCIA (PC-card) de votre portable (PCMCIA est le standard
  des cartes d'extension de la taille d'une carte de crdit utilis
  par tous les portables modernes), il vous faut le paquetage
  pcmcia-cd (dont l'emplacement se trouve dans Documentation/Changes)
  et vous pouvez rpondre N.

  Il est conseill aux utilisateurs de portables de consulter la page
  web Linux sur portable
  http://www.cs.utexas.edu/users/kharker/linux-laptop/ (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Notez que la rponse  cette question n'affecte pas directement le
  noyau: dire N conduira simplement ce script de configuration 
  sauter toutes les questions sur cette classe de priphriques de
  rseau. Si vous dites Y, on vous demandera votre priphrique
  spcifique dans les questions suivantes.

Support de cartes de poche AT-LAN-TEC/RealTek
CONFIG_ATP
  Ceci sert au priphrique rseau (ethernet) qui se connecte  votre
  port parallle. Lisez drivers/net/atp.c ainsi que l'Ethernet-HOWTO,
  disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO si vous voulez
  l'utiliser.  Si vous projetez d'utiliser ce gestionnaire, vous
  devriez dire N au support d'imprimante parallle car les deux
  gestionnaires ne s'apprcient pas.

Support de cartes de poche D-Link DE600
CONFIG_DE600
  Ceci est un priphrique rseau (ethernet) qui se connecte  votre
  port parallle. Lisez Documentation/networking/DLINK.txt  ainsi que
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO si vous voulez
  l'utiliser. Il est possible de faire partager un unique port
  parallle par plusieurs priphriques et il est plus sr de compiler 
  les gestionnaires dans le noyau.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera de600.o.

Support de cartes de poche D-Link DE620
CONFIG_DE620
  Ceci est un priphrique rseau (ethernet) qui se connecte  votre
  port parallle. Lisez drivers/net/README.DLINK ainsi que
  l'Ethernet-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO si vous voulez
  l'utiliser. Il est possible de faire partager un unique port
  parallle par plusieurs priphriques et il est plus sr de compiler 
  les gestionnaires dans le noyau.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera de620.o.

Support du gestionnaire Token Ring
CONFIG_TR
  Token Ring est la manire de communiquer sur un rseau local IBM;
  le reste du monde utilise ethernet. Pour faire partie d'un rseau
  Token Ring, il vous faut une carte spcifique aux rseaux Token
  Ring. Si vous tes connect  un rseau Token Ring et que vous
  voulez utiliser votre carte Token Ring sous Linux, rpondez Y ici
  et lisez le Token-Ring mini-HOWTO, disponible via FTP
  (user:anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.
  La plupart des gens peut dire N ici.

Support de la carte base sur la puce IBM Tropic
CONFIG_IBMTR
  Ceci sert au support de toutes les cartes IBM Token Ring qui
  n'utilisent pas de DMA. Si vous avez une telle carte, dites Y et
  lisez le Token-Ring mini-HOWTO, disponible via FTP (user:anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Avertissement: ce gestionnaire chouera presque  tous les coups si
  plus d'une carte Token Ring active est prsente.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ibmtr.o.

Support de l'adaptateur SysKonnect
CONFIG_SKTR
  Ceci assure le support de toutes les cartes Token Ring SysKonnect,
  plus particulirement les adaptateurs SysKonnect TR4/16(+) ISA
  (SK-4190), SysKonnect TR4/16(+) PCI (SK-4590), SysKonnect TR4/16
  PCI (SK-4591).

  Si vous avez un adaptateur de ce type et que vous souhaitez
  l'utiliser, rpondez Y ou M et lisez le Token-Ring mini-HOWTO,
  disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Veuillez galement lire le fichier
  linux/Documentation/networking/sktr.txt ou regardez sur le site WWW
  Linux-SNA WWW pour avoir les dernires informations:
  http://samba.anu.edu.au/linux-sna/documents/drivers/SysKonnect/.

Shaper de trafic (EXPRIMENTAL)
CONFIG_SHAPER
  Le shaper de trafic est un priphrique de rseau virtuel qui vous
  permet de limiter le flux de donnes sortantes passant sur un autre
  priphrique rseau. Voir Documentation/networking/shaper.txt pour
  plus d'informations. Pour configurer les priphriques shaper, il
  vous faut le programme shapecfg, disponible via FTP (user:
  anonymous) depuis ftp://shadow.cabi.net/pub/Linux dans le paquetage
  shaper.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera shaper.o. Dans le doute, rpondez N.

Support du gestionnaire FDDI
CONFIG_FDDI
  Le FDDI (Fiber Distributed Data Interface) est une architecture de
  rseau local  grande vitesse; cela vient essentiellement en
  remplacement de l'Ethernet haute vitesse. Le FDDI peut fonctionner
  sur cuivre ou sur fibre. Si vous tre connects  un rseau de ce
  type et que vous voulez un gestionnaire pour la carte FDDI prsente
  dans votre ordinateur, rpondez Y ici (ainsi qu'au gestionnaire
  pour votre carte FDDI plus bas). La plupart des gens rpondront N.

Support de l'adaptateur Digital DEFEA et DEFPA
CONFIG_DEFXX
  Ceci assure le support de la srie DIGITAL des contrleurs EISA
  (DEFEA) et PCI (DEFPA) qui peuvent vous connecter  un rseau local
  FDDI.

Support de l'Interface Parallle Haute Performance (EXPRIMENTAL)
CONFIG_HIPPI
  L'Interface Parallle Haute Performance (HIgh Performance Parallel
  Interface ou HIPPI) est un rseau  800Mbit/sec et 1600Mbit/sec
  commut dual-simplex ou point--point. HIPPI peut fonctionner sur
  du cuivre (25m) ou de la fibre (300m en multi-mode ou 10km en
  mono-mode). Les rseaux HIPPI sont souvent utiliss pour les
  grappes et pour connecter des super ordinateurs. Si vous tes
  connects  un rseau HIPPI, disposez d'une carte rseau HIPPI dans
  votre ordinateur et voulez l'utiliser sous Linux, rpondez Y ici
  (vous devez aussi penser  activer le gestionnaire de votre carte
  plus bas). La plupart des gens devrait rpondre N.
  
Support de l'adaptateur PCI CERN HIPPI
CONFIG_CERN_HIPPI
  Rpondez Y ici si c'est la carte rseau PCI HIPPI dont vous
  disposez.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera cern_hippi.o. Dans le doute, rpondez N.

Support de l'adaptateur PCI HIPPI Essential RoadRunner
CONFIG_ROADRUNNER
  Rpondez Y ici si c'est votre carte rseau HIPPI PCI.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera rrunner.o. Dans le doute, rpondez N.

Utiliser de grands anneaux  TX/RX
CONFIG_ROADRUNNER_LARGE_RINGS
  Si vous rpondez Y ici, le gestionnaire RoadRunner va allouer
  prventivement jusqu' 2 Mo de mmoire additionnelle pour permettre
  un fonctionnement plus rapide  la fois en mission et en
  rception. Cette mmoire ne peut tre utilise pour un autre code
  du noyau ni par un programme de l'espace utilisateur. Ne rpondez Y
  ici que si vous avez suffisamment de mmoire.

Carte Acorn Ether1
CONFIG_ARM_ETHER1
  Si vous avez un systme Acorn avec l'une de ces cartes rseau
  (AKA25), vous devriez rpondre Y  cette option si vous souhaitez
  l'utiliser sous Linux.

Carte Acorn/ANT Ether3
CONFIG_ARM_ETHER3
  Si vous avez un systme Acorn avec l'une de ces cartes rseau, vous
  devriez rpondre Y  cette option si vous souhaitez l'utiliser sous
  Linux.

Carte I Cubed EtherH
CONFIG_ARM_ETHERH
  Si vous avez un systme Acorn avec l'une de ces cartes rseau, vous 
  devriez rpondre Y  cette option si vous souhaitez l'utiliser sous 
  Linux.

Interface Ethernet EBSA-110
CONFIG_ARM_AM79C961A
  Si vous souhaitez compiler un noyau pour l'EBSA-110, il vous faut
  rpondre Y  cette question.

Support des lecteurs non SCSI ou IDE/ATAPI
CONFIG_CD_NO_IDESCSI
  Si vous avez un lecteur de CD-ROM qui n'est ni SCSI ni IDE/ATAPI,
  dites Y ici, N autrement. Lisez le CDROM-HOWTO, disponible via ftp
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Notez que la rponse  cette question n'affecte pas directement le
  noyau: dire N conduira simplement ce script de configuration 
  sauter toutes les questions concernant ces lecteurs de CD-ROM. Si
  vous n'tes pas sr de ce que vous avez, dites Y et cherchez si
  vous avez l'un des lecteurs suivants.

  Pour chacun de ces lecteurs, un fichier
  Documentation/cdrom/<driver_name> existe. Au cas ou vous ne savez
  pas exactement quel genre de lecteur vous avez, vous devriez lire
  cela.  La plupart de ces gestionnaires utilise un fichier
  drivers/cdrom/<driver_name>.h ou vous pouvez dfinir vos paramtres
  d'interface et quelques gadgets internes.

  Tous ces gestionnaires de CD-ROM sont galement utilisables comme
  modules (=code qui peut tre insr ou retir du noyau en cours
  d'excution quand vous le souhaitez). Si vous voulez les compiler
  comme modules, dites M au lieu de Y et lisez
  Documentation/modules.txt.

  Si vous voulez utiliser l'un de ces gestionnaires de CD-ROM, vous
  devez galement dire Y ou M  "Support du systme de fichiers cdrom
  ISO9660" ci-dessous (cette rponse sera bascule "par dfaut" si
  vous validez n'importe lequel des gestionnaires de CD-ROM Linux).

Support du CD-ROM Sony CDU31A/CDU33A
CONFIG_CDU31A
  Ces lecteurs de CD-ROM ont un tiroir sans caddie jectable et une
  diode rectangulaire verte centre dessus. NOTE: ces lecteurs de
  CD-ROM ne seront pas auto-dtects par le noyau au moment du
  dmarrage; vous devrez fournir l'adresse de l'interface en option
  au noyau au moment du dmarrage comme dcrit dans
  Documentation/cdrom/cdu31a ou entrez vos paramtres dans
  drivers/cdrom/cdu31a.c. Faites "man bootparam" ou consultez la
  documentation de votre chargeur de dmarrage (lilo ou loadlin) sur
  la faon de passer des options au noyau. La procdure de lilo est
  galement explique dans le SCSI-HOWTO.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera cdu31a.o.

Support du CD-ROM Standard Mitsumi [sans XA/Multisession]
CONFIG_MCD
  C'est le plus ancien des deux gestionnaires des plus anciens
  modles Mitsumi LU-005, FX-001 et FX-001D. Ceci n'est pas le bon
  gestionnaire pour FX-001DE et les modles triple ou quadruple
  vitesse (ce sont tous des modles IDE/ATAPI). Veuillez galement
  consulter le fichier Documentation/cdrom/mcd.

  Avec l'ancien modle LU-005, le chssis complet du lecteur glisse
  pour l'insertion du CD. Les modles FX-xxx utilisent un mcanisme
  de plateau motoris. Notez que ce gestionnaire ne supporte pas les
  CD XA ni MultiSession (PhotoCD). Il y a un gestionnaire plus rcent
  (question suivante) qui peut faire cela. Si voulez celui-l, dites
  N ici.

  Si le gestionnaire ne fonctionne pas sur la machine, vous pouvez
  tre amen  regarder drivers/cdrom/mcd.h.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mcd.o.

Canal d'IRQ pour CD-ROM Mitsumi
CONFIG_MCD_IRQ
  Cela vous permet de spcifier la valeur par dfaut de l'IRQ
  utilise par le gestionnaire. Ce rglage peut tre outrepass en donnant le
  paramtre "mcd=" au noyau au moment du boot (ou au chargement du
  module si vous avez rpondu m  "Support CDROM Mitsumi standard").

Adresse d'E/S de base pour CD-ROM Mitsumi
CONFIG_MCD_BASE
  Cela vous permet de spcifier la valeur par dfaut de l'adresse de
  base d'E/S utilise par le gestionnaire. Ce rglage peut tre
  outrepass en donnant le paramtre "mcd=" au noyau au moment du
  boot (ou au chargement du module si vous avez rpondu m  "Support
  CDROM Mitsumi standard").

Support Mitsumi [XA/MultiSession]
CONFIG_MCDX
  Utilisez ce gestionnaire si vous voulez pouvoir lire les CD XA ou
  MultiSession (PhotoCD) ainsi que les CD ordinaires des lecteurs de
  CD-ROM Mitsumi LU-005, FX-001 ou FX-001D. En plus, ce gestionnaire
  utilise moins de mmoire que l'ancien, si cela peut jouer. Ce
  gestionnaire est capable de supporter plus d'un lecteur mais chaque
  lecteur ncessite une carte d'interface spare.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mcdx.o.

Support du CD-ROM Matsushita/Panasonic/Creative, Longshine, TEAC
CONFIG_SBPCD
  Ce gestionnaire supporte la plupart des lecteurs qui utilisent
  l'interface Panasonic ou SoundBlaster. Veuillez lire le fichier
  Documentation/cdrom/sbpcd.

  Les lecteurs CR-521, CR-522, CR-523, CR-562, CR-563 (parfois
  tiquets "Creative"), le Creative Labs CD200, le Longshine
  LCS-7260, l'"IBM External ISA CDROM" (en ralit le modle CR-56x),
  le TEAC CD-55A sont dans cette catgorie. Certains autres lecteurs
  "lectriquement compatibles" (Vertos, Genoa, certains modles
  Funai) ne sont actuellement pas supports; pour le lecteur Sanyo
  H94A c'est actuellement un gestionnaire spar (demand plus loin)
  qui est responsable. La plupart des lecteurs ont une plaque avant
  unique, avec un tiroir sans caddie motoris mais sans marque de
  fabrique visible.  Le plus vieux des lecteurs CR-52x a un caddie et
  des chargement/jection manuels mais sans aucune marque externe. Le
  gestionnaire est capable de faire un auto-test complet des adresses
  de l'interface et des types de lecteurs; ceci peut aider  trouver
  des indications au cas o vous n'tes pas sr mais peut prendre du
  temps lors du traitement du dmarrage si aucun des lecteurs
  supports n'est reconnu.  Une fois que votre lecteur est trouv,
  vous devriez entrer les paramtres rapports dans
  drivers/cdrom/sbpcd.h et mettez "DISTRIBUTION 0" ici.

  Ce gestionnaire peut supporter jusqu' quatre cartes contrleur
  CD-ROM et chaque carte peut supporter jusqu' quatre lecteurs; si
  vous dites Y ici, on vous demandera combien de cartes contrleurs
  vous avez. Si il est compil comme module, seule une carte
  contrleur est utilisable (mais avec jusqu' quatre lecteurs).

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sbpcd.o.

Matsushita/Panasonic, ... support du second contrleur de CD-ROM
CONFIG_SBPCD2
  Dites Y ici uniquement si vous avez deux cartes contrleurs de
  CD-ROM de ce type (gnralement seulement si vous avez plus de
  quatre lecteurs). Vous devriez entrer les paramtres pour la
  seconde, la troisime et la quatrime carte d'interface dans
  linux/include/linux/sbpcd.h avant de compiler le nouveau
  noyau. Veuillez lire le fichier Documentation/cdrom/sbpcd.

Support du CD-ROM Aztech/Orchid/Okano/Wearnes/TXC/CyDROM
CONFIG_AZTCD
  Ceci est votre gestionnaire si vous avez un lecteur de CD-ROM
  Aztech CDA268-01A, Orchid CD-3110, Okano ou Wearnes CDD110, Conrad
  TXC ou CyCDROM CR520 ou CD540. Ce gestionnaire - tout comme tous
  ces gestionnaires de CD-ROM - n'est PAS pour les lecteurs de CD-ROM
  avec une interface IDE/ATAPI, tel que Aztech CDA269-031SE. Veuillez 
  lire le fichier Documentation/cdrom/aztcd.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera aztcd.o.

Support du CD-ROM Sony CDU535
CONFIG_CDU535
  Ceci sert au gestionnaire du plus ancien lecteur de CD-ROM Sony
  CDU-535 et CDU-531. Veuillez lire le fichier
  Documentation/cdrom/sonycd535.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sonycd535.o.

Support du CD-ROM Goldstar R420
CONFIG_GSCD
  Si c'est votre lecteur de CD-ROM, dites Y ici.  Comme dcrit dans
  linux/Documentation/cdrom/gscd, vous pouvez tre amen  changer la
  configuration du fichier linux/drivers/cdrom/gscd.h avant de
  compiler le noyau. Veuillez lire le fichier
  Documentation/cdrom/gscd.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera gscd.o.

Support du CD-ROM Philips/LMS CM206
CONFIG_CM206
  Si vous avez un lecteur de CD-ROM Philips/LMS cm206 combin avec une
  carte d'htes cm260, dites Y ici. Veuillez lire le fichier
  Documentation/cdrom/cm206.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera cm206.o.

Support du CD-ROM Optics Storage DOLPHIN 8000AT
CONFIG_OPTCD
  C'est le gestionnaire pour le lecteur 'DOLPHIN' avec une interface
   34 broches compatible Sony. Il fonctionne aussi avec le Lasermate
  CR328A. Si vous en avez un, dites Y ici. Ce gestionnaire ne
  fonctionne pas pour le lecteur Optic Storage 8001: utilisez le
  gestionnaire de CD-ROM IDE-ATAPI pour lui. Veuillez lire
  Documentation/cdrom/optcd.

  Si vous rpondez Y ici, vous devez galement dire Y ou M  "Support
  du systme de fichiers cdrom ISO9660" ci-dessous car c'est le
  systme de fichiers utilis par les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera optcd.o.

Support du CD-ROM Sanyo CDR-H94A
CONFIG_SJCD
  Si c'est votre lecteur de CD-ROM, rpondez Y ici et lisez le
  fichier Documentation/cdrom/sjcd. Si vous rpondez Y ici, vous
  devez galement dire Y ou M  "Support du systme de fichiers cdrom
  ISO9660" ci-dessous car c'est le systme de fichiers utilis par
  les CDROM.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sjcd.o.

Support de carte d'interface de CD-ROM configurable logiciellement
CONFIG_CDI_INIT
  Si vous voulez inclure l'initialisation au dmarrage d'une carte
  d'interface de CD-ROM qui configurable par logiciel, dites Y ici.
  Actuellement, seules les cartes ISP16/MAD16/Mozart avec des
  interfaces cdrom intgres sont supportes.

  Notez que la rponse  cette question n'affecte pas directement le
  noyau: dire N conduira simplement ce script de configuration 
  sauter toutes les questions concernant ces lecteurs de CD-ROM.

Support d'interface de CD-ROM configurable logiciellement ISP16/MAD16/Mozart
CONFIG_ISP16_CDI
  Ce sont des cartes son dotes d'interface CD-ROM bases sur les
  puces OPTi 82C928 ou 82C929. Rpondez Y ici pour qu'elles soient
  dtectes et peut-tre mme configures au dmarrage. Par ailleurs,
  il vous faut rpondre Y au gestionnaire spcifique au lecteur de
  cdrom connect  la carte.  Lisez Documentation/cdrom/isp16 pour
  plus de dtails.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera isp16.o.

Support des quotas
CONFIG_QUOTA
  Si vous dites Y ici, vous pourrez affecter des limites pour chaque
  utilisateur quant  l'usage du disque (galement appel quota de
  disque). Actuellement, a ne fonctionne que pour le systme de
  fichiers ext2. Vous avez besoin de logiciels additionnels pour
  tirer parti des quotas. Pour plus dtails, veuillez lire le
  mini-HOWTO Quota, disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini. Le support des
  quotas n'est vraiment utile que pour les systmes
  multi-utilisateurs. Si vous n'tes pas sr, dites N.

Support du systme de fichiers ADFS d'Acorn (lecture seule) (EXPRIMENTAL)
CONFIG_ADFS_FS
  Le Systme de Fichiers pour Disque Avanc (Advanced Disk File
  System) est le systme de fichiers utilis par les disquettes et
  les disques durs sur les systmes Acorn. Encore en dveloppement,
  ceci est un gestionnaire en lecture seule pour les disques
  durs. Les partitions concernes devraient tre les premires de vos 
  disques (eg. /dev/[sh]d?1). Dans le doute, rpondez N.

Support du systme de fichiers Minix
CONFIG_MINIX_FS
  Minix est un systme d'exploitation simple utilis dans beaucoup de
  classes o on parle de SE. Le systme de fichiers minix (=mthode
  d'organisation des fichiers sur une partition de disque dur ou une
  disquette) tait le systme de fichiers d'origine de Linux. Il a
  t remplac par le second systme de fichiers tendu ext2fs. Il
  n'est pas conseill d'utiliser le systme de fichiers minix sur
  votre disque dur de fait de limitations inhrentes de minix. On le
  trouve encore sur de vieilles disquettes Linux. Cette option
  agrandira votre noyau d'environ 25 ko. Dans le doute, rpondre N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera minix.o. Notez que le systme de fichiers de votre
  partition racine ne peut pas tre compil comme module.

Support du systme de fichiers Extended 2
CONFIG_EXT2_FS
  Ceci est le systme de fichiers standard de fait sous Linux
  (=mthode d'organisation des fichiers sur un priphrique de
  stockage) pour les disques durs.

  Vous rpondez Y, sauf si vous projetez d'utiliser Linux
  exclusivement depuis une partition DOS en utilisant le systme de
  fichiers umsdos. L'avantage du dernier est que vous pouvez vous
  lancer sans repartitionner votre disque dur (ce qui implique
  souvent de tout sauvegarder et ensuite restaurer); l'inconvnient
  est que Linux devient sensible aux virus DOS et que umsdos est un
  peu plus lent que ext2fs. Mme si vous voulez utiliser Linux de
  cette faon, c'est une bonne ide d'avoir aussi ext2fs: il vous
  permet de lire plus de disquettes et facilite plus tard la
  transition vers une *vraie* partition Linux. Un autre cas (rare)
  qui ne ncessite pas ext2fs est une machine Linux sans disque qui
  monte tous les fichiers via le rseau en utilisant NFS (dans ce
  cas, il suffit de valider "support du systme de fichiers NFS"
  ci-dessous). Rpondre Y ici augmentera la taille de votre noyau de
  41 ko.

  Le mini-HOWTO Ext2fs-Undeletion disponible via FTP (user:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini
  fournit des informations quant  la manire de rcuprer des
  fichiers effacs sur un systme de fichiers ext2fs.

  Pour changer le fonctionnement des systmes de fichiers ext2, vous
  pouvez utiliser l'utilitaire tune2fs ("man tune2fs"). Pour modifier 
  les attributs des fichiers et des rpertoires sur les systmes de
  fichier ext2, utilisez chattr ("man chattr").

  Les partitions ext2fs peuvent tre lues sous DOS en utilisant
  l'outil en ligne de commande ext2tool (disponible via FTP (user:
  anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/system/filesystems/ext2) et sous
  Windows NT en utilisant l'outil en ligne de commande ext2nt depuis
  ftp://metalab.unc.edu/pub/Linux/utils/dos. Explore2fs est un
  explorateur graphique pour les partitions ext2fs qui tourne sous
  Windows 95 et Windows NT, il inclue un support exprimental de la
  fonction d'criture; il est disponible depuis
  http://jnewbigin-pc.it.swin.edu.au/Linux/Explore2fs.htm.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ext2.o.  Notez que le systme de fichiers de votre
  partition racine ne peut pas tre compil comme module. Presque
  tout le monde devrait rpondre Y ici.

Support du systme de fichiers ISO9660 des CD-ROM
CONFIG_ISO9660_FS
  Ceci sert au systme de fichiers standard utilis sur les
  CD-ROM. Il tait antrieurement connu sous la dnomination "High
  Sierra Filesystem" et est appel "hsfs" sur les autres systmes
  Unix. Les extensions Rock-Ridge qui autorisent les noms de fichiers
  longs Unix sont galement supportes par ce gestionnaire. Si vous
  avez un lecteur de CD-ROM et voulez faire plus que d'couter
  simplement des CD audios et regarder ses diodes, dites Y (et lisez
  le fichier Documentation/filesystems/isofs.txt le CDROM-HOWTO,
  disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO), augmentant par
  consquence votre noyau d'environ 27 ko; autrement dites N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera isofs.o.

Extension de cdrom Microsoft Joliet
CONFIG_JOLIET
  Joliet est une extension Microsoft pour le systme de fichiers
  CDROM ISO 9660 qui permet l'utilisation des noms de fichiers longs
  au format unicode (unicode est le nouveau code caractre sur 16
  bits, successeur de l'ASCII, qui encode les caractres de presque
  tous les langages du monde; voir http://www.unicode.org pour plus
  d'informations; pour naviguer sur le WWW, vous devez disposer d'un
  accs  une machine connecte  Internet qui dispose d'un programme
  du genre de netscape ou de lynx). Rpondez Y ici si vous voulez
  tre en mesure de lire les CDROM Joliet sous Linux.

Support du systme de fichiers fat
CONFIG_FAT_FS
  Si vous voulez utiliser un systme de fichiers bas sur la FAT (les
  systmes de fichiers MS-DOS, VFAT (Windows 95) et UMSDOS) alors
  vous devez inclure le support FAT. Vous serez alors en mesure de
  monter les partitions ou les disquettes dots de systmes de
  fichiers bass sur la FAT et d'accder de manire transparente aux
  fichiers qu'ils contiennent, i.e. les fichiers MSDOS auront le
  comportement normal des fichiers Unix.

  Ce support de la FAT n'est pas un systme de
  fichiers  part entire mais il fournit les fondations pour les
  autres systmes de fichiers. Il vous faudra dire Y ou M au moins 
  une des deux options "Support du systme de fichiers msdos" ou
  "Support du systme de fichiers vfat" pour pouvoir l'utiliser.

  Une autre manire de lire et crire les disquettes MSDOS et les
  partitions de disques dur depuis Linux (mais pas de manire
  transparente) est d'utiliser les mtools ("man mtools"). Pas besoin
  du support du systme de fichiers FAT.

  Il est galement possible de lire et d'crire depuis et sur les
  systme de fichiers FAT compresss; veuillez lire
  Documentation/filesystems/fat_cvf.txt pour plus de dtails.

  Le support de la FAT agrandira votre noyau d'environ 24 ko. Si vous
  n'tes pas sr, dites Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera fat.o. Notez que si vous compilez le support de FAT
  comme module, vous ne pouvez pas compiler de systmes de fichiers
  bass sur la FAT dans le noyau - ils devront galement tre des
  modules.  Le systme de fichiers de votre partition racine ne peut
  pas tre un module, ne dites donc pas M ici si vous comptez
  utiliser UMSDOS comme systme de fichiers racine.

Support du systme de fichiers msdos
CONFIG_MSDOS_FS
  Ceci vous permet de monter des partitions MSDOS de votre disque dur
  (sauf si elles sont compresses; pour accder  des partitions
  MSDOS sous Linux, vous pouvez soit utiliser l'mulateur DOS DOSEMU,
  dcrit dans le DOSEMU-HOWTO, disponible via ftp (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO, ou
  essayer dmsdosfs depuis
  ftp://metalab.unc.edu/pub/Linux/system/Filesystems/dosfs. Si vous
  projetez d'utiliser dosemu avec une partition MSDOS non compresse,
  dites Y ici) et des disquettes MSDOS. Ceci signifie que les accs
  aux fichiers deviennent transparents, c'est--dire que les fichiers
  MSDOS apparaissent et se comportent exactement comme tous les
  fichiers Unix.

  Si vous voulez utiliser umsdos, le systme de fichiers Unix
  au-dessus de DOS qui vous permet de faire tourner Linux depuis une
  partition DOS sans repartitionnement, vous devrez dire Y ou M ici.

  Si vous avez Windows 95 ou Windows NT install sur vos partitions
  MSDOS, vous devriez utiliser le systme de fichiers VFAT  la place
  ou vous ne pourrez pas voir les noms de fichiers longs gnrs par
  Windows 95/Windows NT.

  Cette option agrandira votre votre noyau d'environ 7 ko. Si vous
  n'tes pas sr, dites Y. Ceci fonctionnera uniquement si vous dites
  aussi Y  "Support du systme de fichiers fat". Si vous voulez
  compiler ceci en tant que module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt. Le module s'appellera
  msdos.o.

Support du systme de fichiers vfat
CONFIG_VFAT_FS
  Cette option assure le support des systmes de fichiers Windows
  normaux avec noms longs. Cela inclue les systmes de fichiers non
  compresss  base de FAT utiliss par Windows 95, Windows 98,
  Windows NT 4.0 et les mtools. 

  Vous ne pouvez pas utiliser le systme de fichiers VFAT pour votre
  partition racine; utilisez UMSDOS  la place.

  Cette option agrandit votre noyau d'environ 10 ko et elle
  fonctionne uniquement si vous avez valide le "Support du systme de
  fichiers fat" ci-dessus. Veuillez lire le fichier
  Documentation/filesystems/vfat.txt pour plus de dtails. Si vous
  n'tes pas sr, dites Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera vfat.o.

umsdos: systme de fichiers Unix par dessus le fs MSDOS standard
CONFIG_UMSDOS_FS
  Dites Y ici si vous voulez faire tourner Linux depuis une partition
  DOS existante de votre disque dur. L'avantage de ceci est que vous
  pouvez vous lancer sans repartitionner votre disque dur (ce qui
  implique de tout sauvegarder et ensuite de restaurer) et par
  consquent que vous tes capable d'essayer Linux ou de le montrer 
  vos amis; les inconvnients sont que Linux devient sensible aux
  virus DOS et que UMSDOS est un quelque peu plus lent que ext2fs. Un
  autre usage de umsdos est d'crire des fichiers avec des noms de
  fichiers longs, des liens et des notions de propritaires/droits du
  style Unix sur des disquettes MSDOS. Il vous faudra un programme
  appel umssync pour pouvoir utiliser umsdos. Lisez
  Documentation/filesystems/umsdos.txt.

  Cette option agrandit votre noyau d'environ 25 ko et il fonctionne
  seulement si vous avez valid  la fois "Support du systme de
  fichiers fat" et "Support du systme de fichiers msdos"
  ci-dessus. Si vous voulez compiler ceci comme module (=code qui
  peut tre insr ou retir du noyau en cours d'excution quand vous
  le souhaitez), dites M ici et lisez Documentation/modules.txt. Le
  module s'appelera umsdos.o. Notez que le systme de fichiers de
  votre partition racine ne peut pas tre un module.  Si vous n'tes
  pas sr, dites N.

Support du systme de fichiers /proc
CONFIG_PROC_FS
  Ceci est un systme de fichiers virtuel fournissant des
  informations sur l'tat du systme. "Virtuel" signifie qu'il ne
  prend pas de place sur votre disque dur: les fichiers sont cres
  des l'instant que vous y accdez. Aussi vous ne pouvez pas lire les
  fichiers avec less il vous faut utiliser more ou cat.

  Elle est vraiment super; par exemple, "cat /proc/interrupts" donne
  des informations sur les diffrentes IRQ utilises actuellement (il
  y a un petit nombre de lignes de demande d'interruption (Interrupt
  ReQuest) dans votre ordinateur qui est utilis par le priphrique
  pour avoir l'attention du CPU, souvent une source de problmes si
  deux priphriques sont mal configurs et utilisent le mme
  IRQ).

  Le systme de fichiers /proc est expliqu dans le fichier
  Documentation/proc.txt, dans le Kernel Hacker's Guide  l'adresse
  http://www.redhat.com:8080/HyperNews/get/khg.html sur le WWW (Pour
  naviguer sur le WWW, vous devez disposer d'un accs  une machine
  connecte  Internet qui dispose d'un programme du genre de
  netscape ou de lynx) ainsi que sur la page de manuel proc(8) ("man
  8 proc").

  Cette option agrandira votre noyau d'environ 18 ko. Plusieurs
  programmes dpendent de ceci, aussi tout le monde devrait dire Y
  ici.

Support du systme de fichiers NFS
CONFIG_NFS_FS
  Si vous tes connect  un autre ordinateur Unix (gnralement
  local) (en utilisant SLIP, PLIP, PPP ou ethernet) et que vous
  voulez monter des fichiers rsidant sur cet ordinateur (le serveur
  NFS) en utilisant le protocole de Partage de fichiers en rseau
  (Network File Sharing), dites Y. "Monter des fichiers" signifie que
  le client peut accder aux fichiers avec les commandes Unix
  habituelles comme si elles taient localises sur le disque dur du
  client. Pour que cela fonctionne, le serveur doit faire tourner les
  programmes nfsd et mountd (mais n'a pas besoin d'avoir le support
  du systme de fichiers NFS valide). NFS est expliqu dans le
  Network Administrator's Guide, disponible via ftp (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/LDP, sur sa
  page de man: "man nfs" ainsi que dans le NFS-HOWTO.

  Le systme de fichiers Coda est une alternative moins courante mais
  meilleure  NFS; voir "Support du systme de fichiers Coda" plus
  bas.

  Si vous dites Y ici, il vous faut rpondre Y au support rseau
  TCP/IP. Cette option agrandira votre noyau de 27 ko environ.

  Ce systme de fichiers est galement disponible en tant que module
  (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera nfs.o.

  Si vous configurez une machine sans disque qui montera son systme
  de fichiers racine via NFS au moment du boot, rpondez Y ici ainsi
  qu' "Systme de fichiers racine sur NFS" et  "IP: configuration
  automatique au niveau du noyau". Vous ne pouvez pas dans ce cas
  compiler ce gestionnaire comme module. Il existe deux paquetages
  destins au boot par le rseau de machines sans disques: netboot et
  etherboot, tous les deux disponibles via FTP depuis
  ftp://metalab.unc.edu/pub/Linux/system/boot/ethernet/.

  Si vous ne savez pas ce que signifie tout ceci, dites N.

Systme de fichiers racine sur NFS
CONFIG_ROOT_NFS
  Si vous voulez que votre machine Linux monte son systme de
  fichiers racine depuis un autre ordinateur sur le rseau via NFS
  (sans doute parce que votre machine n'a pas de disque dur), dites
  Y. Lisez Documentation/nfsroot.txt pour des dtails. Il est
  probable que dans ce cas, il vous faudra rpondre Y  "IP:
  configuration automatique au niveau du noyau" de manire  ce que
  votre machine soit en mesure de trouver son adresse rseau au
  moment du boot.

  La plupart des gens disent N ici.

Support serveur NFS
CONFIG_NFSD
  Si vous voulez que votre machine Linux se comporte comme un
  *serveur* NFS de manire  ce que les autres ordinateurs sur le
  rseau local qui supportent NFS puissent accder  certains
  rpertoires de votre machine de manire transparente, vous avez
  deux options: vous pouvez utiliser le programme nfsd dans l'espace
  utilisateur qui est auto-suffisant ou vous pouvez rpondre Y et
  utiliser le nouveau serveur NFS exprimental bas dans le
  noyau. L'avantage de la solution base sur le noyau est sa
  rapidit; cependant, ce n'est peut-tre pas encore compltement
  stable.

  Dans tous les cas, il vous faudra alors les logiciels de support;
  pour les trouver, chercher dans le fichier Documentation/Changes 
  la section NFS.

  Veuillez lire le NFS-HOWTO, disponible via FTP (user: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Le serveur NFS est galement disponible en tant que module (=code
  qui peut tre insr ou retir d'un noyau en cours d'excution
  quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appelle nfsd.o. Dans le
  doute, rpondez N.

muler le dmon NFS Sun
CONFIG_NFSD_SUN
  Si vous voulez faire en sorte que le serveur permette  des clients
  d'accder  des points de montage sur le systme de fichiers local
  (c'est comme cela que nfsd fonctionne sur les systmes Sun),
  rpondez yes ici. Dans le doute, rpondez N.

Support du systme de fichiers HPFS d'OS/2 (lecture/criture)
CONFIG_HPFS_FS
  OS/2 est le systme d'exploitation d'IBM pour PC, de mme que Warp,
  et HPFS est le systme de fichiers utilis pour organiser les
  fichiers sur les partitions de disque dur OS/2. Rpondez Y si vous
  voulez tre capable de lire et crire des fichiers sur une
  partition HPFS OS/2 de votre disque dur. Les disquettes OS/2 sont
  cependant au format normal MSDOS, aussi vous n'avez pas besoin de
  cette option pour les lire. Lisez
  Documentation/filesystems/hpfs.txt.

  Le support en criture est nouveau et exprimental. Je ne crois pas
  qu'il soit "exprimental " au point de corrompre les disques (mais
  vous le savez bien: "Il n'y a aucune garantie"). Il fait de
  nombreuses vrifications et le systme de fichiers est remont en
  lecture seule si la moindre incohrence est dtecte. Je l'utilise
  depuis assez longtemps et il marche.

  Ce gestionnaire ne pourra peut tre pas crire sur les disques
  HPFS386 d'un serveur Warp. Le HPFS386 sur un client Warp semble
  fonctionner correctement. Si des structures HPFS386 inconnues sont
  dtectes, elles ne sont pas dtruites et le systme de fichiers
  est remont en lecture seule.

  Ce systme de fichiers est galement disponible comme module (=code
  qui peut tre insr ou retir d'un noyau en cours d'excution
  quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera hpfs.o. Si vous
  n'tes pas sr, dites N.

Support de la NTFS de Windows NT (lecture seule)
CONFIG_NTFS_FS
  NTFS est le systme de fichiers de Microsoft Windows NT. Rpondez Y
  si vous voulez un accs en lecture aux fichiers prsents sur une
  partition NTFS de votre disque dur. Le gestionnaire NTFS Linux
  supporte la plupart des options de montage du gestionnaire VFAT,
  voir le fichier Documentation/filesystems/ntfs.txt. Rpondre Y ici
  vous donnera un accs en lecture seule aux partitions NTFS.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ntfs.o.

Support de NTFS en lecture-criture (exprimental)
CONFIG_NTFS_RW
  Si vous rpondez Y ici, vous serez  (normalement) en mesure d'aussi 
  bien crire sur des systmes de fichiers NTFS que d'y lire. Le
  support de la lecture-criture sur NTFS es loin d'tre complet et n'a 
  pas encore t bien test. Si vous activez cette option, faites une 
  sauvegarde de votre volume NTFS dans un premier temps pour le cas
  o il serait endommag.

  Dans le doute, rpondez N.
  
Support du systme de fichiers System V et Coicint
CONFIG_SYSV_FS
  SCO, Xenix et Coicint sont des systmes Unix commerciaux pour
  machines Intel. Valider cette option vous permettra de lire et
  d'crire vers et depuis leurs disquettes et partitions de disque
  dur.

  Si vous avez une disquette ou une partition de disque dur de ce
  type, il est probable qu'elles contiennent des binaires des autres
  systmes Unix; afin de pouvoir excuter ces binaires, vous voudrez
  installer iBCS2 (iBCS2 [Intel Binary Compatibility Standard] est un
  module du noyau qui vous permet d'excuter des programmes Xenix,
  Wyse, Unix Ware, Dell Unix et System V sous Linux et est souvent
  ncessaire pour excuter des logiciels commerciaux, dont le trs
  populaire WordPerfect. Il est disponible via FTP (user: anonymous)
  dans ftp://tsx-11.mit.edu/pub/linux/BETA).

  Si vous projetez seulement de charger des fichiers depuis d'autres
  Unix dans le rseau en utilisant NFS, vous n'avez pas besoin du
  support de systme de fichiers System V (mais il est vident qu'il
  vous faut le support de systme de fichiers NFS).

  Notez que cette option n'est gnralement pas ncessaire pour des
  disquettes puisqu'une faon portable de transporter des fichiers et
  des rpertoires entre Unix (et mme d'autres systmes
  d'exploitation) est donne par le programme tar ("man tar"). Notez
  aussi que cette option n'a rien  voir avec l'option " IPC System
  V". Voyez Documentation/filesystems/sysv-fs.txt pour ce qui
  concerne le systme de fichiers System V. Cette option agrandira
  votre noyau d'environ 34 ko.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera sysv.o.

  Si vous n'avez jamais entendu parler de tout a, vous pouvez
  sereinement dire N.

Support du systme de fichiers FFS d'Amiga (EXPRIMENTAL)
CONFIG_AFFS_FS
  Le Fast File System - Systme de fichiers rapide - (FFS) est le
  systme de fichier commun utilis sur les disques durs par les
  systmes Amiga (tm) depuis AmigaOS Version 1.3 (34.20). Rpondre Y
  si vous voulez tre en mesure de lire et d'crire depuis et sur une
  partition FFS Amiga de votre disque dur. Les disquettes Amiga ne
  peuvent cependant tre lues avec ce gestionnaire du fait d'une
  incompatibilit entre le contrleur de disquettes utilis dans les
  Amiga et le contrleur de disquettes standard sur les PC et les
  stations de travail. Veuillez lire les fichiers
  Documentation/filesystems/affs.txt et fs/affs/Changes.

  Il est galement possible avec ce gestionnaire de monter les
  fichiers de disque utiliss par le Un*X Amiga Emulator de Bernd
  Schmidt (http://www.freiburg.linux.de/~uae/; pour naviguer sur le
  WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx). Si vous utiliser cette fonctionnalit, il faudra aussi dire
  Y ou M  "Support du priphrique loop".

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera affs.o. Si vous n'tes pas sur, dites N.

Support du systme de fichier Apple Macintosh (exprimental)
CONFIG_HFS_FS
  Si vous rpondez Y ici, vous serez en mesure de monter des
  disquettes et des partitions de disque dur formates Macintosh avec 
  un accs complet en lecture-criture. Veuillez lire le fichier
  fs/hfs/HFS.txt pour en savoir plus sur les options de montage
  disponibles. 

  Le support de ce systme de fichiers est galement disponible en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera hfs.o.

Support du systme de fichiers ROM
CONFIG_ROMFS_FS
  C'est un trs petit systme de fichiers en lecture seule
  principalement prvu pour les disques ram de dmarrage des disques
  d'installation mais il pourrait tout aussi bien tre utilis pour
  d'autres media en lecture seule. Veuillez lire le fichier
  Documentation/filesystems/romfs.txt pour plus de dtails.

  Le support de ce systme de fichiers est galement disponible en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera romfs.o. 

  Si vous ne savez pas si vous en avez besoin, c'est que vous n'en
  avez pas besoin: rpondez N.

Support du systme de fichiers QNX (EXPRIMENTAL)
CONFIG_QNX4FS_FS  
  C'est le systme de fichiers utilis par le systme d'exploitation
  QNX 4. Rpondez Y si vous souhaitez monter des disques durs ou des
  disquettes QNX.  moins que vous ne rpondiez Y  "Support en
  lecture-criture du QNXFS" plus bas, vous ne pourrez qu'accder en
  lecture  ces systmes de fichiers.

  Le support de ce systme de fichiers est galement disponible en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera qnx4.o.

  Dans le doute, rpondez N.

Support en lecture-criture du QNXFS ( FINS DE TEST UNIQUEMENT)
CONFIG_QNX4FS_RW
  Rpondez Y si vous voulez tester le support en criture sur les
  systmes de fichiers QNX.

Support de l'automonteur du noyau (exprimental)
CONFIG_AUTOFS_FS
  L'automonteur est un outil pour monter automatiquement des systmes
  de fichiers distants  la demande.  Cette implantation est
  partiellement base sur le noyau pour rduire la charge dans le cas
  o c'est dj mont; ce n'est pas comme l'automonteur BSD (amd) qui
  fonctionne uniquement dans l'espace utilisateur.

  Pour utiliser l'automonteur, vous aurez galement besoin des outils
  dans l'espace utilisateur sur
  ftp://ftp.kernel.org/pub/linux/daemons/autofs. Il vous faudra
  srement rpondre Y  "Support du systme de fichiers NFS" plus
  bas.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera autofs.o.

  Si vous ne faites pas partie d'un rseau distribu imposant, vous
  n'aurez probablement pas besoin de l'automonteur et pourrez donc
  dire N ici.

Support du systme de fichiers UFS de BSD (lecture seule)
CONFIG_UFS_FS
  BSD et les version drives d'Unix (telles que SunOS, FreeBSD,
  NetBSD et NeXTstep) utilisent un systme de fichiers appel
  UFS. Certains Unix System V peuvent crer et monter des partitions
  et des disquettes en utilisant galement ce systme de
  fichiers. Rpondre Y ici vous permettra de lire sur ces partitions;
  si vous voulez galement y crire, rpondez Y  "Support de
  l'criture du systme de fichiers UFS" exprimental. Veuillez lire
  le fichier Documentation/filesystems/ufs.txt pour plus
  d'informations.

  Si vous projetez seulement de monter les fichiers des autres Unix
  sur le rseau uniquement en utilisant NFS, vous n'avez pas besoin
  du support de systme de fichiers UFS (mais il vous faut videmment
  le support de systme de fichiers NFS).

  Notez que cette option n'est gnralement pas ncessaire pour les
  disquettes puisqu'un bon moyen portable de transport de fichiers et
  de rpertoires entre Unix (et mme d'autres systmes
  d'exploitation) est donne par le programme tar ("info tar").

  Lors de l'accs aux fichiers NeXTstep, vous pouvez tre amen  les
  convertir du jeu de caractres NeXT au jeu de caractres Latin1;
  utilisez recode ("info recode") de GNU  cette fin.

  Si vous voulez compiler le support du systme de fichiers UFS en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera ufs.o.

  Si vous n'avez jamais entendu parler de tout ceci, vous pouvez
  sereinement dire N.

Support du systme de fichiers UFS en criture (exprimental)
CONFIG_UFS_FS_WRITE
  Rpondez Y ici si vous voulez essayer l'criture sur les partitions 
  UFS. Ceci est exprimental, ce qui fait que vous feriez mieux de
  sauvegarder vos partitions UFS avant toute chose.

Support du systme de fichiers EFS (exprimental)
CONFIG_EFS_FS
  EFS est le systme de fichiers utilis pour les CDROM et les
  systmes de fichiers sous IRIX de SGI. Cette implantation ne permet 
  un accs qu'en lecture seule. Si vous ne savez pas de quoi il
  s'agit, il est sr de rpondre N pour plus d'informations sur EFS,
  consultez sa homepage  l'adresse http://aeschi.ch.eu.org/efs/.

Support des intituls de disque SGI
CONFIG_SGI_DISKLABEL
  Rpondez Y ici seulement dans le cas o vous comptez monter des
  disques avec des intituls de disques SGI. Cela n'est pas
  ncessaire pour les CDROM au format EFS.

Support des intituls de disque BSD (tables de partitions BSD)
CONFIG_BSD_DISKLABEL
  FreeBSD utilise son propre systme de partitions sur votre PC. Il
  requiert une seule entre dans la table de partition principale de
  votre disque et le contrle de manire similaire aux partitions DOS
  tendues, en plaant dans son premier secteur une nouvelle table de
  partition au format d'intitul de disque BSD. Rpondre Y ici vous
  permet de lire ces intituls de disque et de monter ensuite des
  partitions FreeBSD sur une machine Linux si vous avez galement
  rpondu Y au "Support du systme de fichiers UFS". Si vous n'avez
  aucune ide de ce qu'il s'agit, dites N.

Support des intituls de disque SMD (tables de partitions Sun)
CONFIG_SMD_DISKLABEL
  Comme la plupart des systmes, SunOS utilise son propre format de
  table de partition, incompatible avec tous les autres. Rpondre Y
  ici vous permet de lire ces tables de partition et de monter
  ensuite les disques SunOS sur votre machine Linux si vous avez
  configur le support de systme de fichiers BSD ufs. Ceci est
  principalement utilis pour transporter des donnes d'une SPARC
  sous SunOS vers votre machine Linux via un support amovible comme
  des disques magnto-optiques ou ZIP. Notez que cette option n'est
  gnralement pas ncessaire pour les disquettes puisqu'un bon moyen
  portable de transport de fichiers et de rpertoires entre Unix (et
  mme d'autres systmes d'exploitation) est donne par le programme
  tar ("info tar"). Si vous n'avez aucune ide de tout ceci, dites N.

Support de la table de partition Solaris (x86)
CONFIG_SOLARIS_X86_PARTITION
  Comme la plupart des systmes, Solaris x86 utilise son propre
  format de table de partition de disque dur, incompatible avec tous
  les autres. Rpondre Y ici vous permet de lire ces tables de
  partition et d'ensuite monter les disques Solaris x86 depuis Linux
  si vous avez aussi rpondu Y  "Support du systme de fichiers UFS"
  plus haut.

Support du systme de fichiers ADFS (lecture seule) (EXPRIMENTAL)
CONFIG_ADFS_FS
  Le Systme de Gestion de Disque Acorn (Acorn Disc Filing System)
  est le systme de fichiers standard du systme d'exploitation
  RiscOS qui tourne sur les systmes Risc PC bass sur le processeur
  ARM de chez Acorn et la gamme Archimedes de machines Acorn. Si vous 
  rpondez Y ici, Linux sera en mesure de lire sur les partitions
  ADFS de disques durs et sur les disquettes formates ADFS.

  La partition ADFS doit tre la premire partition (i.e.,
  /dev/[hs]d?1) de chacun de vos disques.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera adfs.o.

  Dans le doute, rpondez N.

Systme de fichiers /dev/pts pour les PTYs Unix98
CONFIG_DEVPTS_FS
  Vous devriez rpondre Y ici si vous avez rpondu Y  "Support de
  PTY Unix98" plus haut. Vous aurez alors un systme de fichiers
  virtuel qui peut tre mont sur /dev/pts avec "mount -t
  devpts". Ceci, en conjugaison avec le multiplexeur matre /dev/ptmx 
  de pseudo terminal, est utilis pour assurer le support des pseudo
  terminaux comme cela est dcrit dans la norme Unix98 de l'Open
  Group: pour acqurir un pseudo terminal, un processus ouvre
  /dev/ptmx; le numro du pseudo terminal est alors mis  la
  disposition  du processus et le pseudo terminal esclave est alors
  accessible via /dev/pts/<numro>. Ce qui s'appelait
  traditionnellement /dev/ttyp2 sera maintenant /dev/pts/2.

  La librairie C GNU glibc 2.1 comporte le support requis pour ce
  mode de fonctionnement; il vous faudra galement les programmes
  clients qui utilisent l'API Unix98.

Support des tranches UnixWare (EXPRIMENTAL)
CONFIG_UNIXWARE_DISKLABEL
  Comme la plupart des systmes, UnixWare utilise sa propre table de
  tranche  l'intrieur de la partition (VTOC - Virtual Table of
  Contents ou Table des Matires Virtuelle). Son format est
  incompatible avec tous les autres OS. Rpondre Y ici vous permet de
  lire la VTOC et d'ensuite monter les partitions UnixWare en lecture
  seule depuis Linux si vous avez galement rpondu Y  "Support du
  systme de fichiers UFS" ou  "Support du systme de fichiers
  System V et Coherent" plus haut.

  Ceci est principalement utilis pour le transport de donnes entre
  une machine UnixWare vers une machine Linux via un support amovible
  comme un disque magnto-optique, un ZIP ou des disques amovibles
  IDE. Veuillez cependant noter que le programme tar reprsente une
  bonne manire portable de transporter des fichiers et des
  rpertoires entre des systmes unix ("man tar" ou plutt "info
  tar").

  Si vous ne savez pas de quoi il s'agit, rpondez N.

Support de la carte de partition Macintosh
CONFIG_MAC_PARTITION
  Rpondez Y ici si vous souhaitez que votre systme Linux soit en
  mesure de lire les tables de partition des disques durs Macintosh
  et d'ainsi utiliser les partitions de ces disques.

Support du systme de fichiers SMB (pour monter des partages WfW, etc..)
CONFIG_SMB_FS
  SMB (Server Message Block) est le protocole que Windows for
  Workgroups (WfW), Windows 95/98, Windows NT et OS/2 Lan Manager
  utilisent pour partager des fichiers et des imprimantes sur des
  rseaux locaux. Rpondre Y ici vous permet de monter leurs systmes
  de fichiers (souvent appels "partages" dans ce contexte) et d'y
  accder exactement comme n'importe quel autre rpertoire Unix. Pour
  le moment, cela ne marche que si les machines Windows utilisent le
  TCP/IP et non pas NetBEUI comme protocole de transfert
  sous-jacent. Pour plus de dtails, lisez
  Documentation/filesystem/smbfs.txt ainsi que le SMB-HOWTO,
  disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO..

  Note: si vous voulez que votre machine agisse tout comme un
  *serveur* SMB et donne accs aux fichiers et services d'impression
  aux clients Windows (qui doivent avoir une pile TCP/IP), vous
  n'avez pas besoin de rpondre Y ici; vous pouvez utiliser le
  programme samba (disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/system/Network/samba) pour
  cela.

  Des informations gnrales sur la faon de connecter des
  machines Linux, Windows et Mac est sur le WWW en
  http://eats.com/linux_mac_win.html (pour naviguer sur le WWW, il
  vous faut une machine connecte  Internet qui a l'un des
  programmes Lynx, Netscape ou Mosaic).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera smbfs.o.  Toutefois, la plupart des gens disent N.

Support du systme de fichiers Coda
CONFIG_CODA_FS
  Coda est un systme de fichiers rseau avanc, semblable  NFS en
  ce sens qu'il permet de monter des systmes de fichiers depuis un
  serveur distant et d'y accder avec des commandes Unix normales, de
  la mme manire que si les donnes se trouvaient sur votre disque
  dur. Coda prsente plusieurs avantages sur NFS: le support d'un
  fonctionnement en mode dconnect (par exemple pour les portables),
  la rplication du serveur en lecture/criture, un modle de
  scurit pour l'authentification et l'encryption, des caches
  clients rmanents et un systme de cache en criture diffre.

  Si vous rpondez Y ici, votre machine Linux sera en mesure de se
  comporter comme un *client* Coda. Vous aurez alors aussi besoin de
  code en mode utilisateur, aussi bien pour le client que pour le
  serveur. Les serveurs sont pour le moment en espace utilisateur, 
  savoir qu'ils ne ncessitent pas de support par le noyau. Veuillez
  lire le fichier Documentation/filesystems/coda.txt et jetez un oeil
   la home page Coda  http://www.coda.cs.cmu.edu (Pour naviguer sur
  le WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler le support client de coda en tant que
  module (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera coda.o.

Support du systme de fichiers NCP (pour monter les volumes NetWare)
CONFIG_NCP_FS
  NCP (NetWare Core Protocol, Protocole du Noyau de NetWare) est un
  protocole tournant dessus IPX et est utilis par les clients Novel
  Netware pour communiquer avec ces les serveurs de fichiers. C'est 
  IPX ce que NFS est  TCP/IP, si cela vous aide  avoir une
  meilleure ide. Rpondre Y ici vous permet de monter des volumes de
  serveurs de fichiers NetWare et d'y accder exactement comme tout
  autre rpertoire Unix. Pour des dtails, veuillez lire le fichier
  Documentation/filesystems/ncpfs.txt dans les sources du noyau et
  l'IPX-HOWTO depuis ftp://metalab.unc.edu/pub/Linux/docs/howto.

  Vous n'avez pas  dire Y ici si vous souhaitez que votre machine
  Linux se comporte comme un *serveur* de fichier pour des clients
  Novell NetWare.

  Pour des informations gnrales quant  la manire de connecter des
  machines Linux, Windows et Mac peuvent tre trouves sur le WWW 
  l'adresse http://www.eats.com/linux_mac_win.html (Pour naviguer sur
  le WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ncpfs.o. Rpondez N  moins d'tre connects  un
  rseau Novell.

Signatures de paquet
CONFIG_NCPFS_PACKET_SIGNING
  NCP permet de signer les paquets pour plus de scurit. Si vous
  voulez cette scurit, rpondez Y. Les utilisateurs normaux peuvent 
  ignorer cette option. Pour tre en mesure d'utiliser la signature
  de paquet, vous devez utiliser une version de ncpfs suprieure  la 
  2.0.12.

Verrouillage de fichiers propritaire
CONFIG_NCPFS_IOCTL_LOCKING
  Permet le verrouillage d'enregistrements sur des volumes
  distants. Rpondez N  moins que vous n'ayez ses applications
  spciales qui sont en mesure d'utiliser ce mode de verrouillage.

Effacer le drapeau "remove/delete inhibit" au besoin
CONFIG_NCPFS_STRONG
  Permet la manipulation des fichiers marqus comme "Delete ou Rename
  Inhibit". Pour utiliser cette fonctionnalit, vous devez monter des 
  volumes avec le paramtre "-s" de ncpmount (ncpfs-2.0.12 ou plus
  rcent). Rpondre Y  moins que vous ne montiez des volumes avec
  -f 444.

Utiliser l'espace de noms NFS si disponible
CONFIG_NCPFS_NFS_NS
  Vous permet d'utiliser l'espace de noms NFS sur des serveurs
  NetWare. Cela vous donne des noms de fichiers sensibles  la casse.
  Rpondre Y. Vous pouvez le dsactiver au moment du montage avec le
  paramtre `-N nfs' de ncpmount.

Utiliser l'espace de noms OS2/LONG si disponible
CONFIG_NCPFS_OS2_NS
  Vous permet d'utiliser l'espace de noms OS2/LONG sur des serveurs
  NetWare. Les noms de fichiers dans cet espace de noms sont limits
   255 caractres.  Rpondre Y. Vous pouvez le dsactiver au moment
  du montage avec le paramtre `-N os2' de ncpmount.

Mettre en minuscules les noms de fichiers DOS sur les volumes d'espace de nommage LONG
CONFIG_NCPFS_SMALLDOS
  Si vous rpondez Y ici, tout nom de fichier d'un serveur NetWare
  utilisant l'espace de nommage OS2/LONG sera converti en minuscules.
  (Pour les volumes de serveurs de fichiers NetWare normaux avec
  espace de nommage DOS, cela est fait automatiquement, mme si vous
  rpondez N ici.) Rpondre N ici vous fournira ces noms de fichiers
  en majuscules.

  Ce n'est qu'une option  caractre cosmtique dans la mesure o
  l'espace de nommage OS2/LONG n'est pas sensible  la casse. La
  seule raison majeure d'utiliser cette option est le souci de la
  compatibilit descendante quand vous voulez dplacer des fichiers
  de DOS vers le support de l'espace de nommage OS2/LONG. Les noms de
  fichiers longs (crs par Win95) ne seront pas affects.

  Cette option ne rgle pas pour autant le problme des noms de
  fichiers qui apparaissent diffremment sous Linux ou sous Windows
  compte tenu du fait que MS effectue une conversion supplmentaire
  ct client. Vous pouvez obtenir un effet similaire en activant
  l'option ncpfs "Permettre l'usage du support des Langues Natives"
  plus bas.

Permettre le montage de sous-rpertoires de volumes
CONFIG_NCPFS_MOUNT_SUBDIR
  Vous permet de monter non seulement des serveurs ou des volumes
  entiers mais aussi des sous-rpertoires d'un volume. Ceci peut tre 
  utilis pour rexporter des donnes et ainsi de suite. Aucune
  raison de dire N, le Y est donc recommand  moins que vous n'en
  soyez  compter les octets.

  Pour utiliser cette fonctionnalit, vous devez avoir ncpfs-2.0.12
  ou ultrieur.

Domaines d'authentification interserveurs NDS
CONFIG_NCPFS_NDS_DOMAINS
  Ceci permet le stockage de cls prives NDS dans l'espace du noyau
  o elles peuvent tre utilises pour authentifier un autre serveur
  lors des accs NDS interserveurs. Vous devez avoir ncpfs-2.0.12.1
  ou ultrieure pour utiliser cette fonctionnalit. Rpondez Y si
  vous utilisez des connexions NDS sur des serveurs NetWare. Ne
  rpondez pas Y si la scurit est de premire importance pour vous
  dans la mesure o le root peut lire votre cl de session (depuis
  /proc/kcore).

Permettre l'usage du support des Langues Natives
CONFIG_NCPFS_NLS
  Vous permet d'utiliser les pages de codes et les jeux de caractres
  d'E/S pour la traduction des noms de fichiers entre le systme de
  fichiers du serveur et les entres/sorties. Cela peut vous tre
  utile si vous voulez accder  un serveur qui utilise un autre
  systme d'exploitation, comme Windows 95. Voir galement NLS pour
  plus d'informations.

  Pour choisir les pages de codes et les jeux de caractres d'E/S,
  utilisez ncpfs-2.2.0.13 ou plus rcent.

Liens symboliques et bits de permission
CONFIG_NCPFS_EXTRAS
  Cela permet l'utilisation de liens symboliques et d'un bit de
  permission d'excution sur NCPFS. Le serveur de fichiers n'a pas
  besoin d'avoir un espace de nommage long ou un espace de nommage
  NFS charg pour que cela fonctionne.

  Pour utiliser ces nouveaux attributs, il est recommand que vous
  utilisiez les drapeaux '-f 600 -d 755' sur la ligne de commande de
  ncpmount.

nls codepage 437
CONFIG_NLS_CODEPAGE_437
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise aux tats-Unis et dans certaines parties du Canada. C'est
  recommand.

nls codepage 737
CONFIG_NLS_CODEPAGE_737
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Grec.

nls codepage 775
CONFIG_NLS_CODEPAGE_775
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour les langages des rives de la Baltique. Dans le doute,
  rpondez N.

nls codepage 850
CONFIG_NLS_CODEPAGE_850
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise dans une grande partie de l'Europe -- Royaume Uni,
  Allemagne, Espagne, Italie et (ajouter d'autres pays ici).  Elle
  possde certains caractres utiles pour de nombreux langages
  europens qui ne sont pas dans la page de code 437.

  Dans le doute, rpondez Y.

nls codepage 852
CONFIG_NLS_CODEPAGE_852
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code Latin 2
  utilis par DOS pour la plus grande part de l'Europe Centrale et de
  l'Est. Elle possde tous les caractres requis pour ces langages:
  Albanais, Croate, Tchque, Anglais, Finnois, Hongrois, Irlandais,
  Allemand, Polonais, Roumain, Serbe (transcription latine),
  Slovaque, Slovne et Sorbian.

nls codepage 855
CONFIG_NLS_CODEPAGE_855
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Cyrillique.

nls codepage 857
CONFIG_NLS_CODEPAGE_857
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Turc.

nls codepage 860
CONFIG_NLS_CODEPAGE_860
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Portugais.

nls codepage 861
CONFIG_NLS_CODEPAGE_861
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour l'Islandais.

nls codepage 862
CONFIG_NLS_CODEPAGE_862
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour l'Hbreu.

nls codepage 863
CONFIG_NLS_CODEPAGE_863
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Franais canadien.

nls codepage 864
CONFIG_NLS_CODEPAGE_864
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour l'Arabe.

nls codepage 865
CONFIG_NLS_CODEPAGE_865
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour les pays de l'Europe Nordique.

nls codepage 866
CONFIG_NLS_CODEPAGE_866
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Cyrillique/Russe.

nls codepage 869
CONFIG_NLS_CODEPAGE_869
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Grec.
###
### Pourquoi deux pages de code pour le Grec et le Cyrillique?
###

nls codepage 874
CONFIG_NLS_CODEPAGE_874
  La famille de systme de fichiers fat de Microsoft peut grer des
  noms de fichiers avec des jeux de caractre de langage natifs. Ces
  caractres sont stocks dans les fameuses pages de code DOS. Il
  vous faut inclure la page de code approprie si vous voulez tre en
  mesure de lire/crire correctement ces noms de fichiers sur des
  partitions DOS/Windows. Cela s'applique seulement au nom de
  fichier, pas au contenu du fichier. Vous pouvez inclure plusieurs
  pages de code; rpondez Y pour inclure la page de code DOS qui est
  utilise pour le Thai.

nls iso8859-1
CONFIG_NLS_ISO8859_1
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour le jeu de caractres Latin 1 et il
  couvre la plupart des langages europens tels que l'Albanais, le
  Catalan, le Danois, le Nerlandais, l'Anglais, la langue des les
  Froe, le Finnois, le Franais, l'Allemand, le Galicien,
  l'Irlandais, l'Islandais, l'Italien, le Norvgien, le Portugais,
  l'Espagnol et le Sudois. C'est galement la valeur par dfaut aux
  US. Dans le doute, rpondez Y.

nls iso8859-2
CONFIG_NLS_ISO8859_2
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour le jeu de caractres Latin 2 et il
  couvre la plupart des langages d'Europe Centrale et des langues
  slaves latines: le Tchque, l'Allemand, le hongrois, le polonais,
  le Roumain, le Croate, le Slovaque et le Slovne.

nls iso8859-3
CONFIG_NLS_ISO8859_3
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour le jeu de caractres Latin 3 et il est
  populaire parmi les auteurs d'Esperanto, de Galicien, de Maltais et
  de Turc.

nls iso8859-4
CONFIG_NLS_ISO8859_4
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour le jeu de caractres Latin 4 et il
  introduit les lettres pour l'Estonien, le Letton et le
  Lithuanien. C'est un anctre incomplet du Latin 6.

nls iso8859-5
CONFIG_NLS_ISO8859_5
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour l'ISO8859-5, un jeu de caractres
  Cyrillique avec lequel vous pourrez taper du Bulgare, du
  Bilo-Russe, du Macdonien, du Russe, du Serbe et de
  l'Ukrainien. Veuillez noter que le jeu de caractres KOI8-R lui est
  prfr en Russie.

nls iso8859-6
CONFIG_NLS_ISO8859_6
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour l'ISO8859-6, le jeu de caractres
  Arabe.

nls iso8859-7
CONFIG_NLS_ISO8859_7
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour l'ISO8859-7, le jeu de caractres du
  Grec Moderne.

nls iso8859-8
CONFIG_NLS_ISO8859_8
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour l'ISO8859-8, le jeu de caractres
  Hbreu.

nls iso8859-9
CONFIG_NLS_ISO8859_9
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour l'ISO8859-9, le jeu de caractres Latin
  5 qui remplace les lettres islandaises rarement utiles de Latin 1
  par des lettres turques. Utile en Turquie.

nls iso8859-10
CONFIG_NLS_ISO8859_10
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour l'ISO8859-10, le jeu de caractres
  Latin 6 qui ajoute les dernires lettres Inuit (Groenland) et Sami
  (Lapones) qui manquaient dans Latin 4 pour couvrir entirement la
  zone nordique.

nls iso8859-15
CONFIG_NLS_ISO8859_15
  Si vous souhaitez afficher correctement  l'cran des noms de
  fichiers avec des caractres de langue natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROMs JOLIET,
  il vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondez Y ici pour le jeu de caractre Latin 9 qui
  couvre la plupart des langues de l'Europe de l'Ouest telles que
  l'Albanais, le Catalan, le Danois, le Hollandais, l'Anglais,
  l'Estonien, le Faeroais, le Finnois, le Franais, l'Allemand, le
  Galicien, l'Irlandais, l'Islandais, l'Italien, le Norvgien, le
  Portugais, l'Espagnol et le Sudois. Le Latin 9 est une mise  jour
  du Latin 1 (ISO 8859-1) qui retire une poigne de caractres
  rarement utiliss et ajoute  la place le support de l'Estonien,
  corrige le support du Franais et du Finnois et ajoute le nouveau
  caractre Euro. Dans le doute, rpondez Y.

nls koi8-r
CONFIG_NLS_KOI8_R
  Si vous voulez afficher correctement  l'cran des noms de fichiers
  comportant des caractres de langages natifs depuis la famille de
  systme de fichiers fat de Microsoft ou depuis des CDROM JOLIET, il
  vous faut inclure les jeux de caractres d'entre/sortie
  appropris. Rpondre Y pour le jeu de caractres Russe privilgi.

Terminal Virtuel
CONFIG_VT
  Si vous rpondez Y ici, cela vous assure le support des
  priphriques terminaux avec des priphriques d'affichage et de
  clavier. On les appelle "virtuels" dans la mesure o vous pouvez
  faire tourner plusieurs terminaux virtuels (galement appels
  consoles virtuelles) sur un terminal physique. Ceci est plutt
  utile, un terminal virtuel peut par exemple rassembler les messages
  systme et les avertissements, un autre peut tre utilis pour les
  sessions utilisateur en mode texte et un troisime peut tre charg
  de faire tourner une session X, tout cela en parallle. La
  commutation entre les terminaux virtuels se fait avec certaines
  combinaisons de touches, gnralement Alt-<touche de fonction>.

  La commande setterm ("man setterm") peut tre utilise pour changer 
  les proprits (comme les couleurs) d'un terminal virtuel.

  Il vous faut au moins un terminal virtuel de manire  pouvoir
  utiliser votre clavier et votre moniteur. C'est ainsi que seules
  les personnes qui configurent un systme embarqu devraient
  rpondre N  cette question de manire  conomiser un peu de
  mmoire; la seule manire de se loguer sur un tel systme est de
  passer par une connexion srie ou rseau.

  Dans le doute, rpondez Y ou sinon vous ne serez pas en mesure de
  faire grand chose avec votre tout beau, tout nouveau systme Linux
  :-)

Support des consoles sur un terminal virtuel
CONFIG_VT_CONSOLE
  La console systme est le priphrique qui reoit tous les messages 
  et avertissements du noyau et qui permet les logins en mode
  mono-utilisateur. Si vous rpondez Y ici, un terminal virtuel (le
  priphrique utilis pour interagir avec un terminal physique)
  pourra tre utilis comme console systme. C'est le mode de
  fonctionnement le plus courant, vous devriez donc rpondre Y ici 
  moins que vous ne vouliez que les messages du noyau ne soient
  envoys que sur un port srie (dans ce cas, vous devriez rpondre Y 
   "Console sur port srie" plus bas).

  Si vous rpondez Y ici, le terminal virtuel visible (/dev/tty0)
  sera par dfaut utilis comme console systme. Vous pouvez changer
  cela avec l'option de ligne de commande du noyau, comme dans
  "console=tty3" qui prendra le troisime terminal virtuel comme
  console systme. (Voir "man bootparam" ou lire la documentation de
  votre chargeur de dmarrage (lilo ou loadlin) quant  la manire de
  passer des options au noyau au moment du boot. La procdure pour
  lilo est galement explique dans le SCSI-HOWTO, disponible via FTP
  (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.)

  Dans le doute, rpondez Y.

Curseur gnr logiciellement
CONFIG_SOFTCURSOR
  Si vous rpondez Y ici, vous serez en mesure de faire plein de
  choses bien avec les curseurs de vos consoles virtuelles -- par
  exemple, les changer en des blocs non clignotants qui sont plus
  visibles sur les crans de portables ou changer leurs couleurs en
  fonction de la console virtuelle sur laquelle ils se trouvent. Voir
  Documentation/VGA-softcursor.txt pour plus d'informations.

Support du clavier de PowerMac
CONFIG_MAC_KEYBOARD
  Cette option vous permet d'utiliser un clavier ADB connect  votre 
  machine. Veuillez noter que cela dsactive tout autre (ie. PS/2)
  support de clavier mme si votre machine est physiquement en mesure 
  d'utiliser les deux  la fois.

  Si vous utilisez un clavier ADB (connecteur 4 broches), rpondez Y ici.
  Si vous utilisez un clavier PS/2 (connecteur 6 broches), rpondez N ici.

Support srie standard/gnrique
CONFIG_SERIAL
  Ceci permet de choisir si vous voulez inclure le gestionnaire des
  ports srie standard. La rponse normale est Y. Les gens qui
  peuvent dire N ici sont ceux qui installent des serveurs Ethernet
  ddis au WWW/FTP ou les utilisateurs qui ont une souris bus au
  lieu d'une souris srie et ne comptent pas du tout utiliser le port
  srie standard de leur machine pour quelque usage que ce soit.
  (Notez que les gestionnaires de Cyclades et Stallion n'ont pas
  besoin de ce gestionnaire intgr pour qu'ils fonctionnent.)

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera serial.o.  [AVERTISSEMENT: Ne compilez pas ce
  gestionnaire comme module si vous utilisez des ports srie non
  standard puisque l'information de configuration sera perdue lorsque
  le gestionnaire est dcharg.  Cette limitation pourra tre leve
  dans le futur.]

  BTW1: Si vous avez une souris srie mouseman qui n'est pas reconnue
  par le systme X window, essayez de faire d'abord tourner gpm.

  BTW2: Si vous comptez connecter un Winmodem au port srie de votre
  machine, oubliez. Ces modems sont limits et ncessitent des
  gestionnaires propritaires qui ne sont disponibles que sous
  Windows.

  La plupart des gens diront Y ou M, de sorte qu'ils puissent
  utiliser des souris srie, des modem et des priphriques
  similaires se connectant sur les ports srie standard.

Support de la console sur port srie
CONFIG_SERIAL_CONSOLE
  Si vous rpondez Y ici, il vous sera possible d'utiliser un port
  srie comme console systme (la console systme est le priphrique 
  qui reoit tous les messages et avertissements du noyau et qui
  permet les logins en mode mono-utilisateur). Cela peut tre utile
  dans le cas o un terminal ou une imprimante est connect  ce port 
  srie.

  Mme si vous dites Y ici, la console virtuelle actuellement visible
  (/dev/tty0) sera toujours utilise comme console systme par dfaut
  mais vous pouvez changer ce comportement en utilisant une option de
  la ligne de commande du noyau telle que "console=ttyS1". (Faites
  "man bootparam" ou consultez la documentation de votre chargeur de
  dmarrage (lilo or loadlin) quant  la manire de passer des
  options au noyau au moment du boot. La procdure pour lilo est
  galement explique dans le SCSI-HOWTO, disponible via FTP (user:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.)

  Si vous n'avez pas de carte VGA installe et que vous rpondez Y
  ici, le noyau utilisera automatiquement la premire ligne srie,
  /dev/ttyS0, comme console systme.

  Dans le doute, rpondez N.

Support des ports srie PowerMac
CONFIG_MAC_SERIAL
  Si vous avez des ports srie type Macintosh (mini-DIN 8 broches),
  rpondez Y ici. Si vous avez des ports srie normaux et que vous en 
  activez le gestionnaire, vous ne pourrez pas utiliser la
  fonctionnalit de console sur port srie.

Support des Comtrol Rocketport
CONFIG_ROCKETPORT
  C'est le gestionnaire pour les cartes Comtrol Rocketport qui
  fournissent de multiples ports srie. Vous pourriez en avoir besoin 
  pour connecter plus de deux modems sur votre machine Linux, par
  exemple pour monter un serveur par connexion tlphonique.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera rocket.o.

Support asynchrone des Digiboard Intelligent
CONFIG_DIGIEPCA
  C'est un gestionnaire pour les sries Xx, Xeve et Xem de cartes
  Digi International qui fournissent de multiples ports srie. Vous
  pourriez en avoir besoin pour connecter plus de deux modems sur
  votre machine Linux, par exemple pour monter un serveur par
  connexion tlphonique. Ce gestionnaire gre les carte (ISA) PC
  originelles aussi bien que les PCI et les EISA. Si vous avez une
  carte de ce type, rpondez Y ici et lisez le fichier
  Documentation/digiepca.txt.

  NOTE: Il existe un autre gestionnaire pour les cartes PC Digiboard:
  "Support PC/Xx Digiboard" plus bas. Vous ne devriez (et ne pouvez)
  choisir que l'un des deux gestionnaires.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera epca.o.

Support de la Digiboard PC/Xx
CONFIG_DIGI
  Ceci sert de gestionnaire pour les cartes Digiboard PC/Xe, PC/Xi et
  PC/Xeve qui vous donne accs  de nombreux ports srie. Il vous
  faudra quelque chose comme ceci pour connecter plus de deux modems
   votre machine Linux, par exemple afin de monter un serveur de
  connexion par ligne tlphonique. Si vous avez une telle carte,
  dites Y ici et lisez le fichier Documentation/digiboard.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pcxx.o.

Support de la carte SDL RISCom/8
CONFIG_RISCOM8
  Ceci sert de gestionnaire pour la carte SDL Communications RISCom/8
  multiport qui vous donne accs  de nombreux ports srie. Il vous
  faudra une telle chose pour connecter plus de deux modem  votre
  machine Linux, par exemple afin de monter un serveur par connexion
  tlphonique. Si vous avez une telle carte, dites Y ici et lisez le
  fichier Documentation/riscom8.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera riscom8.o.

Support de la carte Specialix IO8+
CONFIG_SPECIALIX
  C'est un gestionnaire pour la carte multiport Specialix IO8+ ( la
  fois pour les versions ISA et PCI) qui vous donne de nombreux ports
  srie. Vous pourriez en avoir besoin pour connecter plus de deux
  modems sur votre machine Linux, par exemple pour monter un serveur
  par connexion tlphonique.

  Si vous avez une telle carte, dites Y ici et lisez le fichier
  Documentation/specialix.txt. Il est galement possible de dire M
  ici et de compiler ce gestionnaire en quant module chargeable par
  le noyau, module qui s'appelera specialix.o.

La broche Specialix DTR/RTS est une RTS
CONFIG_SPECIALIX_RTSCTS
  La carte Specialix ne peut grer que RTS ou DTR. Si vous rpondez N 
  ici, le gestionnaire utilisera la broche en "DTR" lorsque le tty
  sera en mode de ngociation. Si vous rpondez Y ici ou que la
  ngociation matrielle est activ, cette broche sera toujours en
  RTS. Veuillez lire le fichier Documentation/specialix.txt pour plus 
  d'informations.

Support des Cyclades async mux
CONFIG_CYCLADES
  Ceci sert de gestionnaire pour une carte qui donne accs  de
  nombreux ports srie. Il vous faudra quelque chose comme a pour
  connecter plus de deux modem  votre machine Linux, pour, par
  exemple, monter un serveur par connexion tlphonique. Pour plus
  d'informations sur la carte Cyclades-Z, veuillez lire
  drivers/char/README.cycladesZ.

  Pour ce qui est des noyaux 1.3.9x, les numros mineurs de ce
  gestionnaire commencent  0 au lieu de 32.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera
  cyclades.o. 

  Si vous n'avez pas entendu parler de cela, vous pouvez sereinement
  dire N.

Support des Stallion multi-ports srie
CONFIG_STALDRV
  Les cartes Stallion vous donnent de nombreux ports srie. Il vous
  faudra quelque chose comme a pour connecter plus de deux modem 
  votre machine Linux, pour, par exemple, monter un serveur par
  connexion tlphonique. Si vous dites Y ici, on vous demandera
  votre modle de carte spcifique dans les prochaines
  questions. Veuillez lire drivers/char/README.stallion dans ce
  cas. Si vous n'avez jamais entendu parler de tout ceci, vous pouvez
  sereinement dire N.

Support de Stallion EasyIO ou EC8/32 
CONFIG_STALLION
  Si vous avez une carte EasyIO ou EasyConnection 8/32 multiport
  Stallion alors ceci est pour vous; dites Y. Veuillez lire
  Documentation/stallion.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera stallion.o.

Support des Stallion EC8/64, ONboard, Brumby
CONFIG_ISTALLION
  Si vous avez une carte EasyConnection 8/64, ONboard, Brumby ou
  Stallion serial multiport, dites Y ici. Veuillez lire
  drivers/char/README.stallion. Pour le compiler comme module (=code
  qui peut tre insr ou retir d'un noyau en cours d'excution
  quand vous le souhaitez), dites M ici et lisez
  Documentation/stallion.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera istallion.o.

Support de l'adaptateur Microgate SyncLink
CONFIG_SYNCLINK
  Assure le support des adaptateurs srie multi-protocoles SyncLink
  ISA et PCI. Ces adaptateurs grent les communications asynchrones
  et HDLC synchrone jusqu' 10Mbps (adaptateur PCI).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera synclink.o.

Support de la discipline de ligne HDLC synchrone
CONFIG_N_HDLC
  Permet les communications HDLC synchrones avec des gestionnaires de
  priphrique tty qui grent le HDLC synchrone, comme l'adaptateur
  Microgate SyncLink.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera n_hdlc.o.

Support du port srie ESP Hayes
CONFIG_ESPSERIAL
  C'est un gestionnaire que support les ports srie ESP Hayes. Aussi
  bien les cartes mono-ports que les multiports sont
  supportes. Assurez vous d'avoir lu le fichier
  Documentation/hayes-esp.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera esp.o. Dans le doute, rpondez N.

Support de la carte multi-port Multi-Tech
CONFIG_ISI
  Ceci est un gestionnaire des cartes Multi-Tech qui fournissent
  plusieurs ports srie.  Ce gestionnaire est exprimental et ne peut
  pour le moment tre compil qu'en module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera isicom.o

Support PTY Unix98
CONFIG_UNIX98_PTYS
  Un pseudo terminal (PTY) est un dispositif logiciel qui est compos 
  de deux parties: un matre et un esclave. Le priphrique esclave
  se comporte de manire identique  un terminal physique; le
  priphrique matre est utilis par un processus pour lire et
  crire des donnes depuis et vers l'esclave, il mule par l mme
  un terminal. Les serveurs xterm et telnet sont des programmes
  typiques du ct matre.

  Linux utilisait jusqu' maintenant des noms type BSD /dev/ptyxx
  pour les matres et /dev/ttyxx pour les esclaves des pseudo
  terminaux. Ce choix pose un certain nombre de problmes. Cependant,
  la librairie C GNU glibc 2.1 et les suivantes, supporte la norme de
  nommage Unix98: pour acqurir un pseudo terminal, un processus
  ouvre /dev/ptmx; le numro du pseudo terminal est alors mis  la
  disposition du processus et le pseudo terminal esclave est alors
  accessible via /dev/pts/<numro>. Ce qui s'appelait
  traditionnellement /dev/ttyp2 sera maintenant /dev/pts/2.

  Les entres dans /dev/pts/ sont cres  la vole par un systme de
  fichiers virtuel; ainsi, si vous rpondez Y ici, il vous faudra
  galement dire Y  "Systme de fichiers /dev/pts pour les PTY
  Unix98".

  Si vous voulez rpondre Y ici, il vous faut la librairie C est la
  glibc 2.1 ou ultrieur (gale  libc-6.1, voir "ls -l
  /lib/libc.so.*"). Veuillez lire les instructions dans
  Documentation/Changes pour les informations concernant les pseudo
  terminaux. Il est sr de rpondre N.

Nombre maximal de PTY Unix98 utiliss (0-2048)
CONFIG_UNIX98_PTY_COUNT
  Le nombre maximal de PTY Unix98 qui peuvent tre utiliss  un
  moment donn. La valeur par dfaut est 256, ce qui devrait tre
  suffisant pour les systmes de bureau. Les machines serveur qui
  grent des connexions telnet/rlogin/ssh entrantes et/ou servent
  plusieurs terminaux X auront peut tre  augmenter cette valeur:
  chaque connexion entrante et chaque xterm utilise un PTY.

  Quand il n'est pas en cours d'utilisation, tout ensemble additionnel
  de 256 PTY occupe approximativement 8 Ko de mmoire du noyau sur
  une architecture 32 bits.

Support de l'imprimante parallle
CONFIG_PRINTER
  Si vous projetez de relier une imprimante au port parallle de
  votre machine Linux ( opposer  l'utilisation d'une imprimante
  srie; si le connecteur de l'imprimante  9 ou 25 trous ["femelle"]
  alors c'est une srie), dites Y. Lisez aussi le Printing-HOWTO,
  disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Il est possible de partager un port parallle entre plusieurs
  priphriques (e.g. imprimante et lecteur ZIP) et il est sr de
  compiler les gestionnaires correctement dans le noyau. Si vous
  voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt. Le module s'appellera
  lp.o.

  Si vous avez plusieurs ports parallles, vous pouvez spcifier
  quels ports utiliser par l'intermdiaire de l'option en ligne de
  commande "lp" du noyau . (Faites "man bootparam" ou lisez la
  documentation de votre chargeur de dmarrage (lilo ou loadlin) sur
  la faon de passer des options au noyau lors du dmarrage. La
  procdure lilo est galement explique dans le SCSI-HOWTO,
  disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.) Les adresses
  standards de base ainsi que la syntaxe des options en ligne de
  commande "lp" peuvent tre trouves dans drivers/char/lp.c.

  Si vous avez plus de 3 imprimantes, vous devez augmenter la valeur
  de la variable LP_NO dans lp.c.

Support de l'IEEE1284 pour la lecture de statut
CONFIG_PRINTER_READBACK
  Si votre imprimante est conforme  l'IEEE 1284, elle devrait tre
  en mesure de fournir une indication de statut quand on effectue une 
  lecture sur elle (par exemple avec `cat /dev/lp1'). Pour utiliser
  cette fonctionnalit, rpondez Y ici.

Support de souris (pas les souris srie)
CONFIG_MOUSE
  Ceci sert aux machines avec une souris bus ou une souris PS/2,
   diffrencier de la souris srie. La plupart des gens ont une
  souris srie MouseSystem ordinaire ou Microsoft (faite par Logitech)
  qui se branche sur le port COM (rectangle  9 ou 25 broches). Ces
  gens disent N ici. Si vous avez quelque chose d'autre, lisez le
  Busmouse-HOWTO, disponible via ftp (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO et dites Y ici.

  Si vous avez un portable, vous devez soit voir la documentation
  soit exprimenter un peu pour trouver si la trackball est une
  souris srie ou pas; il vaut mieux pour vous rpondre Y ici.

  Notez que la rponse  cette question n'affectera pas directement
  le noyau: dire N conduira ce script de configuration  sauter
  toutes les questions sur les souris non srie. Si vous n'tes pas
  sr, dites Y.

Support de la souris bus Logitech
CONFIG_BUSMOUSE
  La souris Logitech est connecte  une carte d'interface
  propritaire. C'est gnralement un connecteur rond avec 9 broches.
  Notez que les souris les plus rcentes fabriques par Logitech
  n'utilisent plus le protocole Logitech; pour celles-ci, vous n'avez
  pas besoin de cette option. Vous devez lire le Busmouse-HOWTO,
  disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera busmouse.o. Si vous n'tes pas sur, dites N et lisez
  nanmoins le HOWTO: il vous dira ce que vous avez.

Support de la souris PS/2 (galement connue comme "priphrique auxiliaire")
CONFIG_PSMOUSE
  La souris PS/2 se connecte sur un port souris spcial qui ressemble
  beaucoup au port clavier (un petit connecteur circulaire avec 6
  broches). Aussi, la souris n'utilise aucun port srie. Ce port peut
  galement tre utilis pour tout autre priphriques d'entre comme
  les crayons optiques, les tablettes, les claviers d'extension.
  Compaq, AST et IBM utilisent tous ceci comme port souris sur les
  machines qu'ils vendent actuellement. Les trackballs de certains
  portables sont galement des souris PS/2.

  Bien que ces souris ne soient pas des souris bus, elles sont
  expliques en dtails dans le Busmouse-HOWTO, disponible via FTP
  (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Lors de l'utilisation d'une souris PS/2, vous pouvez rencontrer des
  problmes si vous souhaitez utiliser la souris  la fois sur la
  console Linux et sous X. En utilisant l'option "-R" de gpm, le
  programme de gestion de la souris sous Linux, disponible depuis
  ftp://metalab.unc.edu/pub/Linux/system/Daemons, vous rglerez ces
  problmes. Vous pouvez aussi utiliser l'utilitaire "mconv"
  galement disponible sur metalab.

Support du port souris C&T 82C710 (comme sur un TI Travelmate)
CONFIG_82C710_MOUSE
  Ceci est un type de souris PS/2 utilis sur le TI Travelmate. Si
  vous n'tes pas sur, essayez tout d'abord de dire N ici et reprenez
   cette tape si la souris ne fonctionne pas. Lisez le
  Busmouse-HOWTO, disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

Support du pad de digitalisation PC110
CONFIG_PC110_PAD
  Ceci gre le pad de digitalisation du palmtop IBM PC110 (voir
  http://toy.cabi.net; pour naviguer sur le
  WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx). Il peut faire agir le pad de digitalisation en mulation de
  souris PS/2 ou en pad absolu.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pc110pad.o.

Support de la busmouse Microsoft
CONFIG_MS_BUSMOUSE
  Ces animaux (galement appels souris Inport) sont connects  une
  carte d'extension utilisant un connecteur rond  9 broches. Si
  c'est ce que vous avez, dites Y et lisez le Busmouse-HOWTO,
  disponible via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous n'tes pas sr, dites N et lisez nanmoins le HOWTO: il
  vous dira ce que vous avez. Il y a des chances que vous ayez une
  MouseSystem srie ou une souris Microsoft normale se branchant dans
  un port COM qui est automatiquement supporte. Soyez galement
  averti que plusieurs vendeurs parlent de 'souris bus Microsoft'
  alors qu'il s'agit de souris bus PS/2 - aussi comptez les broches
  du connecteur.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera msbusmouse.o.

Support de la souris bus ATIXL
CONFIG_ATIXL_BUSMOUSE
  Ceci est un type rare de souris bus qui est connecte  l'arrire
  d'une carte video ATI. Notez que la plupart des souris ATI sont en
  fait des souris bus Microsoft. Lisez le Busmouse-HOWTO, disponible
  via FTP (utilisateur: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut tre insr
  ou retir d'un noyau en cours d'excution quand vous le souhaitez), dites M
  et lisez Documentation/modules.txt. Le module s'appellera
  atixlmouse.o.

Support de la souris ADB PowerMac
CONFIG_ADBMOUSE
  Si vous avez une souris ADB (connecteur 4 broches) comme c'est
  souvent le cas sur les Macintoshes, rpondez Y ici.

Support de bande QIC-02
CONFIG_QIC02_TAPE
  Si vous avez un lecteur de bandes non SCSI comme celui-ci, dites
  Y. Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera tpqic02.o.

Voulez-vous la configuration en cours d'excution pour le QIC-02
CONFIG_QIC02_DYNCONF
  Vous pouvez soit configurer ce gestionnaire une fois pour toute en
  ditant le fichier d'en-tte (include/linux/tpqic02.h), auquel cas
  vous devrez dire N, soit vous pouvez aller chercher un programme
  via FTP anonyme qui soit capable de configurer ce gestionnaire en
  cours d'excution. Le programme qui fait cela s'appelle 'qic02conf'
  et il fait partie du paquetage tpqic02-support-X.Y.tar.gz.

  Si vous souhaitez utiliser le programme qic02conf, rpondez Y.

Support du lecteur de bande amovible (QIC-80/40/3010/3020/TR-1/TR-2/TR-3)
CONFIG_FTAPE
  Si vous avez un lecteur de bandes qui est connect  votre
  contrleur de disquettes, dites Y ici.

  Certains lecteurs de bandes (comme le Seagate "Tape Store 3200", le
  Iomega "Ditto 3200" ou l'Exabyte "Eagle TR-3") sont fournis avec
  leurs propres contrleurs hauts dbits. Ces lecteurs (et leur
  contrleur affrents) sont galement supports si vous rpondez Y
  ici.

  Si vous avez un contrleur spcial (tel que le CMS FC-10, FC-20, un
  Mountain Mach-II ou n'importe quel contrleur qui se base sur le
  FDC Intel 82078 du genre des contrleurs haute vitesse de Seagate,
  d'Exabyte ou le "Ditto Dash" de Iomega), vous devez le configurer
  en choisissant les entres appropries du sous-menu "Contrleurs de
  bandes amovibles" plus bas ainsi que, peut-tre, les valeurs par
  dfaut de l'IRQ, du canal DMA et de la base d'E/S dans le menu de
  configuration de ftape.

  Si vous voulez utiliser votre lecteur de bandes amovibles sur un
  systme  base de bus PCI, veuillez lire le file
  drivers/char/ftape/README.PCI.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ftape.o.

L'interface systme de fichiers pour ftape
CONFIG_ZFTAPE
  Normalement, vous devriez rpondre Y ou M. NE dites PAS N ici ou
  VOUS NE SEREZ PAS EN MESURE D'UTILISER VOTRE LECTEUR DE BANDE.

  Le module ftape lui-mme ne contient plus les routines ncessaires
   l'interfaage avec la couche VFS du noyau (par exemple pour lire
  ou crire effectivement des donnes sur un lecteur de bande). Au
  lieu de cela, l'interface systme de fichiers ( savoir la partie
  indpendante du matriel du gestionnaire) a t dplace dans un
  module spar.

  Si vous rpondez M, zftape sera compil comme un module chargeable
   l'excution (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez).  Dans ce cas, vous
  feriez mieux de lire Documentation/modules.txt. Le module
  s'appellera zftape.o.

  Que vous disiez Y ou M ici, un module chargeable  l'excution
  additionnel appel `zft-compressor.o' sera produit et il contiendra
  le code ncessaire au support de la compression  la vole
  transparente pour l'utilisateur. Si vous avez activ le chargeur de
  module du noyau ( savoir que vous avez rpondu Y  "Support du
  chargeur de module du noyau" ci-dessus), `zft-compressor.o' sera
  charg automatiquement par zftape quand il en aura besoin.

  En dpit de son nom, zftape N'utilise PAS la compression par
  dfaut. Le fichier Documentation/ftape.txt contient une courte
  description des changements les plus importants dans l'interface
  systme de fichiers par rapport aux versions prcdentes de
  ftape. La home page de ftape
  http://www-math.math.rwth-aachen.de/~LBFM/claus/ftape/ comporte de
  plus amples informations (Pour naviguer sur le WWW, vous devez
  disposer d'un accs  une machine connecte  Internet qui dispose
  d'un programme du genre de netscape ou de lynx).

  NOTE IMPORTANTE: zftape peut lire des archives cres par les
  anciennes versions de ftape et propose le support des marqueurs de
  fichier ( savoir le saut rapide entre les archives de la bande)
  mais les anciennes versions ne disposeront pas du support des
  marqueurs de fichiers lorsqu'elles liront les archives produites
  par zftape.

Taille de bloc par dfaut pour zftape
CONFIG_ZFT_DFLT_BLK_SZ
  Dans le doute, laissez la valeur par dfaut,  savoir
  10240. Veuillez noter que vous ne spcifiez que la valeur par
  dfaut ici. La taille de bloc peut tre change au moment de
  l'excution en utilisant la commande de bande MTSETBLK par le biais 
  de l'ioctl MTIOCTOP (c'est--dire en faisant "mt -f /dev/qft0
  setblk #BLKSZ" depuis la ligne de commande du shell).

  La diffrence probablement la plus frappante entre zftape et les
  versions prcdentes de ftape tient dans le fait que toutes les
  donnes doivent tre crites ou lues par multiples d'une taille de
  bloc fixe. La taille de bloc par dfaut est de 10240, valeur que
  GNU tar utilise. Les valeurs de taille de bloc doivent tre soit 1
  soit des multiples de 1024 jusqu' une valeur maximale de 63488
  (i.e. 62 K). Si vous spcifiez `1', la compression intgre de
  zftape sera dsactive.

  Les valeurs raisonnables sont `10240' (la taille de bloc par dfaut
  de GNU tar), `5120' (la taille de bloc par dfaut d'afio), `32768'
  (la taille de bloc par dfaut que certains programmes de sauvegarde
  prennent pour les lecteurs de bande SCSI) ou `1' (pas de
  restriction sur la taille des blocs mais dsactivation de la
  compression intgre).

Nombre de tampons DMA
CONFIG_FT_NR_BUFFERS
  Veuillez laisser la valeur de `3'  moins que vous ne sachiez
  VRAIMENT ce que vous faites. Il n'est pas ncessaire de changer
  cette valeur. Les valeurs en dessous de 3 rendent le bon
  fonctionnement de ftape impossible, les valeurs plus grandes que 3
  gaspillent la mmoire. Vous pouvez changer au moment de l'excution
  la taille de la mmoire DMA utilise par ftape par le biais de "mt
  -f /dev/qft0 setdrvbuffer #NUMBUFFERS". Chaque tampon gaspille 32
  Ko de mmoire.  Veuillez noter que cette mmoire ne peut tre mis
  sur la partition d'change (swap).

Entre procfs pour ftape
CONFIG_FT_PROC_FS
  Optionnel. Rpondre Y entranera la cration d'un rpertoire
  `/proc/ftape' sur le systme de fichiers proc. Les fichiers peuvent
  tre visualiss avec votre pager favori (i.e. utilisez "more
  /proc/ftape/history" ou "less /proc/ftape/history" ou simplement
  "cat /proc/ftape/history"). Le fichier contient des informations
  d'tat sur la cartouche insre, le gestionnaire du noyau, votre
  lecteur de bandes, le contrleur de disque amovible et l'historique
  des erreurs pour la dernire utilisation du gestionnaire du
  noyau. Rpondre Y entranera par ailleurs une augmentation
  d'environ 2 ko de la taille du gestionnaire ftape.

  AVERTISSEMENT: Lors de la compilation de ftape en tant que module
  (i.e. en rpondant M  "Lecteur de bande amovible"), il est
  dangereux d'utiliser l'interface au systme de fichiers proc de
  ftape. Accder  `/proc/ftape' alors que le module n'est pas charg
  entranera un Oops du noyau. Cela ne peut tre rsolu depuis ftape.

Contrler la verbosit potentielle de la sortie de dbogage de ftape
CONFIG_FT_NORMAL_DEBUG
  Cette option contrle la verbosit potentielle de la sortie de
  dbogage qu'est CAPABLE de produire le gestionnaire ftape; cela
  n'augmente ni ne diminue le niveau de dbogage lui-mme. Dans le
  doute, laissez cette option  sa valeur par dfaut,  savoir
  "Normal".

  Ftape peut afficher beaucoup de message de dbogage sur la console
  systme et dans les fichiers de log du noy. Diminuer la verbosit
  potentielle de la sortie de dbogage rduit la taille du module de
  quelques ko, il peut donc tre intressant de le mettre  "None"
  pour les disquettes de boot d'urgence.

  Si vous voulez gagner de la mmoire, la stratgie suivante est
  recommande: laisser cette option  sa valeur par dfaut, "Normal",
  jusqu' ce que le gestionnaire fonctionne comme vous le voulez,
  reconfigurez ensuite le noyau en spcifiant cette fois "Reduced" ou
  "None" puis recompilez et installez le noyau comme
  d'habitude. Veuillez noter que choisir l'option de sortie de
  dbogage "Excessive" n'augmente pas la verbosit de la sortie de
  dbogage qui est affiche sur la console mais cela permet par
  contre de produire une sortie de dbogage "Excessive".

  Veuillez lire le fichier Documentation/ftape.txt pour une brve
  description de la manire de contrler la verbosit de la sortie de 
  dbogage.

Le contrleur de lecteur amovible pour ftape
CONFIG_FT_STD_FDC
  Ne changer ce rglage que si vous avez un contrleur spcial. Si
  vous n'avez pas branch de carte additionnelle dans votre
  ordinateur mais que vous avez juste connect le cble du lecteur de
  bande amovible au lecteur de bande existant, pas la peine pour vous
  de changer le rglage par dfaut, i.e. choisissez "Standard".

  Choisissez "MACH-2" si vous avez un contrleur Mountain Mach-2.
  Choisissez "FC-10/FC-20" si vous avez un contrleur Colorado FC-10
  ou FC-20.  Choisissez "Alt/82078" si vous avez un autre contrleur
  qui se situe  une adresse de base d'E/S diffrente de l'adresse de
  base standard du contrleur de bande qui est de `0x3f0'. De mme,
  si il utilise un canal IRQ (interruption) diffrent de `6' ou un
  canal DMA diffrent de `2'. Cela est ncessaire pour toute carte
  contrleur  base du FDC 82078 d'Intel, comme les contrleurs haute
  vitesse de Seagate, Iomega ou Exabyte.

  Si vous optez pour quelque chose autre que "Standard", veuillez
  vous assurer que les rglages de l'adresse de base d'E/S et les
  canaux IRQ et DMA sont corrects dans les menus de
  configuration. Utilisez le manuel de votre lecteur de bande pour
  dterminer les rglages corrects!

  Si vous russissez dj  utiliser votre lecteur de bande avec un
  autre systme d'exploitation, il serait bon pour vous que vous
  utilisiez les mmes rglages pour l'adresse de base d'E/S et les
  canaux DMA et IRQ que ceux qui ont fait leurs preuves avec cet
  autre systme d'exploitation.

  Veuillez noter que ce menu vous laisse spcifier seulement le
  rglage par dfaut pour la configuration matrielle. La
  configuration matrielle peut tre change au moment du boot (quand
  ftape est compil dans le noyau du fait de la rponse Y  "Lecteur
  de bande amovible") ou au moment du chargement du module (i.e. si
  vous avez rpondu M  "Lecteur de bande amovible").

  Veuillez galement lire le fichier Documentation/ftape.txt qui
  comporte une brve description des paramtres qui peuvent tre
  rgls au moment du boot ou du chargement. Si vous pensez utiliser
  votre lecteur de bande amovible sur un systme  bus PCI, veuillez
  lire le fichier drivers/char/ftape/README.PCI.

Adresse d'E/S de base du contrleur de disque amovible utilis avec Ftape
CONFIG_FT_FDC_BASE
  Pas la peine de spcifier une valeur si les rglages par dfaut qui 
  suivent pour l'adresse d'E/S de base sont corrects:
  <<< MACH-2     : 0x1E0 >>>
  <<< FC-10/FC-20: 0x180 >>>
  <<< Secondaire  : 0x370 >>>
  Secondaire  fait rfrence au contrleur FDC secondaire comme les
  contrleurs "haute vitesse" produits par Seagate, Exabyte ou le
  Ditto Dash de Iomega.
  Veuillez vous assurer que le rglage pour l'adresse d'E/S de base
  spcifie ici est correct. UTILISEZ LE MANUEL DE VOTRE LECTEUR DE
  BANDE OU DE VOTRE CARTE CONTRLEUR POUR DTERMINER LE RGLAGE
  CORRECT. Si vous russissez dj  utiliser votre lecteur de bande
  avec un autre systme d'exploitation, il serait bon pour vous que
  vous utilisiez les mmes rglages pour l'adresse de base d'E/S que
  ceux qui ont fait leurs preuves avec cet autre systme
  d'exploitation.

  Veuillez noter que ce menu vous laisse spcifier seulement le
  rglage par dfaut pour l'adresse d'E/S de base. La configuration
  matrielle peut tre change au moment du boot (quand ftape
  est compil dans le noyau du fait de la rponse Y  "Lecteur de
  bande amovible") ou au moment du chargement du module (i.e. si vous
  avez rpondu M  "Lecteur de bande amovible").

  Veuillez galement lire le fichier Documentation/ftape.txt qui
  comporte une brve description des paramtres qui peuvent tre
  rgls au moment du boot ou du chargement.

Canal IRQ du contrleur de disque amovible utilis avec Ftape
CONFIG_FT_FDC_IRQ
  Pas la peine de spcifier une valeur si les rglages par dfaut qui 
  suivent pour le canal d'interruption sont corrects:
  <<< MACH-2     : 6 >>>
  <<< FC-10/FC-20: 9 >>>
  <<< Secondaire  : 6 >>>
  Secondaire  fait rfrence au contrleur FDC secondaire comme les
  contrleurs "haute vitesse" produits par Seagate, Exabyte ou le
  Ditto Dash de Iomega.
  Veuillez vous assurer que le rglage pour l'adresse d'E/S de base
  spcifie ici est correct. UTILISEZ LE MANUEL DE VOTRE LECTEUR DE
  BANDE OU DE VOTRE CARTE CONTRLEUR POUR DTERMINER LE RGLAGE
  CORRECT. Si vous russissez dj  utiliser votre lecteur de bande
  avec un autre systme d'exploitation, il serait bon pour vous que
  vous utilisiez les mmes rglages pour l'adresse de base d'E/S que
  ceux qui ont fait leurs preuves avec cet autre systme
  d'exploitation.

  Veuillez noter que ce menu vous laisse spcifier seulement le
  rglage par dfaut pour le canal IRQ. La configuration matrielle
  peut tre change au moment du boot (quand ftape est compil dans
  le noyau du fait de la rponse Y  "Lecteur de bande amovible") ou
  au moment du chargement du module (i.e. si vous avez rpondu M 
  "Lecteur de bande amovible").

  Veuillez galement lire le fichier Documentation/ftape.txt qui
  comporte une brve description des paramtres qui peuvent tre
  rgls au moment du boot ou du chargement.

Canal DMA du contrleur de disque amovible utilis avec Ftape
CONFIG_FT_FDC_DMA
  Pas la peine de spcifier une valeur si les rglages par dfaut qui 
  suivent pour le canal d'interruption sont corrects:
  <<< MACH-2     : 2 >>>
  <<< FC-10/FC-20: 3 >>>
  <<< Secondaire  : 2 >>>
  Secondaire  fait rfrence au contrleur FDC secondaire comme les
  contrleurs "haute vitesse" produits par Seagate, Exabyte ou le
  Ditto Dash de Iomega.
  Veuillez vous assurer que le rglage pour l'adresse d'E/S de base
  spcifie ici est correct. UTILISEZ LE MANUEL DE VOTRE LECTEUR DE
  BANDE OU DE VOTRE CARTE CONTRLEUR POUR DTERMINER LE RGLAGE
  CORRECT. Si vous russissez dj  utiliser votre lecteur de bande
  avec un autre systme d'exploitation, il serait bon pour vous que
  vous utilisiez les mmes rglages pour l'adresse de base d'E/S que
  ceux qui ont fait leurs preuves avec cet autre systme
  d'exploitation.

  Veuillez noter que ce menu vous laisse spcifier seulement le
  rglage par dfaut pour le canal DMA. La configuration matrielle
  peut tre change au moment du boot (quand ftape est compil dans
  le noyau du fait de la rponse Y  "Lecteur de bande amovible") ou
  au moment du chargement du module (i.e. si vous avez rpondu M 
  "Lecteur de bande amovible").

  Veuillez galement lire le fichier Documentation/ftape.txt qui
  comporte une brve description des paramtres qui peuvent tre
  rgls au moment du boot ou du chargement.

Seuil FIFO du FDC avant de faire appel au service DMA
CONFIG_FT_FDC_THR
  Rglez le seuil FIFO du FDC. Plus il est haut, plus le temps de
  latence avant que le contrleur DMA ne serve le FDC sera
  grand. Plus il est bas, moins il y a de transferts DMA, ce qui
  conduit  moins de conflits dans le bus. Il se peut que vous
  vouliez toucher  cela si ftape vous embte avec des messages
  "reduced data rate because of excessive overrun errors" (flux de
  donnes rduit pour cause d'excs d'erreurs de
  collisions). Cependant, cela ne semble pas avoir beaucoup d'effet.

  Dans le doute, ne touchez pas  la valeur initiale, laissez la donc
   "8".

Flux de donnes maximal du FDC
CONFIG_FT_FDC_MAX_RATE
  Sous certaines combinaisons de cartes-mre/FDC, ftape ne sera pas
  en mesure d'exploiter  sa vitesse maximale l'ensemble FDC/lecteur
  de bande. Dans ce cas, vous obtiendrez des messages "reduced data
  rate because of excessive overrun errors" (flux de donnes rduit
  pour cause d'excs d'erreurs de collisions) ainsi qu'un certain
  nombre de ressais avant que ftape ne se dcide finalement 
  rduire le flux de donnes.

  Dans ce cas, il peut tre bon de dire auparavant  ftape de ne pas
  essayer la vitesse disponible la plus grande possible. Si vous
  n'tes pas srs, laissez cette valeur  2000 bits/sec.

Contrle et configuration des MTRR
CONFIG_MTRR
  Sur les processeurs de la famille P6 (Pentium Pro, Pentium II et
  ultrieurs), les Registres de Plages de Type de Mmoire (Memory
  Type Range Registers ou MTRR) peuvent tre utiliss pour contrler
  l'accs du processeur  des plages de mmoire. Ceci prend tout son
  intrt si vous avez une carte vido (VGA) sur un bus PCI ou
  AGP. Permettre la combinaison d'criture permet aux transferts
  d'criture sur le bus d'tre combins en un transfert plus
  important avant de l'envoyer sur le bus PCI/AGP. Cela peut
  multiplier les performances des oprations d'criture d'image par
  2.5 voir plus. Cette option cre un fichier /proc/mtrr qui peut
  tre utilis pour manipuler vos MTRR. Typiquement, le serveur X
  devrait utiliser cette fonctionnalit. a devrait avoir une
  interface suffisamment gnrique de manire  ce que des registres
  de contrle sur d'autres processeurs puissent aisment tre grs.


  Les processeurs Cyrix 6x86, 6x86MX et M II disposent de Registres
  de Porte d'Adresse (Address Range Registers ou ARR) qui proposent
  des fonctionnalits similaires aux MTRR. Pour ceux-l, on utilise
  les ARR pour muler les MTRR.

  Les processeurs AMD K6-2 (stepping 8 et au dessus) et K6-3 ont deux
  MTRR. Ils sont grs.

  Le Centaur C6 (WinChip) a 8 MCR ce qui permet la combinaison en
  criture. Ils sont grs.

  Rpondre Y ici corrige galement un problme avec les BIOS SMP
  bogus qui n'initialisent que les MTRRs du processeur de boot et
  pas ceux des autres processeurs. Ceci peut entraner toutes sortes
  de problmes.

  Vous pouvez sans problme rpondre Y mme si votre machine n'est
  pas dote de MTRR, vous n'ajouterez que 3k  votre noyau.

  Voir le fichier Documentation/mtrr.txt pour plus d'informations.

Frquence du processeur principal (uniquement sur machine DEC alpha)
CONFIG_FT_ALPHA_CLOCK
  Sur certaines machines DEC Alpha, la frquence d'horloge du
  processeur ne peut tre dtermine automatiquement: il vous faut
  donc la spcifier ici SEULEMENT si vous tes sous DEC Alpha,
  autrement cela n'aura aucun effet.

Support srie du Zilog
CONFIG_SUN_ZS
  Si cette option vous est propose, il y a un bogue dans les scripts de
  configuration. Le gestionnaire srie Zilog est toujours activ sous les
  architectures Sparc.

Support de la carte de parole interne Double Talk PC
CONFIG_DTLK
  Ce gestionnaire est prvu pour la DoubleTalk PC, un synthtiseur de
  voix fabriqu par RC Systems (http://www.rcsys.com/). On l'appelle
  galement `DoubleTalk interne'.  Si vous voulez compiler ceci en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera dtlk.o.

Gestion avance de l'nergie
CONFIG_APM
  APM est une spcification de BIOS pour conomiser de l'nergie en
  utilisant plusieurs techniques. Ceci est gnralement utile pour
  les portables sur batterie avec des BIOS compatibles APM. Plus
  spcifiquement, le temps sera rinitialis aprs une opration
  "USER RESUME" (rinitialisation utilisateur), le priphrique
  /proc/apm fournira des informations sur l'tat de la batterie et
  des programmes utilisateur recevront des notifications
  "d'vnements" APM (par exemple, changement d'tat de la batterie).

  On peut trouver des logiciels additionnels; pour plus
  d'informations, consultez le mini-HOWTO Battery Powered Linux,
  disponible via FTP (user: anonymous) depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini.

  Ce gestionnaire ne ralentira pas les lecteurs de disques (voir
  hdparm(8)  ce propos) et il n'teindra pas les moniteurs "verts"
  VESA.

  Ce gestionnaire ne supporte pas le TI 4000M TravelMate et l'ACER
  486/DX4/75 parce qu'ils n'ont pas de BIOS compatible. Beaucoup de
  machines de bureau "verte" n'ont pas de BIOS compatible et ce
  gestionnaire conduira ces machines  la panique durant la phase de
  dmarrage (typiquement, ces machines utilisent un segment de
  donnes en 0040 qui est rserv au noyau Linux).

  Si vous faites tourner Linux sur un portable, vous devriez jeter un
  oeil sur la home page Linux Laptop sur le WWW  l'adresse
  http://www.cs.utexas.edu/users/kharker/linux-laptop/ (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Gnralement, si vous n'avez pas de batterie dans votre machine, il
  n'y a pas grand intrt  utiliser ce gestionnaire, vous devriez
  donc rpondre N. Si vous obtenez des OOPS ou des reboots alatoires
  du noyau, qui ne semblent pas tre en rapport avec quoi que ce
  soit, et si vous avez une carte mre avec support APM, essayez
  d'activer ou de dsactiver cette option (ou d'activer/dsactiver
  l'APM dans votre BIOS).

  Voici encore d'autres choses  essayer si vous rencontrez des
  problmes "tranges" apparemment alatoires:

   1) assurez vous d'avoir assez d'espace de swap (change) et de
      l'avoir activ. 
   2) passez l'option "no-hlt" au noyau 
   3) mettez en place l'mulation de la virgule flottante dans le
      noyau et passez l'option "no387" au noyau
   4) passez l'option "floppy=nodma" au noyau
   5) passez l'option "mem=4M" au noyau (ce qui aura pour effet de
      dsactiver toute la mmoire si ce n'est les 4 premiers Mo de
      RAM)
   6) assurez vous que le processeur n'est pas overclock.
   7) lisez la FAQ sig11  l'adresse http://www.bitwizard.nl/sig11/
   8) dsactivez le cache dans vos paramtres BIOS
   9) installez un ventilateur pour la carte vido ou changez de RAM
      vido
   10) installez un meilleur ventilateur pour le processeur
   11) changer les puces de RAM 
   12) changer la carte-mre

Ignorer USER SUSPEND
CONFIG_APM_IGNORE_USER_SUSPEND
  Cette option ignorera les requtes USER SUSPEND (Suspension
  utilisateur). Sur les machines avec un BIOS compatible APM, vous
  direz N. Cependant, sur les portables de la srie NEC Versa M, il
  est ncessaire de dire Y  cause d'une bogue du BIOS.

Valider APM au dmarrage
CONFIG_APM_DO_ENABLE
  Valide les caractristiques APM au dmarrage. Selon la page 36 des
  spcifications BIOS APM: "Lorsque c'est invalide, le BIOS APM ne
  gre pas automatiquement l'nergie des priphriques, il entre dans
  un tat d'attente, ou de suspension ou rduit la consommation
  d'nergie en rponse aux situations d'Attente de l'UC (CPU Idle)."
  Ce gestionnaire fera des appels d'Attente d'UC lorsque Linux est au
  repos (sauf si cette caractristique est supprime - voir "Faire
  des appels d'attente processeur" plus bas). Ceci devrait toujours
  sauvegarder l'nergie de la batterie mais des caractristiques APM
  plus complexes devraient dpendre de l'implmentation de votre
  BIOS. Vous pouvez invalider cette option si votre ordinateur
  s'arrte au dmarrage en utilisant le support APM ou s'il fait des
  bip continus au lieu de se suspendre. Invalidez ceci si vous avez
  un NEC UltraLite Versa 33/C ou un Toshiba T400CDT. Ceci est par
  dfaut supprim puisque la plupart des machines se portent bien
  sans cette caractristique.

Faire des appels d'Attente  l'UC (CPU Idle)
CONFIG_APM_CPU_IDLE
  Valide les appels  l'Attente/l'Occupation du CPU APM
  dans la boucle de repos du noyau. Sur certaines machines, ceci peut
  activer une rduction de consommation amliore, telle que la
  vitesse d'horloge processeur rduite, lorsque la machine est au repos. Ces
  appels d'attente sont faits aprs que la boucle de repos ait tourn
  durant un certain temps (par exemple, 333 mS). Sur certaines
  machines, ceci conduira  un blocage au dmarrage ou ds que l'UC
  est au repos. (Sur les machines avec plus d'un CPU, cette option
  ne fait rien.)

Valider l'effacement de la console en utilisant APM
CONFIG_APM_DISPLAY_BLANK
  Valide l'effacement de la console en utilisant l'APM. Certains
  portables peuvent utiliser ceci pour teindre le rtro-clairage
  LCD quand l'conomiseur d'cran, de la console virtuelle Linux
  conomise l'cran. Veuillez noter que cela n'est utilis que par la
  console virtuelle et que cela n'teindra pas le retro-clairage
  lors de l'utilisation du systme X Window (ceci n'a galement rien
   voir avec votre conomiseur d'cran de moniteur compatible
  VESA). De plus, cette option ne fonctionne pas avec tous les
  portables - cela n'teint pas votre rtro-clairage ou peut
  afficher beaucoup d'erreurs sur la console, surtout si vous
  utilisez gpm.

Extinction de la machine  l'arrt
CONFIG_APM_POWER_OFF
  Activez cette option pour teindre l'ordinateur aprs que le noyau
  Linux ait t arrt. Des logiciels seront ncessaires (comme une
  version adquate de la commande halt(8) ("man 8 halt")) pour que
  l'ordinateur s'teigne. Des versions rcentes du paquetage sysvinit
  disponibles depuis
  ftp://metalab.unc.edu/pub/Linux/system/daemons/init/ (user:
  anonymous) grent cela ("halt -p" quitte Linux et teint
  l'ordinateur si on le fait du runlevel 0).  Comme pour les autres
  options APM, cette option ne fonctionnera pas de faon fiable avec
  certaines implantations BIOS d'APM.

Ignorer les vnements multiples suspend/standby
CONFIG_APM_IGNORE_MULTIPLE_SUSPEND
  Cette option est ncessaire sur le Thinkpad 560 d'IBM mais devrait
  marcher sur tous les autres portables. Quand le BIOS APM retourne
  de multiples vnements suspend ou standby alors qu'il y en a dj
  un en traitement, ils seront ignors. Sans cela, le Thinkpad 560 a
  des problmes avec le dmon en espace utilisateur apmd et avec le
  paquetage PCMCIA pcmcia-cs.

Ignorer les cycles suspend/resume multiples
CONFIG_APM_IGNORE_SUSPEND_BOUNCE
  Cette option est ncessaire pour les Dell Inspiron 3200 et autres
  mais ne devrait pas faire de mal sur les autres portables. Si elle
  est active, les vnements suspend systme qui ont lieu dans les
  trois secondes aprs un resume sont ignors. Sans cela, l'Inspiron
  s'teindra lui-mme aprs avoir ouvert le capot, ce qui ncessite
  de votre part d'appuyer sur le bouton d'alimentation pour faire
  effectuer le resume une nouvelle fois. Rpondez Y.

Le RTC stocke le temps en GMT
CONFIG_APM_RTC_IS_GMT
  Rpondez Y ici si votre RTC (Real Time Clock alias Horloge Temps
  Rel ou Horloge Matrielle) stocke le temps en GMT (Greenwich Mean
  Time, Heure du Mridien de Greenwich). Rpondez N si votre RTC
  stocke le temps en heure locale.

  Il est en fait recommand de stocker le temps en GMT compte tenu du
  fait que vous n'avez pas  vous proccuper des changements d'heure
  d't. La seule raison pour ne pas utiliser le GMT dans votre RTC
  est si vous utilisez un systme d'exploitation.

Permettre les interruptions pendant les appels BIOS APM
CONFIG_APM_ALLOW_INTS
  En temps normal, les interruptions externes sont dsactives
  lorsque l'on fait des appels au BIOS APM de manire  rduire les
  effets d'une mauvaise implantation du BIOS. Le BIOS ractive les
  interruptions si besoin est. Malheureusement, certains BIOS ne le
  font pas, tout particulirement ceux de la plupart des IBM
  Thinkpads. Si le systme se bloque lors des suspend, essayez de
  rpondre Y. Autrement, rpondez N.

Support de l'horloge chien de garde
CONFIG_WATCHDOG
  Si vous rpondez Y ici (ainsi qu' l'une des questions suivantes)
  et crez un fichier spcial de caractres /dev/watchdog avec le
  numro majeur 10 et le numro mineur 130 en utilisant mknod ("man
  mknod"), vous choisirez un chien de garde, c'est--dire qu'aprs
  avoir ouvert le fichier et ne pas y avoir crit au-del d'une
  minute conduira  redmarrer la machine. Ceci pourrait tre utile
  pour une machine en rseau qui doit tre en tat de marche aussi
  vite que possible aprs un blocage. Il y a une implmentation du
  chien de garde entirement logicielle (laquelle peut parfois
  chouer dans le redmarrage de la machine) et un gestionnaire pour
  les cartes de chien de garde matriel, ce qui est un peu plus
  robuste et peut aussi garder des traces de la temprature dans
  votre ordinateur. Pour des dtails, lisez
  Documentation/digiboard.txt dans le source du noyau.

  Le chien de garde est gnralement utilis en association du dmon
  watchdog qui est disponible via FTP (user: anonymous) depuis
  ftp://tsx-11.mit.edu/pub/linux/sources/sbin/. Ce dmon peut
  galement surveiller des connexions NFS et rebooter la machine
  quand la table de processus est pleine.

  Si vous n'tes pas sur, rpondez N.

Invalider l'arrt du chien de garde  la fermeture
CONFIG_WATCHDOG_NOWAYOUT
  Le comportement par dfaut du chien de garde (que vous aurez si
  vous rpondez N ici) est de stopper l'horloge si le processus le
  grant referme le fichier /dev/watchdog. Il est toujours possible
  de tuer ce processus  distance. Si vous rpondez Y ici, le chien
  de garde ne peut pas s'arrter une fois qu'il a dmarr.

Horloge chien de garde WDT
CONFIG_WDT
  Si vous avez une carte chien de garde WDT500P ou WDT501P, dites Y
  ici, N autrement. Il n'est pas possible de tester ces cartes, ce qui
  signifie que vous devez configurer les ports E/S et IRQ qu'il
  utilise dans les sources du noyau en haut de drivers/char/wdt.c.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera wdt.o.

Caractristiques WDT501
CONFIG_WDT_501
  Dire Y ici et crer un fichier spcial de caractres
  /dev/temperature avec le numro majeur 10 et le numro mineur 131
  ("man mknod") vous donnera un thermomtre dans votre ordinateur:
  la lecture de /dev/temperature rapporte sur un octet la temperature
  en degrs Fahrenheit. Ceci fonctionne seulement si vous avez une
  carte chien de garde WDT501P installe.

Tachymtre du ventilateur
CONFIG_WDT_501_FAN
  Valide le Tachymtre du ventilateur (Fan Tachometer) sur le WDT501.
  Ne faites cela que si vous possdez un tachymtre de ventilateur
  configur. 

Chien de garde logiciel
CONFIG_SOFT_WATCHDOG
  Un logiciel qui surveille le chien de garde. Ceci peut ne pas
  russir  redmarrer votre systme la ou le chien de garde matriel
  pourrait. De plus il est bien moins cher  installer.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera softdog.o.

PC Watchdog de Berkshire Products
CONFIG_PCWATCHDOG
  Ceci sert de gestionnaire pour la carte PC Watchdog de Berkshire
  Products. Cette carte surveille simplement votre noyau, pour tre
  sure qu'il ne se bloque pas, et s'il le fait, elle reboote votre
  ordinateur au bout d'un certain temps. Ce gestionnaire est comme
  celui de la WDT501, mais pour un matriel diffrent. Veuillez lire
  Documentation/pcwd-watchdog.txt. Les cartes Chien de garde PC
  peuvent tre commandes sur : http://www.berkprod.com. Quelques
  fichiers rc.local d'exemples sont disponibles sur
  ftp://ftp.bitgate.com.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pcwd.o.

  La plupart des gens diront N ici.

Acquire SBC Watchdog Timer
CONFIG_ACQUIRE_WDT
  Ceci est le gestionnaire pour le watchdog matriel du PSC-6x86
  Single Board Computer produit par Acquire Inc (et d'autres). Ce
  watchdog surveille simplement votre noyau, pour tre sure qu'il ne
  se bloque pas, et s'il le fait, elle reboote votre ordinateur au
  bout d'un certain temps.

  Ce gestionnaire est comme celui de la WDT501, mais pour un matriel
  diffrent. Si vous voulez compiler ceci en tant que module (=code
  qui peut tre insr ou retir d'un noyau en cours d'excution
  quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera pscwdt.o. La
  plupart des personnes rpondront N.

Support de l'horloge temps rel amliore
CONFIG_RTC
  Si vous rpondez Y ici et crez un fichier spcial de caractres
  /dev/rtc avec le numro majeur 10 et le numro mineur 135 en
  utilisant mknod ("man mknod"), vous aurez accs  l'horloge temps
  rel intgre  votre ordinateur. Chaque ordinateur possde une
  telle horloge. Elle peut tre utilise pour gnrer des signaux
  d'au minimum 1Hz jusqu' 8192Hz et peut galement tre utilise
  comme alarme sur 24 heures. Elle envoie une information d'tat via
  le fichier /proc/rtc et son comportement est fix par diverses
  ioctl sur /dev/rtc.

  Si vous faites tourner Linux sur une machine multi-processeur et
  avez rpondu Y  "Multi-processeur symtrique", vous devriez
  rpondre Y ici pour lire et rgler l'horloge RTC d'une manire
  compatible avec le SMP.

  Si vous pensez que vous avez un intrt  utiliser un tel
  priphrique (tel que l'chantillon de donnes priodique) alors
  dites Y ici et lisez le fichier Documentation/rtc.txt pour les
  dtails.

Support du Tadpole ANA H8
CONFIG_H8
  Le Hitachi H8/337 est un microcontrleur utilis pour interagir
  avec les environnements de puissance et thermiques. Si vous
  rpondez Y ici, vous serez en mesure de communiquer avec lui via u
  priphrique caractre spcial.

  Dans le doute, rpondez N.

Support /dev/nvram
CONFIG_NVRAM
  Si vous rpondez Y ici et crez un fichier caractre spcial
  /dev/nvram avec un majeur de 10 et un mineur de 144 par le biais de
  mknod ("man mknod"), vous aurez alors un accs en lecture et en
  criture aux 50 octets de la mmoire non volatile de l'horloge
  temps rel (Real Time Clock ou RTC) que l'on trouve sur tous les PC
  et sur la plupart des Ataris. Cette mmoire est par convention
  appele "RAM CMOS" sur les PC et "NVRAM" sur les Ataris. /dev/nvram
  peut tre utilis pour en voir les paramtres ou pour changer
  ceux-ci (avec certains utilitaires). Elle peut galement tre
  utilise pour sauver de manire frquente quelques bits de donnes
  trs importantes qui ne peuvent tre perdus  l'extinction de la
  machine et pour lesquelles l'criture sur le disque cause un
  problme de scurit. Veuillez cependant noter que la majorit de
  la place dans la NVRAM d'un PC appartient au BIOS et que sv ne
  devriez JAMAIS essayer de jouer avec. Voir la liste des
  interruptions de Ralf Browns pour un aperu de l'utilisation des
  octets CMOS de votre BIOS.

  Sur les machines Atari, /dev/nvram est toujours configur et n'a
  pas besoin d'tre slectionn.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera nvram.o.

Support Atomwide Serial
CONFIG_ATOMWIDE_SERIAL
  Si vous avez une carte Atomwide Serial pour systme Acorn, rpondez
  Y  cette option. Le gestionnaire peut grer des cartes 1, 2 ou 3
  ports. Dans le doute, rpondez N.

Carte srie duale Serial Port
CONFIG_DUALSP_SERIAL
  Si vous avez une carte srie duale Serial Port sur systme Acorn,
  rpondez Y. Dans le doute, rpondez N.

Support des joystick
CONFIG_JOYSTICK
  Si vous avez un joystick, vous pouvez rpondre Y ici pour activer
  le support gnrique des joystick. Il vous faudra galement
  rpondre Y ou M  au moins l'un des gestionnaires de joystick
  spcifiques. Cela rendra les joysticks accessibles via les
  priphriques /dev/jsX. Veuillez lire le fichier
  Documentation/joystick.txt qui contient plus d'informations et
  donne un pointeur concernant l'endroit o trouver le paquetage
  joystick dont vous avez besoin.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera joystick.o.

Joysticks et gamepads analogiques PC classiques
CONFIG_JOY_ANALOG
  Rpondez Y ici si vous avez un joystick ou un gamepad analogique
  qui se connecte  un port jeu de PC. Le gestionnaire supporte
  plusieurs types diffrents, y compris les joysticks avec le
  "throttle control", avec des palonniers ou avec des extensions
  comme des chapeaux ou des boutons compatibles avec le CH
  Flightstick Pro, le ThrustMaster FCS ou les gamepads avec 6 ou 8
  boutons. Pour plus d'informations quant  la manire d'utiliser le
  gestionnaire, veuillez lire Documentation/joystick.txt.

Contrleurs FPGaming et MadCatz A3D
CONFIG_JOY_ASSASIN
  Rpondez Y ici si vous avez un FPGaming Assasin 3D, un MadCatz
  Panther ou un MadCatz Panther XL. Pour plus d'informations quant 
  la manire d'utiliser le gestionnaire, veuillez lire
  Documentation/joystick.txt.

Joysticks et gamepads Gravis GrIP
CONFIG_JOY_GRAVIS
  Rpondez Y ici si vous avez un Gravis GamePad Pro, un Gravis
  Xterminator ou un Gravis Blackhawk Digital. Pour plus
  d'informations quant  la manire d'utiliser le gestionnaire,
  veuillez lire Documentation/joystick.txt.

Cartes jeu PDPI Lightning 4
CONFIG_JOY_LIGHTNING
  Rpondez Y ici si vous avez un carte jeu PDPI Lightning 4 et un
  joystick ou un gamepad analogique qui y est connect. Pour plus
  d'informations quant  la manire d'utiliser le gestionnaire,
  veuillez lire Documentation/joystick.txt.

Joysticks et gamepads Logitech Digital 
CONFIG_JOY_LOGITECH
  Rpondez Y ici si vous avez un Logitech WingMan Extreme Digital, un
  Logitech ThunderPad Digital ou un Logitech CyberMan 2. Pour plus
  d'informations quant  la manire d'utiliser le gestionnaire,
  veuillez lire Documentation/joystick.txt.

Joysticks et gamepads Microsoft SideWinder et Genius Digital
CONFIG_JOY_SIDEWINDER
  Rpondez Y ici si vous avez un Microsoft SideWinder 3d Pro, un
  Microsoft SideWinder Precision Pro, un Microsoft SideWinder Force
  Feedback Pro, un Microsoft Sidewinder GamePad ou un Genius
  Flight2000 F-23 Digital. Pour plus d'informations quant  la
  manire d'utiliser le gestionnaire, veuillez lire
  Documentation/joystick.txt.

Joysticks et gamepads ThrustMaster DirectConnect
CONFIG_JOY_THRUSTMASTER
  Rpondez Y ici si vous avez un ThrustMaster Millenium 3D Inceptor
  ou un ThrustMaster 3D Rage Pad. Pour plus d'informations quant  la
  manire d'utiliser le gestionnaire, veuillez lire
  Documentation/joystick.txt.

Joysticks et gamepads NES, SNES, PSX et multi-systme
CONFIG_JOY_CONSOLE
  Rpondez Y ici si vous avez un gamepad Nintendo Entertainment
  System, Super Nintendo Entertainment System, Sony PlayStation ou
  multi-systme -- joystick Atari, Amiga, Commodore, Amstrad
  CPC. Pour plus d'informations quant  la manire d'utiliser le
  gestionnaire, veuillez lire Documentation/joystick.txt et
  Documentation/joystick-parport.txt

Joysticks et gamepads Sega et Multisystem
CONFIG_JOY_DB9
  Rpondez Y ici si vous avez un gamepad Sega Master System, Sega
  Genesis, Sega Saturn ou un joystick multi-systme -- Atari, Amiga,
  Commodore, Amstrad CPC. Pour plus d'informations quant  la manire
  d'utiliser le gestionnaire, veuillez lire
  Documentation/joystick.txt et Documentation/joystick-parport.txt

Interface joystick TurboGraFX Multisystem
CONFIG_JOY_TURBOGRAFX
  Rpondez Y ici si vous avez une interface TurboGraFX faite par
  Steffen Schwenke et voulez l'utiliser avec le joystick Multiststem
  -- Atari, Amiga, Commodore, Amstrad CPC. Pour plus d'informations
  quant  la manire d'utiliser le gestionnaire, veuillez lire
  Documentation/joystick.txt et Documentation/joystick-parport.txt

Joysticks Amiga
CONFIG_JOY_AMIGA
  Rpondez Y ici si vous avez un Amiga sur lequel est connect un
  joystick digital. Pour plus d'informations quant  la manire
  d'utiliser le gestionnaire, veuillez lire
  Documentation/joystick.txt.

Bouton NetWinder
CONFIG_NWBUTTON
  Si vous activez ce gestionnaire et que vous crez un noeud de
  priphrique caractre /dev/nwbutton de numros majeurs et mineurs
  10 et 158 ("man mknod"),,  chaque fois que le bouton orange sera
  press un certain nombre de fois, le nombre de fois o le bouton a
  t press sera crit sur ce priphrique. Cela est trs utile pour
  les applications, non encore crites, qui effectuent des actions en
  fonction du nombre de fois o le bouton a t press dans la
  foule. Ne gardez pas le bouton appuy pendant trop longtps, dans
  la mesure o le gestionnaire n'altre pas le comportement du
  circuit de rinitialisation du matriel connect au bouton; il
  effectuera un reset hard si le bouton est gard appuy pendant un
  temps plus long que 5 secondes. Si vous voulez compiler ceci en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera nwbutton.o. La
  majeure partie des personnes rpondra Y  cette question ainsi qu'
  "Reboot en Utilisant le Bouton" plus abs de manire  pouvoir
  effectuer un arrt du systme  l'appui sur le bouton.

Reboot En Utilisant le Bouton
CONFIG_NWBUTTON_REBOOT
  Si vous activez cette option, vous serez en mesure d'effectuer un
  arrt du systme et un reboot en appuyant sur le bouton orange un
  certain nombre de fois. Le nombre de pressions  effectuer pour
  entamer l'arrt du systme est de deux par dfaut mais cela peut
  tre chang en modifiant la valeur de NUM_PRESSES_REBOOT dans
  nwbutton.h et en recompilant le gestionnaire ou, si vous compilez
  le gestionnaire en tant que module, vous pouvez spcifie le nombre
  de pressions au moment du chargement par la commande "insmod button
  reboot_count=<something>".

Support de carte son
CONFIG_SOUND
  Si vous avez une carte son dans votre ordinateur, c'est--dire
  qu'il peut faire plus qu'un simple bip, dites Y. Assurez vous
  d'avoir toutes les informations sur votre carte son et sa
  configuration (port d'E/S, interruptions et le canal DMA) parce
  qu'elles vont vous tre demandes.

  Vous pouvez lire le Sound-HOWTO, disponible via FTP (utilisateur:
  anonymous) depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO. Le
  fichier Documentation/sound/inrtoduction contient des informations
  gnrales sur le systme son modulaire. Le fichier
  Documentation/sound/README.OSS contient des informations quelque
  peu dpasses mais toujours utiles.

  Si vous avez une carte son PnP et que vous voulez la configurer au
  moment du boot par le biais des utilitaires ISA PnP (voir
  http://www.roestock.demon.co.uk/isapnptools/ (pour naviguer sur le
  WWW, vous devez disposer d'un accs  une machine connecte 
  Internet qui dispose d'un programme du genre de netscape ou de
  lynx)), vous devrez alors compiler le support de la carte son en
  tant que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez) et charger ce module
  aprs que la configuration PnP soit finie. Pour ce faire, dites M
  ici et lisez Documentation/modules.txt ainsi que
  Documentation/sound/Readme.modules; le module s'appelera sound.o.

  On m'a dit que mme sans carte son, vous pouvez amener votre
  ordinateur  faire plus qu'un simple bip occasionnel en programmant
  le haut-parleur. Les corrections du noyau et programmes pour le
  faire sont dans le paquetage pcsp, disponible  l'adresse
  http://www.imladris.demon.co.uk/pcsp/.

Modules son OSS
CONFIG_SOUND_OSS
  OSS est la suite Open Sound System de gestionnaires de cartes
  son. Elle facilite la programmation du son compte tenu du fait
  qu'elle offre une API commune. Rpondez Y ou M ici (le module
  s'appelera sound.o) si vous n'avez pas trouv de gestionnaire pour
  votre carte son. Vous choisirez alors votre gestionnaire dans la
  liste qui suit.

Tampons DMA persistants
CONFIG_SOUND_DMAP
  Linux peut souvent rencontrer des problmes dans l'allocation de
  tampons DMA sur les cartes son ISA de machines dotes de plus de
  16Mo de RAM. La cause en est que les tampons DMA ISA doivent se
  trouver en dessous de la limite des 16Mo et il est trs possible de
  ne pas trouver un bloc libre suffisamment grand dans cette zone
  aprs que la machine ait fonctionne pendant un certain temps. Si
  vous rpondez Y ici, les tampons DMA (64ko) seront allous au boot
  et conservs jusqu' l'extinction du systme. Cette option n'est
  utile que si vous rpondez Y aux "Modules de son OSS". Si vous
  rpondez M aux "Modules de son OSS", vous pouvez bnficier de la
  fonctionnalit de tampon DMA persitant en passant l'argument
  "dmabuf=1" sur la ligne de commande du module sound.o.

  Rpondre Y  moins que vous n'ayez 16Mo ou moins de RAM ou une
  carte son PCI.

Support des cartes Aztech Sound Galaxy (non PnP)
CONFIG_SOUND_SGALAXY
  Ce module initialise les vieilles cartes sound galaxy non Plug and
  Play d'Aztech. Il supporte la Waverider Pro 32 - 3D et la Galaxy
  Washington 16.

Support des cartes bases sur le AD1816(A) (EXPRIMENTAL)
CONFIG_SOUND_AD1816
  Rpondez M ici si vous avez une carte son base sur la puce Analog
  Devices AD1816(A).

  NOTE: Ce gestionnaire est encore EXPRIMENTAL. 
        Voir Documentation/sound/AD1816 pour plus d'informations.

Contrleur audio Yamaha OPL3-SA1
CONFIG_SOUND_OPL3SA1
  Rpondez Y ou M si vous avez une puce son Yamaha OPL3-SA1 que l'on
  trouve gnralement intgre sur les cartes-mre. Veuillez lire
  Documentation/sound/OPL3-SA pour plus de dtails.

Support de la ProAudioSpectrum 16
CONFIG_SOUND_PAS
  Rpondez Y uniquement si vous avez une carte son Pro Audio Spectrum
  16, ProAudio Studio 16 ou Logitech SoundMan 16. Ne rpondez pas 'y'
  si vous avez une autre carte faite par Media Vision ou Logitech
  puisqu'elles ne sont pas compatibles PAS16.

Support des 100% compatibles SoundBlaster (SB, SBPro, SB16, clones)
CONFIG_SOUND_SB
  Rpondez Y si vous avez une carte SoundBlaster originale faite par
  Creative Labs ou un clone au matriel 100% compatible (comme la
  Thunderboard ou SM Games). Pour une carte inconnue, vous pouvez
  rpondre Y si la carte est donne comme compatible SoundBlaster.

  Veuillez lire le fichier Documentation/sound/Soundblaster.

  Vous devriez galement rpondre Y ici pour les cartes bases sur la
  puce ALS-007 (lisez Documentation/sound/ALS007) et pour les cartes
  bases sur les puces ESS (lisez Documentation/sound/ESS1868 et
  Documentation/sound/ESS). Si vous avez une AWE 32 ou une SB AWE 64,
  rpondez Y ici ainsi qu' "Gestionnaires additionnels de bas
  niveau" et  "Support SB32/AWE". Veuillez alors lire
  Documentation/sound/INSTALL.awe. Si vous avez une carte IBM Wave,
  rpondez Y ici et lisez Documentation/sound/mwave.

  Vous pouvez rpondre M ici pour compiler ce gestionnaire en tant
  que module; le module s'appellera sb.o.

Support du synthtiseur gnrique FM OPL2/OPL3
CONFIG_SOUND_ADLIB
  Rpondez Y si votre carte  une puce FM faite par Yamaha
  (OPL2/OPL3/OPL4). Rpondre Y est gnralement sans problme et est
  un choix recommand bien que certaines cartes doivent avoir une
  mulation logicielle FM (TSR). Valider le support FM avec ces cartes
  peut conduire  des rsultats tranges (je n'ai cependant pas
  entendu parle de telles cartes).

  Veuillez lire le fichier Documentation/sound/OPL3 si votre carte
  comporte une puce OPL3.

  Dans le doute, rpondez Y.


#Support du priphrique loopback MIDI
#CONFIG_SOUND_VMIDI
###
### quelqu'un pourrait-il crire quelque chose ici
###
#
Support de la Gravis Ultrasound
CONFIG_SOUND_GUS
  Rpondre Y ici pour n'importe quel type de carte Gravis Ultrasound,
  y compris la GUS ou GUS MAX. Voir galement
  Documentation/sound/ultrasound pour plus d'informations sur la
  configuration de cette carte avec des modules.

Support de la MPU-401 (PAS pour SB16)
CONFIG_SOUND_MPU401
  Faites attention a cette question. L'interface MPU401 est supporte
  par toutes les cartes son. Cependant, certaines cartes supportes
  de faon native ont leur propre gestionnaire MPU401.
  Valider l'option MPU401 avec
  ces cartes conduira  des conflits. De plus, valider MPU401 sur un
  systme qui n'a pas rellement de MPU401 pourrait conduire  des
  problmes. Si votre carte tait dans la liste des cartes supportes,
  voyez les instructions spcifiques  la carte dans
  drivers/sound/Readme.cards. Vous pouvez sereinement dire Y si vous
  avez une vritable carte d'interface MPU401 MIDI.

Support de la 6850 UART Midi
CONFIG_SOUND_UART6850
  Cette option valide le support des interfaces MIDI bases sur la
  puce UART 6850. Cette interface est rarement rencontre sur les
  cartes sons. Vous pouvez sereinement dire N  cette option.

Son VIDC
CONFIG_VIDC_SOUND
  Rpondez Y ici pour tous les systmes ARM dots d'un contrleur
  video VIDC et de DAC son linaire 16-bit (Linear sound DACs). Dans
  le doute, rpondez N.

Support de la PSS (AD1848, ADSP-2115, ESC614)
CONFIG_SOUND_PSS
  Rpondez Y ou M si vous avez une carte Orchid SW32, Cardinal DSP16,
  une Beethoven ADSP-16 ou une autre carte base sur le jeu de
  composants PSS (codec AD1848 + puce ADSP-2115 DSP + puce Echo
  ESC614 ASIC). Pour plus d'informations quant  la manire de
  compiler cela dans le noyau ou en tant que module, voir le fichier
  Documentation/sound/PSS.

Activer le mixeur PSS (Beethoven ADSP-16 et autres compatibles)
CONFIG_PSS_MIXER
  Rpondez Y pour la Beethoven ADSP-16. Vous pouvez essayer la
  rponse Y pour d'autres cartes qui comportent des contrles de
  volume principal, de basse et d'aigu et pour lesquelles vous n'avez
  pas trouv de contrleur sous Linux. Si vous rpondez N pour la
  Beethoven ADSP-16, vous ne pourrez contrler les volumes principal,
  de basse, d'aigu et de synth.

  Si vous avez rpondu M  "Support PSS" ci-dessus, vous pouvez
  activer ou dsactiver le mixeur PSS avec le paramtre de module
  pss_mixer. Pour plus d'informations, lisez le fichier
  Documentation/sound/PSS.

Possession du fichier de firmware DSPxxx.LD
CONFIG_PSS_HAVE_BOOT
  Si vous avez le fichier DSPxxx.LD ou le fichier SYNTH.LD pour votre 
  carte, rpondez Y pour inclure ce fichier. Sans ce fichier, le
  priphrique de synthse (OPL) pourrait ne pas marcher.

Chemin complet vers le fichier de firmware DSPxxx.LD
CONFIG_PSS_BOOT_FILE
  Entrez le chemin complet vers votre fichier DSPxxx.LD ou votre
  fichier SYNTH.LD, en partant de /.

Option de sample 16 bit de la GUS (_NOT_ GUS MAX)
CONFIG_SOUND_GUS16
  Rpondez Y si vous avez install la carte soeur d'chantillonnage 16
  bits sur votre GUS. Rpondez N si vous une GUS MAX puisque rpondre
  Y ici invalide le support GUS MAX.

Support de la GUS MAX
CONFIG_SOUND_GUSMAX
  Rpondez Y uniquement si vous avez une Gravis Ultrasound MAX.

Support du Microsoft Sound System
CONFIG_SOUND_MSS
  Encore une fois, rflchissez bien avant de rpondre Y  cette
  question. Vous pouvez sereinement rpondre Y si vous avez la carte
  Windows Sound System originelle de Microsoft ou d'Aztech SG 16 Pro
  (ou NX16 Pro). Vous pouvez galement rpondre Y si votre carte ne
  fait PAS partie de celles-ci:

     ATI Stereo F/X, AdLib, Audio Excell DSP16, Cardinal DSP16,
     Ensoniq SoundScape (ainsi que celles qui sont compatibles
     fabriques par Reveal and Spea),
     Gravis Ultrasound, Gravis Ultrasound ACE, Gravis Ultrasound Max,
     Gravis Ultrasound avec option 16 bits, Logitech Sound Man 16,
     Logitech SoundMan Games, Logitech SoundMan Wave, MAD16 Pro (OPTi
     82C929), Media Vision Jazz16, MediaTriX AudioTriX Pro, Microsoft
     Windows Sound System (MSS/WSS), Mozart (OAK OTI-601), Orchid
     SW32, Personal Sound System (PSS), Pro Audio Spectrum 16, Pro
     Audio Studio 16, Pro Sonic 16, Roland MPU-401 MIDI interface,
     Sound Blaster 1.0, Sound Blaster 16, Sound Blaster 16ASP, Sound
     Blaster 2.0, Sound Blaster AWE32, Sound Blaster Pro, TI TM4000M
     notebook, ThunderBoard, Turtle Beach Tropez, Yamaha FM
     synthesizers (OPL2, OPL3 et OPL4), 6850 UART MIDI Interface.

  Pour les cartes ayant le support natif dans VoxWare, consultez les
  instructions spcifiques  la carte dans
  drivers/sound/Readme.cards.  Certains gestionnaires ont leur propre
  support MSS et rpondre Y  cette option conduira  un conflit.

Support de l'Ensoniq Soundscape
CONFIG_SOUND_SSCAPE
  Rpondez Y si vous avez une carte son base sur la puce Ensoniq
  SoundScape. De telles cartes sont construites entre autres par
  Ensoniq, Spea et Reveal (Reveal fait aussi d'autres cartes).

Support de la MediaTriX AudioTriX Pro
CONFIG_SOUND_TRIX
  Rpondez Y si vous avez une carte son AudioTriX Pro construite par
  MediaTrix.

Possession du fichier de firmware TRXPRO.HEX
CONFIG_TRIX_HAVE_BOOT
  La MediaTrix AudioTrix Pro dispose d'un microcontrleur intgr qui 
  a besoin d'tre initialis en tlchargeant le code  partir d'un
  fichier de nom TRXPRO.HEX prsent dans le rpertoire du
  gestionnaire DOS. Si vous n'avez pas du fichier TRXPRO.HEX
  sous la main, vous pouvez sauter cette tape. Cependant, les modes
  SB et MPU-401 de l'AudioTrix Pro en fonctionneront pas sans ce
  fichier!

Chemin complet vers le fichier de firmware TRXPRO.HEX
CONFIG_TRIX_BOOT_FILE
  Entrez le chemin complet vers le fichier TRXPRO.HEX, en partant de
  /.

Support des cartes  base de OPTi MAD16 et/ou Mozart
CONFIG_SOUND_MAD16
  Rpondez Y si votre carte a une puce d'interface audio Mozart (OAK
  OTI-601) ou MAD16 (OPTi 82C928, 82C929 ou 82C931).  Pour la 82C931,
  veuillez lire le fichier drivers/sound/README.C931. Celles-ci sont
  actuellement assez courantes et il est possible que beaucoup de
  cartes sans marque en aient une.  En plus, la puce MAD16 est
  utilise dans certaines cartes de constructeurs connus tels que
  Turtle Beach (Tropez), Reveal (certains modles) et Diamond (les
  dernires). Veuillez cependant noter que les cartes sons Tropez
  disposent de leur propre gestionnaire; si vous en avez une,
  rpondez N ici et Y ou M  "Support complet du Turtle Beach
  WaveFront".

  Voir galement Documentation/sound/Opti et
  Documentation/sound/MAD16 pour plus d'informations concernant la
  configuration de ces cartes en modules.

Support complet des cartes son/synth Turtle Beach WaveFront
CONFIG_SOUND_WAVEFRONT
  Rpondez Y ou M si vous avez une carte son Tropez Plus, Tropez ou
  Maui et lisez les fichiers Documentation/sound/Wavefront et
  Documentation/sound/Tropez+.

Support MIDI sur les vieilles cartes  base de MAD16 (ncessite SB)
CONFIG_MAD16_OLDCARD
  Rpondez Y (ou M) si vous avez une vieille carte base sur les jeux 
  de composants C928 ou Mozart et si vous voulez profiter du support
  MIDI. Si vous activez cette option, il vous faudra galement le
  support Sound Blaster.

Support des cartes (PnP)  base de Crystal CS4232
CONFIG_SOUND_CS4232
  Valider ceci si vous avez une carte base sur la puce Crystal
  CS4232 qui utilise son propre protocole Plug and Play.

  Voir Documentation/sound/CS4232 pour plus d'informations sur la
  configuration de cette carte.

Support des cartes PnP  base de Yamaha OPL3-SA2, SA3 et SAx
CONFIG_SOUND_OPL3SA2
  Rpondez Y ou M si vous avez une carte base sur l'un de ces jeux
  de composants son Yamaha. Veuillez lire
  Documentation/sound/OPL3-SA2 pour plus d'informations sur la
  configuration de ces cartes.

Support des synthtiseurs Turtle Beach Wave Front (Maui, Tropez)
CONFIG_SOUND_MAUI
  Rpondez Y ici si vous avez une carte son Turtle Beach Wave
  Front, Maui ou Tropez.

Possession du fichier de firmware OSWF.MOT
CONFIG_MAUI_HAVE_BOOT
  Les cartes son Turtle Beach Maui et Tropez disposent d'un
  microcontrleur qui ncessite une initialisation avant
  utilisation. Le fichier OSWF.MOT est distribu avec les
  gestionnaires DOS/Windows de la carte. Rpondez Y si vous avez ce
  fichier.

Chemin complet vers le fichier de firmware OSWF.MOT
CONFIG_MAUI_BOOT_FILE
  Entrez le chemin complet vers le fichier OSWF.MOT, en partant de /.

Support des Turtle Beach MultiSound Classic, Tahiti et Monterey
CONFIG_SOUND_MSNDCLAS
  Rpondez M ici si vous avez une Turtle Beach MultiSound Classic,
  Tahiti ou Monterey (pas une Pinnacle ou une Fiji).

  Voir Documentation/sound/MultiSound pour des informations
  importantes sur ce gestionnaire.

Chemin complet vers le fichier de firmware MSNDINIT.BIN
CONFIG_MSNDCLAS_INIT_FILE
  Les cartes MultiSound ont deux fichiers de firmware ncessaires au
  fonctionnement et qui ne sont pour le moment pas inclus. ces
  fichiers peuvent tre obtenus chez Turtle Beach. Voir
  Documentation/sound/MultiSound pour plus d'informations quant  la
  manire de les obtenir.

Chemin complet vers le fichier de firmware MSNDPERM.BIN
CONFIG_MSNDCLAS_PERM_FILE
  Les cartes MultiSound ont deux fichiers de firmware ncessaires au
  fonctionnement et qui ne sont pour le moment pas inclus. ces
  fichiers peuvent tre obtenus chez Turtle Beach. Voir
  Documentation/sound/MultiSound pour plus d'informations quant  la
  manire de les obtenir.

Support des Turtle Beach MultiSound Pinnacle et Fiji
CONFIG_SOUND_MSNDPIN
  Rpondez M ici si vous avez une Turtle Beach MultiSound Pinnacle ou
  Fiji. Voir Documentation/sound/MultiSound pour avoir des
  informations importantes sur ce gestionnaire.

Chemin complet vers le fichier de firmware PNDSPINI.BIN
CONFIG_MSNDPIN_INIT_FILE
  Les cartes MultiSound ont deux fichiers de firmware ncessaires au
  fonctionnement et qui ne sont pour le moment pas inclus. ces
  fichiers peuvent tre obtenus chez Turtle Beach. Voir
  Documentation/sound/MultiSound pour plus d'informations quant  la
  manire de les obtenir.

Chemin complet vers le fichier de firmware PNDSPERM.BIN
CONFIG_MSNDPIN_PERM_FILE
  Les cartes MultiSound ont deux fichiers de firmware ncessaires au
  fonctionnement et qui ne sont pour le moment pas inclus. ces
  fichiers peuvent tre obtenus chez Turtle Beach. Voir
  Documentation/sound/MultiSound pour plus d'informations quant  la
  manire de les obtenir.

La MSND Pinnacle a une S/PDIF I/O
CONFIG_MSNDPIN_DIGITAL
  Si vous avez la carte fille S/PDIF pour la Pinnacle ou la Fiji,
  rpondez Y ici; autrement, rpondez N. Si vous en avez une, vous
  serez en mesure de lire et d'enregistrer depuis le port S/PDIF
  (signal digital). Voir Documentation/sound/MultiSound pour plus
  d'informations quant  la manire de tirer parti de cette capacit.

Mode non PnP pour la MSND Pinnacle
CONFIG_MSNDPIN_NONPNP
  Les ressources des cartes Pinnacle et Fiji peuvent tre configures
  soit par le PnP, soit par un port de configuration. Rpondez Y ici
  si votre carte n'est PAS en mode PnP. Pour la Pinnacle, la
  configuration en mode non-PnP permet galement l'utilisation des
  priphriques IDE et joystick sur la carte; ceci n'est pas indiqu
  quand la carte est en mode PnP. Spcifier zro pour n'importe
  quelle ressource d'un priphrique dsactivera ce priphrique. Si
  vous faites tourner la carte en mode PnP, vous devez rpondre N ici
  et utiliser les isapnptools pour configurer les ressources de la
  carte.

Port de configuration de la MSND Pinnacle
CONFIG_MSNDPIN_CFG
  C'est le port que les Pinnacle et Fiji utilisent pour la
  configuration  des ressources de la carte quand elle n'est pas en
  mode PnP. Si votre carte est en mode PnP, assurez vous de rpondre
  N  l'option prcdente, "Mode non PnP de la MSND Pinnacle".

Taille de tampon MSND (kB)
CONFIG_MSND_FIFOSIZE
  Cela configure la taille en kilo-octets de chaque tampon audio pour 
  la lecture et l'enregistrement dans les gestionnaires MultiSound ( 
  la fois le Classic et le Pinnacle). Des valeurs plus grandes
  rduisent les probabilits de collisions de donnes aux dpends
  d'un temps de latence global. Dans le doute, conservez les valeurs
  par dfaut.

Support /dev/dsp et /dev/audio
CONFIG_SOUND_AUDIO
  Si vous rpondez Y ici, vous aurez les priphriques /dev/dsp et
  /dev/audio; ce sont des priphriques de conversion
  analogique-digital et digital-analogique trs utiles. Rpondez donc 
  Y.

Support de l'interface MIDI interface
CONFIG_SOUND_MIDI
  Rpondre N invalide les priphriques /dev/midixx et les accs aux
  ports MIDI utilisant /dev/sequencer et /dev/music. Cette option
  affecte galement les MPU401 et/ou les priphriques compatibles
  Gnral MIDI. Rpondez Y.

Support du synthtiseur FM (YM3812/OPL-3)
CONFIG_SOUND_YM3812
  Rpondez Y ici,  moins que vous sachiez que vous n'avez pas besoin
  de l'option.

Support de Sun Audio
CONFIG_SUN_AUDIO
  Ceci sert au support au support des cartes son des stations de
  travail Sun. Le code n'existe pas encore, aussi il vaut mieux 
  dire N ici.

Gestionnaires de bas niveau additionnels
CONFIG_LOWLEVEL_SOUND
  Si vous avez besoin de gestionnaires additionnels de son de bas
  niveau qui ne soient pas encore apparus, rpondez Y. La rponse 
  cette question n'affectera pas directement le noyau; rpondre Y ne
  fera que vous proposer de nouvelles options. Dans le doute,
  rpondez Y.

Mixeur ACI (miroPCM12/PCM20)
CONFIG_ACI_MIXER
  Gestionnaire Interface de Commande Audio (Audio Command Interface
  ou ACI). ACI est un protocole utilis pour communiquer avec le
  microcontrleur de certaines cartes son fabriques par miro,
  e.g. les miroSOUND PCM12 et PCM20. La principale fonction de l'ACI
  est de contrler le mixeur et d'obtenir une identification du
  produit. Ce gestionnaire ACI Voxware ne supporte pour le moment que
  les fonctions ACI des cartes miroSOUND PCM12 et PCM20. Sur la
  PCM20, l'ACI contrle galement le tuner radio. Cela est gr dans
  le gestionnaire video4linux radio-miropcm20.

Support SB32/AWE
CONFIG_AWE32_SYNTH
  Rpondez Y ici si vous avez une Sound Blaster SB32, AWE32-PnP, SB
  AWE64 ou une carte son similaire. Voir les fichiers
  Documentation/sound/lowlevel/README.awe, Documentation/sound/AWE32 et
  Soundblaster-AWE mini-HOWTO, disponibles via FTP (user: anonymous)
  depuis ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/mini pour plus
  d'informations.

Support DSP16 Audio Excel DSP 16 de Gallant (SC-6000 et SC-6600)
CONFIG_AEDSP16
  Rpondez Y si vous avez une carte Audio Excel DSP 16 de chez
  Gallant. Ce gestionnaire supporte l'Audio Excel DSP 16 mais pas les 
  versions III ou PnP de cette carte.

  La carte Audio Excel DSP 16 de Gallant peut muler soit une SBPro
  soit une carte Microsoft Sound System, vous devriez donc avoir
  rpondu Y soit  "Support des compatibles 100% Sound Blaster
  (SB16/32/64, ESS, Jazz16)" soit  "Support Microsoft Sound System"
  ci -dessus. Vous devez alors rpondre respectivement aux questions
  "mulation MSS" et "mulation SBPro". Vous ne devriez rpondre Y
  qu' seulement une de ces deux questions.

  Veuillez lire drivers/sound/lowlevel/README.aedsp16 et l'en-tte de
  drivers/sound/lowlevel/aedsp16.c de mme que
  Documentation/sound/AudioExcelDSP16 pour plus d'informations sur ce 
  gestionnaire et sa configuration.

Adresse d'E/S de base pour l'Audio Excel DSP 16
CONFIG_AEDSP16_BASE
  C'est l'adresse de base d'E/S de la carte Audio Excel DSP 16. C'est
  220 ou 240. Si vous avez compil aedsp16.o en tant que module, vous 
  pouvez spcifier ce paramtre sous la forme 'io=0xNNN'.

Audio Excel DSP 16 (mulation SBPro)
CONFIG_AEDSP16_SBPRO
  Rpondez Y si vous voulez que votre carte son mule une Sound
  Blaster Pro. Vous devriez galement rpondre Y  "Support des 100%
  compatibles Sound Blaster (SB16/32/64, ESS, Jazz16)" et N  "Audio
  Excel DSP 16 (mulation MSS)".

IRQ de l'Audio Excel DSP 16
CONFIG_AEDSP16_SB_IRQ
  C'est l'IRQ de la carte Audio Excel DSP 16. Cela peut tre 5, 7, 9,
  10 ou 11. Si vous avez compil aedsp16.o en tant que module, sv
  pouvez spcifier ce paramtre sous la forme 'irq=NN'.

DMA de l'Audio Excel DSP 16
CONFIG_AEDSP16_SB_DMA
  C'est le canal DMA de la carte Audio Excel DSP 16. Cela peut tre
  0, 1 ou 3. Si vous avez compil aedsp16.o en tant que module, sv
  pouvez spcifier ce paramtre sous la forme 'dma=NN'.

Audio Excel DSP 16 (mulation MSS)
CONFIG_AEDSP16_MSS
  Rpondez Y si vous voulez que votre carte son mule une Microsoft
  Sound System. Vous devriez galement rpondre Y  "Support
  Microsoft Sound System" et N  "Audio Excel DSP 16 (mulation
  SBPro)".

Audio Excel DSP 16 IRQ
CONFIG_AEDSP16_MSS_IRQ
  C'est l'IRQ de la carte Audio Excel DSP 16. Cela peut tre 5, 7, 9,
  10 ou 11. Si vous avez compil aedsp16.o en tant que module, sv
  pouvez spcifier ce paramtre sous la forme 'irq=NN'.

Audio Excel DSP 16 DMA
CONFIG_AEDSP16_MSS_DMA
  C'est le canal DMA de la carte Audio Excel DSP 16. Cela peut tre
  0, 1 ou 3. Si vous avez compil aedsp16.o en tant que module, sv
  pouvez spcifier ce paramtre sous la forme 'dma=NN'.

Cartes son  base de SC-6600 (nouvelle Audio Excel DSP 16)
CONFIG_SC6600
  Le SC6600 est la nouvelle version du DSP prsent sur les cartes
  Audio Excel DSP 16. Trouvez dans votre manuel l'ID FCC de votre
  carte son et rpondez Y si vous avez un DSP SC6600.

Interface Joystick SC-6600
CONFIG_SC6600_JOY
  Rpondez Y ici pour pouvoir utiliser l'interface joystick de la
  carte Audio Excel DSP 16.

Interface CDROM SC-6600
CONFIG_SC6600_CDROM
  Cette option active l'interface CDROM de la carte Audio Excel DSP
  16. Le paramtre demand peut tre: 0 pour Sony, 1 pour Panasonic,
  2 pour IDE, 4 pour pas de CDROM prsent.

Audio Excel DSP 16 (mulation MPU401)
CONFIG_AEDSP16_MPU401
  Rpondez Y si vous voulez que votre carte son mule une interface
  midi MPU-401. Vous devriez galement rpondre Y  "Support
  MPU-401".

  Vous devez noter que l'adresse de base d'E/S pour le support
  MPU-401 de l'aedsp16 est la mme que celle que vous avez choisie
  pour "Support MPU-401". Si vous utilisez ce gestionnaire en module,
  vous devez spcifier l'adresse de base d'E/S de avec le paramtre
  'mpu_base=0xNNN'.

MPU401 IRQ for Audio Excel DSP 16
CONFIG_AEDSP16_MPU_IRQ
  C'est l'IRQ de l'mulation MPU-401 de la carte Audio Excel DSP
  16. Cela peut tre 5, 7, 9, 10 ou 0 (pour dsactiver l'interface
  MPU-401). Si vous avez compil aedsp16.o en tant que module, vous
  pouvez spcifier ce paramtre sous la forme 'mpu_irq=NN'.

Cartes son PCI  base d'Ensoniq ES1370
CONFIG_SOUND_ES1370
  Rpondez Y ou M si vous avez une carte son PCI utilisant le jeu de
  composants Ensoniq ES1370, telle que l'AudioPCI d'Ensoniq
  (non-97). Pour savoir si votre carte son utilise un ES1370 sans
  avoir  ouvrir le capot de votre ordinateur, faites appel  lspci
  -n et cherchez l'ID PCI 1274:5000. Depuis qu'Ensoniq a t achet
  par Creative Labs, les modles Sound Blaster 64/PCI sont bass soit
  sur un ES1370 soit sur un ES1371. Ce gestionnaire diffre quelque
  peu de l'OSS/Free, VEUILLEZ LIRE Documentation/sound/es1370.

Cartes son PCI  base d'Ensoniq ES1371
CONFIG_SOUND_ES1371
  Rpondez Y ou M si vous avez une carte son PCI utilisant le jeu de
  composants Ensoniq ES1371, telle que l'AudioPCI97 d'Ensoniq. Pour
  savoir si votre carte son utilise un ES1371 sans avoir  ouvrir le
  capot de votre ordinateur, faites appel  lspci -n et cherchez l'ID
  PCI 1274:1371. Depuis qu'Ensoniq a t achet par Creative Labs,
  les modles Sound Blaster 64/PCI sont bass soit sur un ES1370 soit
  sur un ES1371. Ce gestionnaire diffre quelque peu de l'OSS/Free,
  VEUILLEZ LIRE Documentation/sound/es1371.

Support joystick au moment du boot
CONFIG_SOUND_ES1370_JOYPORT_BOOT
  Rpondez Y ici pour utiliser le port joystick de votre carte son.

Slection de plage d'E/S pour le port jeu
CONFIG_SOUND_ES1371_GAMEPORT
  Slectionnez ici la plage d'E/S du port jeu de la carte son  base
  de ES1371. Cette carte utilise 8 ports d'E/S et le port jeu est
  disponible sur les 8 ports d'E/S. Les valeurs hexadcimales
  admissibles sont 200, 208, 210 et 218. Le gestionnaire joystick
  utilisera par dfaut 0x201. Laissez la valeur par dfaut de 200 
  moins que vous ayez un joystick non connect  votre carte son.

Cartes son PCI  base de S3 SonicVibes
CONFIG_SOUND_SONICVIBES
  Rpondez Y ou M si vous avez une carte son PCI utilisant le jeu de
  composants S3 SonicVibes. Pour savoir si votre carte utilise une
  puce SonicVibes sans retirer le capot de votre ordinateur, utilisez
  la commande lspci -n et recherchez l'ID PCI 5333:CA00. Ce gestionnaire
  diffre quelque peu de l'OSS/Free,VEUILLEZ LIRE
  Documentation/sound/sonicvibes.

Rockwell WaveArtist
CONFIG_SOUND_WAVEARTIST
  Rpondre Y ici pour inclure le support du systme sonore Rockwell
  WaveArtist. Ce gestionnaire est principalement destin au
  NetWinder.

Utilisez vous un trans-compilateur
CONFIG_CROSSCOMPILE
  Rpondez Y ici si vous compilez le noyau sur une architecture
  diffrente de celle sur laquelle il est sens tourn.

Compiler le module gestionnaire d'exception en virgule flottante (fp exception handler)
CONFIG_MIPS_FPE_MODULE
  Compiler le module gestionnaire d'exception en virgule
  flottante. Cette option n'est utile que pour les personnes qui
  travaillent sur un gestionnaire d'exception en virgule
  flottante. Si ce n'est pas votre cas, rpondez N.

Dboguage distant du noyau par GDB
CONFIG_REMOTE_DEBUG
  Si vous rpondez Y ici, il vous sera possible de dboguer de
  manire distante le noyau MIPS en utilisant gdb. Ceci alourdit
  la taille sur le disque de votre noyau  de quelques mgaoctets et
  ncessite une machine dote de plus de 16 Mo, 32 Mo de RAM tant
  mieux pour viter d'avoir des temps de liaison lors de la
  compilation excessifs (linking time). Ceci n'est utile que pour les
  hackers du noyau. Dans le doute, rpondez N.

Support de la Magic System Request Key
CONFIG_MAGIC_SYSRQ
  Si vous rpondez Y ici, vous aurez un certain contrle sur le
  systme mme lorsque le systme crashera, par exemple pendant le
  dboguage du noyau (c'est ainsi qu'il vous sera possible de vider
  le tampon de cache sur le disque, de rebooter le systme
  immdiatement ou d'afficher des informations de statut). Cela se
  fait par le biais de l'appui sur certaines touches tout en
  maintenant la touche SysRq (Alt+PrintScreen). Les touches sont
  documentes dans Documentation/sysrq.txt. Ne rpondez pas Y  moins 
  de vraiment savoir ce que vous fates.

Sous-systme ISDN
CONFIG_ISDN
  ISDN ("Integrated Services Digital Networks" - Rseaux numriques 
  services intgrs -, RNIS en France) est un type spcial de ligne
  tlphonique totalement numrique; il est gnralement utilis pour
  vous connecter  votre fournisseur de services Internet (avec SLIP
  ou PPP). Le principal avantage est que la vitesse est plus grande
  que pour les connexions modem/tlphoniques ordinaires et que vous
  pouvez avoir des communications vocales pendant que vous
  tlchargez des choses. Il fonctionne uniquement si votre
  ordinateur est quip d'une carte ISDN et que vous et votre
  fournisseur de services tes relis  une ligne ISDN de la
  compagnie des tlphones. Pour des dtails, lisez
  http://alumni.caltech.edu/~dank/isdn/ sur le WWW. (Pour naviguer
  sur le WWW, il vous faut une machine connecte  Internet qui a
  l'un des programmes Lynx, Netscape ou Mosaic).

  Ce gestionnaire vous permet d'utiliser une carte ISDN pour les
  connexions rseau et pour le priphrique d'appel. Le tty ISDN  un
  mulateur de modem compatible AT. Les priphriques rseau
  supportent le rappel automatique, l'empaquetage du canal, l'appel
  en boucle et l'appel avec authentification sans avoir de daemon en
  fonctionnement. Un protocole T.70 rduit est support par tty pour le
  BTX allemand. Sur le canal D, les protocoles EDSS1 (Euro-ISDN) et
  1TR6 (style allemand) sont supports. Voir
  Documentation/isdn/LISEZMOI pour plus d'informations.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera isdn.o.

Support de PPP en synchrone
CONFIG_ISDN_PPP
  Sur des connexions numriques telles que l'ISDN, pas la peine de
  synchroniser les horloges de l'metteur et et du rcepteur avec des
  bits de start et de stop comme on doit le faire sur des lignes
  tlphoniques analogiques. Au lieu de cela, on peut utiliser le
  "PPP synchrone". Rpondre Y ici pour inclure ce protocole. Ce
  protocole est, par exemple, utilis par Cisco et Sun. Vous direz
  donc Y ici si de l'autre cot de votre connexion ISDN le
  supporte. Il vous faudra une version spciale de pppd (appele
  ipppd) pour utiliser cette caractristique. Voyez
  Documentation/isdn/README.syncppp et
  Documentation/isdn/syncPPP.FAQ pour de plus amples informations.

Support de MP (RFC 1717) gnrique
CONFIG_ISDN_MPP
  Avec PPP en synchrone valide, il est possible d'augmenter le dbit
  en empaquetant plusieurs connexions ISDN en utilisant ce protocole.
  Voyez  Documentation/isdn/LISEZMOI.syncppp pour de plus amples
  informations.

Utiliser VJ-compression avec PPP en synchrone
CONFIG_ISDN_PPP_VJ
  Ceci valide la compression d'en-tte Van Jacobson pour PPP en
  synchrone. Rpondre Y si l'autre ct de la connexion le supporte.

Support audio via ISDN
CONFIG_ISDN_AUDIO
  Si vous rpondez Y ici, l'mulateur de modem supportera un
  sous-ensemble de commandes EIA Class 8 Voice. En utilisant un getty
  avec support de voix (mgetty+sendfax de gert@greenie.muc.de avec
  une extension, disponible avec le paquetage d'utilitaire ISDN, par
  exemple), vous pourrez utiliser votre machine Linux comme une
  rpondeur ISDN. Naturellement, ceci doit aussi tre support par le
  gestionnaire de bas niveau. Actuellement, le gestionnaire HiSax est
  le seul supportant la voix. Voir Documentation/isdn/README.audio
  pour plus d'informations.

X.25 PLP  par dessus ISDN (EXPRIMENTAL)
CONFIG_ISDN_X25
  Cette fonctionnalit exprimentale permet de faire passer le
  protocole X.25 sur des connexions RNIS. Voir
  Documentation/isdn/README.x25 pour plus d'informations si vous tes
  intresss par ceci.

Support de ICN 2B et 4B
CONFIG_ISDN_DRV_ICN
  Ceci valide le support des deux genres de cartes ISDN faites par la
  compagnie allemande appele ICN. 2B est la version standard d'une
  seule ligne ISDN avec deux canaux B, 4B supporte deux lignes ISDN.
  Pour utiliser cette carte, le logiciel firmware supplmentaire est
  ncessaire, ce qui doit tre tlcharg dans la carte en utilisant
  un utilitaire qui est distribu sparment. Voyez
  Documentation/isdn/LISEZMOI et LISEMOI.icn pour de plus amples
  informations.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera icn.o.

Support isdnloop
CONFIG_ISDN_DRV_LOOP
  Ce gestionnaire fournit une carte ISDN virtuelle. Son but principal
  est de pouvoir tester les fonctionnalits de couche de liaison ou
  la configuration sans devoir payer au fournisseur d'accs de
  nombreux appels. Il va vous falloir l'utilitaire loopctrl du
  dernier paquetage isdn4k-utils pour pouvoir configurer ce
  gestionnaire.

Support du gestionnaire HiSax SiemensChipSet
CONFIG_ISDN_DRV_HISAX
  C'est un gestionnaire qui gre le jeu de composants Siemens sur
  certaines cartes RNIS (comme les AVM A1, les cartes Elsa RNIS, les
  Teles S0-16.0, les Teles S0-16.3, les Teles S0-8, les Teles/Creatix
  PnP, les ITK micro ix1 et de nombreuses cartes compatibles).

  HiSax est juste le nom du gestionnaire, ce n'est pas le nom d'un
  matriel quelconque.

  Si vous avez une carte avec un jeu de composants de ce type, vous
  devriez rpondre Y ici ainsi qu' l'option de configuration du
  gestionnaire pour votre carte.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera hisax.o. Voir Documentation/isdn/README.HiSax pour plus
  d'informations sur l'utilisation de ce gestionnaire.

Support HiSax pour les Teles 16.0/8.0
CONFIG_HISAX_16_0
  Ceci active le support HiSax pour les cartes RNIS Teles S0-16.0,
  S0-8 et de nombreuses compatibles.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les Teles 16.3 ou PNP ou PCMCIA
CONFIG_HISAX_16_3
  Ceci active le support HiSax pour les cartes RNIS Teles S0-16.3,
  les Teles/Creatix PnP et les Teles PCMCIA.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les Teles 16.3c
CONFIG_HISAX_TELES3C
  Ceci active le support HiSax pour les cartes RNIS Teles 16.3c.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les AVM A1 (Fritz)
CONFIG_HISAX_AVM_A1
  Ceci active le support HiSax pour les cartes AVM A1 (aka
  "Fritz").

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les cartes Elsa ISA
CONFIG_HISAX_ELSA
  Ceci active le support HiSax pour les cartes Elsa Mircolink ISA,
  pour les cartes de la srie Elsa Quickstep et les Elsa PCMCIA.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les ITK ix1-micro Revision 2
CONFIG_HISAX_IX1MICROR2
  Ceci active le support HiSax pour les cartes ITK ix1-micro Revision
  2.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les cartes Eicon.Diehl Diva
CONFIG_HISAX_DIEHLDIVA
  Ceci active le support HiSax pour les cartes RNIS Eicon.Diehl Diva
  none PRO en versions passives.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les cartes ASUSCOM
CONFIG_HISAX_ASUSCOM
  Ceci active le support HiSax pour les cartes AsusCom et les cartes
  RNIS passives versions OEM.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les cartes TELEINT
CONFIG_HISAX_TELEINT
  Ceci active le support HiSax pour les cartes RNIS TELEINT SA1
  semi-actives.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour les Sedlbauer speed card/win-star
CONFIG_HISAX_SEDLBAUER
  Ceci active le support HiSax pour les cartes RNIS passives
  Sedlbauer.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour utilisation avec diffrentes
  cartes, pour un protocole canal-D diffrent ou pour des rglages
  d'irq/port/shmem non standards.

Support HiSax pour la USR Sportster interne TA
CONFIG_HISAX_SPORTSTER
  Ceci active le support HiSax pour la carte USR Sportster interne
  TA.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour un protocole canal-D diffrent ou
  pour des rglages d'irq/port non standards.

Support HiSax pour la carte MIC
CONFIG_HISAX_MIC
  Ceci active le support HiSax pour la carte ITH MIC. 

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour un protocole canal-D diffrent ou
  pour des rglages d'irq/port non standards.

Support HiSax pour la carte NETjet
CONFIG_HISAX_NETJET
  Ceci active le support HiSax pour la carte NetJet de Traverse
  Technologies.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour un protocole canal-D diffrent ou
  pour des rglages d'irq/port non standards.

Support HiSax pour la carte Niccy PnP/PCI
CONFIG_HISAX_NICCY
  Ceci active le support HiSax pour la carte Dr. Neuhaus Niccy PnP ou
  PCI.

  Voir Documentation/isdn/README.HiSax quant  la manire de
  configurer ce gestionnaire pour un protocole canal-D diffrent ou
  pour des rglages d'irq/port non standards.

Support HiSax pour l'Am7930 (EXPRIMENTAL)
CONFIG_HISAX_AMD7930
  Ceci active le support HiSax pour les puces AMD7930 de certaines
  SPARCs. Le code n'en est pas encore fini.

Support HiSax pour l'EURO/DSS1
CONFIG_HISAX_EURO
  Rpondez Y ou N en fonction du protocole de canal D que votre fournisseur
  de services tlphoniques utilise.

  NOTE: Si vous rpondez Y ici et que vous n'avez qu'une seule carte
  RNIS installe, vous ne pouvez rpondre galement Y  "Support
  HiSax pour le 1TR6 allemand" plus bas. Et vice-versa.

Support  des informations tarifaires allemandes
CONFIG_DE_AOC
  Si vous souhaitez que le gestionnaire de matriel HiSax envoie des
  messages  la couche de haut niveau du code isdn  chaque AOCD
  (Notification de D  Payer, Pendant la Communication (Advice Of
  Charge, During the call) -- la transmission des informations
  tarifaires pendant l'appel) et  chaque AOCE (Notification de D 
  Payer, Aprs la Communication (Advice Of Charge, at the End of the
  call) -- la transmission des informations tarifaires  la fin de
  l'appel), rpondez Y ici. Cela en fonctionne qu'en Allemagne.

Support des services australiens Microlink (pas pour la norme EURO)
CONFIG_HISAX_ML
  Si vous tes en Australie et que vous tes connects au rseau
  tlphonique Microlink, activez cette option de par les petites
  diffrences dans le protocole utilis.

  Veuillez ne pas activer cette option dans d'autres pays.

Support HiSax pour le US/NI-1 (pas encore sorti)
CONFIG_HISAX_NI1
  Rpondez Y ou N ici selon le protocole de canal D que votre
  fournisseur d'accs tlphonique utilise.

HiSax Support for german 1TR6
CONFIG_HISAX_1TR6
  Rpondez Y ou N ici selon le protocole de canal D que votre
  fournisseur d'accs tlphonique utilise.

  NOTE: Si vous rpondez Y ici et que vous n'avez qu'une seule carte
  RNIS installe, vous ne pouvez rpondre galement Y  "Support
  HiSax pour l'EURO/DSS1" plus haut. Et vice-versa.

Support de PCBIT-D
CONFIG_ISDN_DRV_PCBIT
  Ceci valide le support des cartes ISDN PCBIT. Cette carte est
  fabrique au Portugal par Octal. Pour faire tourner cette carte,
  le logiciel firmware supplmentaire est ncessaire, et doit tre
  tlcharg dans la carte en utilisant un utilitaire qui est
  distribu sparment. Voyez Documentation/isdn/LISEZMOI et
  Documentation/isdn/LISEZMOI.pcbit pour plus d'informations.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera pcbit.o.

Support Spellcaster (EXPRIMENTAL)
CONFIG_ISDN_DRV_SC
  Ceci active le support des cartes RNIS Spellcaster BRI. Ce
  gestionnaire ne compile pour le moment qu'en version modulaire
  (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez). Lisez
  Documentation/modules.txt. Le module s'appellera sc.o.  Voir
  Documentation/isdn/README.sc et http://www.spellcast.com pour plus
  d'informations (Pour naviguer sur le WWW, vous devez disposer d'un
  accs  une machine connecte  Internet qui dispose d'un programme
  du genre de netscape ou de lynx).

AVM-B1 avec support CAPI2.0
CONFIG_ISDN_DRV_AVMB1
  Ceci active le support des cartes rseau RNIS AVM B1. De plus, une
  interface CAPI (Common ISDN Application Programming Interface ou
  Interface de Programmation d'Application RNIS commune, une norme
  qui facilite l'accs au matriel RNIS aux programmes, voir
  http://www.capi.org/; pour naviguer sur le WWW, vous devez disposer
  d'un accs  une machine connecte  Internet qui dispose d'un
  programme du genre de netscape ou de lynx) pour cette carte est
  fournie. Pour pouvoir utiliser cette carte, un firmware additionnel
  est requis et doit tre tlcharg sur la carte par le biais d'un
  utilitaire qui est distribu sparment. Veuillez lire le fichier
  Documentation/isdn/README.avmb1.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera avmb1.o.

Code d'explication verbeux (taille du noyau +=7K)
CONFIG_ISDN_DRV_AVMB1_VERBOSE_REASON
  Si vous rpondez Y ici, le gestionnaire AVM B1 donnera de manire
  verbeuse des raisons pour la dconnexion. Ceci alourdira la taille
  de votre noyau de 7 Ko. Dans le doute, rpondez Y.

Support IBM Active 2000 (EXPRIMENTAL)
CONFIG_ISDN_DRV_ACT2000
  Rpondez Y ici si vous avez une carte RNIS IBM Active 2000. Pour
  pouvoir utiliser cette carte, un firmware additionnel est requis et
  doit tre tlcharg sur la carte par le biais d'un utilitaire qui
  fait partie du dernier paquetage isdn4k-utils. Veuillez lire le
  fichier Documentation/isdn/README.act2000 pour plus d'informations.

Support pour les multi-ordinateurs AP1000
CONFIG_AP1000
  Ceci valide le support pour les Sparc  base de multi-ordinateurs
  parallles appels AP1000+. Pour des dtails sur nos efforts pour
  porter Linux sur cette machine, voyez
  http://cap.anu.edu.au/cap/projects/linux (pour naviguer sur le WWW,
  vous devez disposer d'un accs  une machine connecte  Internet
  qui dispose d'un programme du genre de netscape ou de lynx) ou
  envoyez un e-mail  hackers@cafe.anu.edu.au

Support de l'architecture Sun4
CONFIG_SUN4
  Rpondez Y ici si, et seulement si, votre machine est une
  Sun4. Veuillez noter qu'un noyau compil avec cette option ne
  tournera que sur une Sun4. (Et la version actuelle ne fonctionnera
  probablement que sur des sun4/330.)

Support SCSI ESP pour Sparc
CONFIG_SCSI_SUNESP
  Ceci est le gestionnaire pour l'adaptateur hte SCSI Sun ESP. Le
  jeu de composants ESP est prsent sur la majeure partie des
  ordinateurs  base de SPARC.

Gestionnaire /dev/openprom de compatibilit Sparc
CONFIG_SUN_OPENPROMIO
  Ce gestionnaire met  disposition des programmes utilisateurs une
  interface  l'arborescence de priphriques Sparc PROM. Ce
  gestionnaire implante une interface compatible SunOS et une
  interface compatible NetBSD.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Dans le
  doute, rpondez Y.


Support de l'horloge temps rel Mostek
CONFIG_SUN_MOSTEK_RTC
  La puce d'horloge temps rel Mostek est utilise sur tous les ordinateurs Sun 
  connus mis  part les JavaStation. Sur une JavaStation, il vous faut rpondre 
  Y ici ainsi qu' CONFIG_RTC.

  Rpondez Y ici  moins que vous ne compiliez un noyau dans un but prcis.

#
#Siemens SAB82532 serial support
#CONFIG_SAB82532
###
### Please someone fill these in.
###

#
# m68k-specific kernel options
# Documented by Chris Lawrence <quango@themall.net> et al.
#

Support de l'Amiga
CONFIG_AMIGA
  Cette option assure le support des ordinateurs Amiga. Si vous
  voulez utiliser ce noyau sur un Amiga, rpondez Y ici et lisez la
  documentation prsente dans Documentation/m68k; autrement, rpondez
  N.

Support Atari
CONFIG_ATARI
  Cette option assure le support des ordinateurs Atari  base de
  68000 (y compris le TT, le Falcon et le Medusa). Si vous voulez
  utiliser ce noyau sur un Atari, rpondez Y ici et lisez la
  documentation prsente dans Documentation/m68k; autrement, rpondez
  N.

Support Hades
CONFIG_HADES
  Cette option assure le support du clone Atari Hades. Si vous voulez
  utiliser ce noyau sur un Hades, rpondez Y ici; autrement, rpondez
  N.

Support Macintosh
CONFIG_MAC
  Cette option assure le support des ordinateurs Apple Macintosh
  (oui, ils sont supports exprimentalement, tout du moins certains
  d'entre eux).
  
  Rpondez N  moins que vous ne soyez prts  coder tout ce qui
  reste  faire.  ;)

Support HP9000/300
CONFIG_HP300
  Cette option assure le support des stations de travail
  HP9000/300. Le support de ces machines est toujours trs
  exprimental. Si vous souhaitez utiliser ce noyau sur une machine
  de ce genre, rpondez Y ici. Sinon, rpondez N.

Support du 68020
CONFIG_M68020
  Si vous considrez de faire tourner ce noyau sur un ordinateur
  comportant un processeur MC68020, rpondez Y. Autrement, rpondez
  N. Veuillez noter que le 68020 requiert une MMU 68851 (Memory
  Management Unit ou Unit de Gestion Mmoire) pour faire tourner
  Linux/m68k.

Support du 68030
CONFIG_M68030
  Si vous considrez de faire tourner ce noyau sur un ordinateur
  comportant un processeur MC68030, rpondez Y. Autrement, rpondez
  N. Veuillez noter que le MC68EC030 ne fonctionnera pas tant donn
  qu'il n'intgre pas de MMU (Memory Management Unit ou Unit de
  Gestion Mmoire).

Support du 68040
CONFIG_M68040
  Si vous considrez de faire tourner ce noyau sur un ordinateur
  comportant un processeur MC68LC040 ou MC68040, rpondez
  Y. Autrement, rpondez N. Veuillez noter que le MC68EC040 ne
  fonctionnera pas tant donn qu'il n'intgre pas de MMU (Memory
  Management Unit ou Unit de Gestion Mmoire).

Support 68060
CONFIG_M68060
  Si vous considrez de faire tourner ce noyau sur un ordinateur
  comportant un processeur MC68060, rpondez Y. Autrement, rpondez
  N.

Options processeur avances
CONFIG_ADVANCED_CPU
  Cela vous donne accs  des options avances pour votre processeur.
  Les valeurs par dfaut devraient convenir  la plupart des
  utilisateurs mais les options qui suivent peuvent vous apporter des
  gains de performance pour peu que vous sachiez ce que vous
  faites. La plupart des utilisateurs devraient rpondre N  cette
  question.

Utiliser des instructions lecture-modification-criture
CONFIG_RMW_INSNS
  Cela vous permet d'utiliser certaines instructions qui fonctionnent
  avec des cycles de bus de lecture-modification-criture. Bien que
  cela soit plus rapide que la dsactivation des interruptions, cela
  peut entrer en conflit avec le DMA ( = direct memory access ou
  Accs Mmoire Direct) sur de nombreux systmes Amiga et peut rendre
  instables d'autres machines. Il est trs possible que cela cause de
  srieux problmes sur des Amigas ou des Atari Medusa si cette
  option est active. La seule configuration sous laquelle cela
  devrait bien fonctionner se trouve tre les Atari  base de 68030,
  machines sur lesquelles on constate apparemment des hausses de
  performances. Mais on vous aura avertis!  moins que vous ne
  sachiez vraiment ce que vous faites, rpondez N. N'essayez Y que si
  vous tes aventureux.

Identification AutoConfig Amiga
CONFIG_ZORRO
  Cela active le support de l'identification des cartes d'extension
  Amiga qui sont conformes  la spcification
  AutoConfig(tm). Rpondez Y si vous voulez que vos cartes
  d'extension soient reconnues au dmarrage du systme; votre noyau
  en sera alourdi de 10 ko. Les informations d'identification sont
  galement disponibles par le biais de /proc/zorro (rpondez Y 
  "Support du systme de fichiers /proc"!).

  Veuillez noter que mme si vous rpondez N ici, vous pouvez quand
  mme utiliser vos cartes d'extension. Dans le doute, rpondez Y.

Support PCMCIA sur Amiga
  Inclure le support dans le noyau du pcmcia sur les Amiga 1200 et
  Amiga 600. Si vous pensez utiliser des cartes pcmcia, rpondez Y;
  autrement, rpondez n.

Support du GSP Amiga (TMS340x0)
CONFIG_AMIGA_GSP
  Inclure le support des cartes graphiques Amiga qui utilisent les
  puces Texas Instruments TMS340x0 GSP (Graphics Signal
  Processor). Rpondez Y si vous pensez utiliser une carte graphique
  DMI Resolver ou Commodore A2410 (Lowell) d'Amiga; dans le cas
  contraire, rpondez N.

Support DMI Resolver
CONFIG_GSP_RESOLVER
  Inclure le support des cartes graphiques DMI Resolver dans le
  noyau. Si vous en avez une, rpondez Y; dans le cas contraire,
  rpondez N.

Support de l'A2410
CONFIG_GSP_A2410
  Inclure le support des cartes graphiques A2410 de
  Commodore/University of Lowell dans le noyau. Si vous en avez une,
  rpondez Y; dans le cas contraire, rpondez N.

Support ramdisk de l'Amiga Zorro II
CONFIG_AMIGA_Z2RAM
  Ceci active le support de l'utilisation des Chip RAM et Zorro II
  RAM en tant que ramdisk ou partition d'change. Rpondez Y si vous
  souhaitez inclure ce gestionnaire dans le noyau.  Si vous voulez
  compiler ceci en tant que module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt. Le module s'appellera
  z2ram.o.

Support du swap dans la ST-RAM Atari
CONFIG_STRAM_SWAP
  Ceci active le support de l'utilisation d'une partie de la ST-RAM
  comme espace d'change (swap)  la place de la mmoire systme
  normale. Cela peut amliorer les performances du systme si vous
  avez beaucoup de RAM alternative (en comparaison de la taille de la
  ST-RAM) compte tenu du fait que le code sera toujours stock dans
  une mmoire plus rapide. La ST-RAM restera un espace d'change
  ultra-rapide. D'un autre ct, cela permet des allocations
  dynamiques amliores des tampons de la ST-RAM pour les modules
  gestionnaires de priphriques (e.g. disquette, ACSI, imprimante
  SLM, son DMA). La probabilit que de telles allocations chouent au
  chargement du module est grandement rduit.

Support de l'ACSI Atari
CONFIG_ATARI_ACSI
  Ceci active le support de l'interface ACSI Atari. Le gestionnaire
  supporte les disques durs et les CD-ROM qui ont des secteurs de 512
  octets ou qui peuvent tre basculs dans ce mode. Du fait du format
  de commande ACSI, seuls les disques jusqu' 1 Go sont supports. Le
  support spcial de certains adaptateurs ACSI vers SCSI capable
  d'outrepasser cette limitation n'est pas encore inclus. Le
  gestionnaire ACSI est galement le point de dpart de certains
  autres gestionnaires de priphriques connects au bus ACSI:
  l'imprimante laser SLM Atari, l'Ethernet BioNet-100 et l'Ethernet
  PAMsNet. Si vous pensez utiliser un de ces priphriques, il vous
  faut galement le support ACSI.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera acsi.o.

Rechercher sur tous les LUN de chaque priphrique ACSI
CONFIG_ACSI_MULTI_LUN
  Si vous avez un priphrique ACSI qui supporte plus d'un LUN
  (Logical Unit Number, Numro d'Unit Logique), un jukebox CD par
  exemple, vous devriez rpondre Y ici de manire  ce qu'ils soient
  tous tests par le gestionnaire ACSI. Un priphrique ACSI avec de
  multiples LUN se comporte logiquement comme de multiples
  priphriques ACSI. La grande majorit des priphriques ACSI ne
  dispose que d'un seul LUN, la plupart des gens peut donc rpondre N
  ici et devrait le faire dans la mesure o cela est plus sr.

Support de l'imprimante laser SLM Atari
CONFIG_ATARI_SLM
  Si vous avez une imprimante laser SLM Atari, rpondez Y pour en
  inclure le support dans le noyau. Dans le cas contraire, rpondez
  N.  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera acsi_slm.o. Attention: le gestionnaire prend beaucoup
  de ST-RAM et peut causer des problmes de par ce fait!

Support du WD33C93A de l'A3000
CONFIG_A3000_SCSI
  Si vous avez un Amiga 3000 et des priphriques SCSI connects au
  contrleur SCSI intgr, rpondez Y. Autrement, rpondez N.  Si
  vous voulez compiler ceci en tant que module (=code qui peut tre
  insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera wd33c93.o.

Support du WD33C93A de l'A2091
CONFIG_A2091_SCSI
  Si vous avez un contrleur SCSI A2091 Commodore, rpondez
  Y. Autrement, rpondez N.  Si vous voulez compiler ceci en tant que
  module (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera wd33c93.o.

Support du WD33C93A GVP Series II
CONFIG_GVP11_SCSI
  Si vous avez a un contrleur SCSI Great Valley Products Series II,
  rpondez Y. Rpondez galement Y si vous avez un modle rcent du
  contrleur SCSI GVP (telle que sur les cartes A4008 GVP ou
  Combo). Autrement, rpondez N. Ce gestionnaire NE fonctionne PAS
  pour les acclrateurs srie T-Rex de chez TekMagic et GVP-M.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera gvp11.o.

Support SCSI Cyberstorm
CONFIG_CYBERSTORM_SCSI
  Si vous avez un Amiga avec une carte acclratrice Phase5
  Cyberstorm d'origine (MkI) et le contrleur SCSI Cyberstorm
  optionnel, rpondez Y. Autrement, rpondez N.

Support SCSI Cyberstorm II
CONFIG_CYBERSTORMII_SCSI
  Si vous avez un Amiga avec une carte acclratrice Phase5
  Cyberstorm MkII et le contrleur SCSI Cyberstorm optionnel,
  rpondez Y. Autrement, rpondez N.

Support SCSI Blizzard 2060
CONFIG_BLZ2060_SCSI
  Si vous avez un Amiga avec une carte acclratrice Phase5 Blizzard
  2060 et voulez utiliser le contrleur SCSI intgr, rpondez
  Y. Autrement, rpondez N.

Support SCSI Blizzard 1230IV/1260
CONFIG_BLZ1230_SCSI
  Si vous avez un Amiga 1200 avec une carte acclratrice Phase5
  Blizzard 1230IV ou Blizzard 1260 et le module SCSI optionnel,
  rpondez Y. Autrement, rpondez N.

Support SCSI Blizzard PowerUP 603e+
CONFIG_BLZ603EPLUS_SCSI
  Si vous avez un Amiga 1200 avec une carte acclratrice Phase5
  Blizzard PowerUP 603e+, rpondez Y. Autrement, rpondez N.

Support SCSI Fastlane
CONFIG_FASTLANE_SCSI
  Si vous avez le contrleur SCSI Phase5 Fastlane Z3 ou pensez en
  utiliser un dans un futur proche, rpondez Y  cette
  question. Sinon, rpondez N.

Support SCSI Atari natif
CONFIG_ATARI_SCSI
  Si vous avez un Atari dot d'un contrleur SCSI NCR5380 intgr
  (TT, Falcon, ...), rpondez Y pour qu'il soit support. Bien sr,
  faites de mme si vous avez un contrleur SCSI compatible (par
  exemple pour le Medusa).  Si vous voulez compiler ceci en tant que
  module (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le module s'appellera atari_scsi.o. Ce
  gestionnaire supporte les deux types d'intgration NCR dans un
  systme: le type TT (DMA spar) et le type Falcon (via ST-DMA en
  remplacement de l'ACSI). Il NE supporte PAS d'autres types tel que
  celui que l'on trouve dans le Hades (sans DMA).

Dlais longs pour les CD-ROMs Toshiba
CONFIG_ATARI_SCSI_TOSHIBA_DELAY
  Cette option augmente le dlai qui suit un arbitrage SCSI pour
  plaire  certains lecteurs de CD-ROM Toshiba. Rpondez Y si vous
  voulez utiliser un lecteur de CD-ROM Toshiba; dans le cas
  contraire, cette option n'est pas ncessaire et peut diminuer un
  petit peu les performances, rpondez N.

mulateur DMA SCSI Hades (EXPRIMENTAL)
CONFIG_TT_DMA_EMUL
  Cette option active le code qui mule la puce DMA SCSI TT sur le
  Hades. Cela amliore les taux de transfert SCSI dans un rapport de
  dix en comparaison avec les transferts PIO. Veuillez noter que ce
  code est exprimental et qu'il n'a t test que sur un Hades dot
  d'un processeur 68060. Avant de l'utiliser, faites une sauvegarde
  complte de votre disque dur.

Support de l'Ariadne
CONFIG_ARIADNE
  Si vous avez un adaptateur Ethernet Village Tronic Ariadne,
  rpondez Y. Autrement, dites N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ariadne.o.

Support de l'Ariadne II
CONFIG_ARIADNE2
  Si vous avez un adaptateur Ethernet Village Tronic Ariadne II,
  rpondez Y. Autrement, dites N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera ariadne2.o.

Support de l'A2065
CONFIG_A2065
  Si vous avez un adaptateur Ethernet Commodore A2065, rpondez
  Y. Autrement, dites N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera a2065.o.

Support de l'Hydra
CONFIG_HYDRA
  Si vous avez un adaptateur Ethernet Hydra, rpondez Y. Autrement,
  dites N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera hydra.o.

Support Pcmcia compatible NE2000
CONFIG_APNE
  Si vous avez un adaptateur pcmcia compatible ne2000, rpondez
  Y. Autrement, rpondez N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera apne.o.

Support Atari Lance
CONFIG_ATARILANCE
  Rpondre Y pour inclure le support de nombreux adaptateurs Ethernet
  Atari bass sur le jeu de composants AMD Lance: RieblCard (avec ou
  sans batterie) ou PAMCard VME (y compris la version de Rhotron avec
  des adresses diffrentes).

Support BioNet-100
CONFIG_ATARI_BIONET
  Rpondre Y pour inclure le support de l'adaptateur Ethernet
  BioNet-100 de BioData sur port ACSI. Ce gestionnaire fonctionne
  (doit fonctionner...) dans un mode "polled I/O" (NdT: ???), ce oui
  fait qu'il est lent :-(

Support PAMsNet
CONFIG_ATARI_PAMSNET
  Rpondre Y pour inclure le support de l'adaptateur Ethernet PAMsNet
  pour port ACSI ("noeud ACSI"). Ce gestionnaire fonctionne (doit
  fonctionner...) dans un mode "polled I/O" (NdT: ???), ce qui fait
  qu'il est lent :-(

Support parallle de la carte Multiface III
CONFIG_MULTIFACE_III_LP
  Si vous avez une carte Multiface III dans votre Amiga et que vous
  voulez en utiliser le port parallle sous Linux, rpondez
  Y. Autrement, c'est N qu'il faut rpondre.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera lp_m68k.o.

Support de la souris Amiga
CONFIG_AMIGAMOUSE
  Si vous souhaitez pouvoir utiliser une souris Amiga sous Linux,
  rpondez Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera amigamouse.o.

Console Copper Amiga
CONFIG_COPCON
  Ceci configure la console pour qu'elle utilise le coprocesseur
  graphique de l'Amiga  la place du processeur pour assurer le
  dfilement. Cette option amliore sensiblement les temps de rponse 
  dans les modes "high color" (5 bits par plans et plus). Si vous
  souhaitez utiliser cette fonctionnalit, rpondez Y; autrement,
  dites N.

Support de la souris Atari
CONFIG_ATARIMOUSE
  Si vous souhaitez pouvoir utiliser une souris Atari sous Linux,
  rpondez Y. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera atarimouse.o.

Support srie MFP Atari
CONFIG_ATARI_MFPSER
  Si vous souhaitez pouvoir utiliser les ports srie MFP ("Modem1",
  "Serial1")  sous Linux, rpondez Y. Le gestionnaire gre de manire 
  quivalente les diffrentes sortes de ports srie MFP et dtecte
  automatiquement si Serial1 est disponible. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

  Note aux utilisateurs de Falcon: vous avez galement un port MFP,
  c'est juste qu'il n'est pas cbl vers l'extrieur... Mais vous
  pourrez utiliser le port sous Linux.

Support srie SCC Atari
CONFIG_ATARI_SCC
  Si vous avez des ports srie bass sur la puce Zilog SCC (Modem2, Serial2,
  LAN) et que vous souhaitez les utiliser sous Linux, rpondez
  Y. Tous les SCC intgrs sont grs (TT, MegaSTE, Falcon), de mme
  que le ST-ESCC. Si vous avez deux connecteurs pour le canal A
  (Serial2 et LAN), ils sont tous deux visibles comme des
  priphriques spars.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Support DMA srie SCC Atari
CONFIG_ATARI_SCC_DMA
  Ceci active le support DMA pour la rception de donnes sur le
  canal A du SCC.  Si vous avez un TT, vous pouvez rpondre Y ici et
  lire le fichier drivers/char/atari_SCC.README. Tous les autres
  utilisateurs devraient rpondre N ici car seul le TT dispose du
  SCC-DMA mme si votre machine n'a de cesse de le clamer haut et
  fort  chaque boot.

Support srie MIDI Atari
CONFIG_ATARI_MIDI
  Si vous pensez utiliser le port MIDI de votre Atari sous Linux,
  rpondez Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Support du Processeur de Signal Numrique Atari DSP56k (Digital Signal Processor)
CONFIG_ATARI_DSP56K
  Si vous souhaitez utiliser les DSP56001 des Falcons, rpondez Y. Ce 
  gestionnaire est encore exprimental, donc si vous ne savez pas de
  quoi il s'agit ou que vous n'avez pas un processeur de ce type,
  rpondez juste N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Support srie intgr Amiga
CONFIG_AMIGA_BUILTIN_SERIAL
  Si vous pensez utiliser le port srie intgr de votre Amiga sous
  Linux, rpondez Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Support GVP IO-Extender
CONFIG_GVPIOEXT
  Si vous pensez utiliser une carte srie GVP IO-Extender sous Linux,
  rpondez Y. Autrement, dites N.

Support srie Multiface Card III
CONFIG_MULTIFACE_III_TTY
  Si vous pensez utiliser le port srie d'une carte Multiface III
  sous Linux, rpondez Y.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Support son DMA Amiga ou Atari
CONFIG_DMASOUND
  Si vous pensez utiliser l'audio interne de votre Atari ou de votre
  Amiga sous Linux, rpondez Y  cette question. Vous aurez alors un
  /dev/audio  la Sun, compatible avec le sous-systme son de
  Linux/i386. Autrement, rpondez N.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Support srie DCA HP
CONFIG_HPDCA
  Si vous pensez utiliser les ports srie "DCA" internes d'une
  machine HP300, rpondez Y ici.

Support LANCE intgr HP
CONFIG_HPLANCE
  Si vous pensez utiliser le contrleur Ethernet "LANCE" intgr sur
  une machine HP300, rpondez Y.

Support bus DIO
CONFIG_DIO
  Rpondez Y ici pour activer le support du bus d'extension "DIO"
  utilis dans les machines HP300. Si vous faites tourner un tel
  systme, vous le voudrez certainement.

Support partition MSDOS
CONFIG_MSDOS_PARTITION
  Cette option assure le support de l'utilisation des disques durs
  qui ont t partitionns sur un systme MS-DOS. Cela peut tre
  utile, par exemple,  si vous partagez un disque dur entre des
  machines i386 et Linux m68k. Rpondez Y si vous avez besoin de
  cette fonctionnalit; les utilisateurs qui n'utilisent que le
  schma de partitionnement natif de leur systme peuvent dire N
  ici.

Type de processeur
CONFIG_6xx
  Ce sont les deux types de puces PowerPC gres. Les types les plus
  courants (601,603,604,740,750) et les versions embarques (821 et
  860).  moins que vous ne compiliez un noyau pour l'une de ces
  cartes embarques utilisant le 821 ou le 860, choisissez 6xx.

Type de machine
CONFIG_PMAC
  Linux gre pour le moment plusieurs sortes diffrentes des machines
   base de PowerPC: Apple Power Macintoshes et leurs clones (tels
  que la srie Starmax de Motorola), les machines PReP (PowerPC
  Reference Platform) machines telles que les PowerStack Motorola,
  les systmes Power-Up Amiga (APUS), les CHRP et les cartes MBX
  embarques de Motorola. Pour le moment, un binaire noyau unique ne
  supporte qu'un type ou l'autre. Cependant, le support des CHRP,
  PReP et PowerMac depuis un binaire unique est relativement neuf.

Support de l'arbre de priphrique Open Firmware dans /proc
CONFIG_PROC_DEVICETREE
  Cette option ajoute un rpertoire arbre de priphrique sous /proc
  qui contient une image de l'arbre de priphrique que le noyau
  copie de Open Firmware. Dans le doute, rpondez Y ici.

Support MESH (SCSI interne des Power Mac)
CONFIG_SCSI_MESH
  De nombreux Power Macintoshes et leurs clones disposent d'un
  adaptateur de bus SCSI MESH (Macintosh Enhanced SCSI Hardware); ce
  n'est pas le cas du 7200 mais tous les autres Power Macintoshes en
  ont un. Rpondre Y pour inclure le support de cet adaptateur SCSI.
  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Taux de transfert synchrone maximal
CONFIG_SCSI_MESH_SYNC_RATE
  Sur les Power Macintoshes ( et leurs clones) sur lesquels
  l'adaptateur de bus SCSI MESH gre un bus entirement interne  la
  machine (comme sur les 7500, 7600, 8500, etc.), le MESH est capable
  de fonctionner en mode synchrone jusqu' 10 Mo/s. Sur les machines
  sur lesquelles le bus SCSI contrl par le MESH peut se voir
  connecter des priphriques externes, il est gnralement limit 5
  Mo/s. 5 est une valeur de sret  conserver  moins que vous ne
  soyez sr que le bus SCSI MESH est uniquement interne; dans ce cas,
  vous pouvez mettre 10. Mettre 0 pour dsactiver le fonctionnement
  synchrone.

Support du 53C94 (SCSI externe des Power Mac)
CONFIG_SCSI_MAC53C94
  Sur les Power Macintoshes ( et leurs clones) disposant de deux bus
  SCSI, le bus SCSI externe est gnralement contrl par un
  adaptateur de bus SCSI 53C94. Les vieilles machines qui ne
  disposent que d'un bus SCSI, comme les 7200, ont galement un
  53C94. Rpondre Y pour inclure le support du 53C94.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mac53c94.o.

Support du MACE (Ethernet Power Mac)
CONFIG_MACE
  Les Power Macintoshes et leurs clones dots d'un Ethernet intgr 
  la carte-mre utilisent gnralement une interface MACE (Medium
  Access Control for Ethernet). Rpondre Y pour inclure le support de
  la puce MACE.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera mace.o.

Support du BMAC (ethernet G3)
CONFIG_BMAC
  Rpondre Y pour disposer du support des interfaces Ethernet
  BMAC. Elles sont utilises dans les ordinateurs G3. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera bmac.o.

Video Pour Linux
CONFIG_VIDEO_DEV
  Support des captures audio/video, des priphriques overlay et des
  cartes radio FM. Les fonctionnalits exactes de chaque priphrique
  varient. Les outils utilisateurs sont disponibles depuis
  ftp://ftp.uk.linux.org/pub/linux/video4linux.

  Si cela vous tente d'crire un gestionnaire pour un priphrique
  audio/video de ce type ou un logiciel utilisateur en interaction
  avec un tel gestionnaire, veuillez lire le fichier
  Documentation/video4linux/API.html.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera videodev.o.

Support AIMSlab RadioTrack (alias RadioReveal)
CONFIG_RADIO_RTRACK
  Rpondez Y ici si vous avez une de ces cartes radio FM et
  renseignez alors le champ adresse de port ci-dessous.

  Veuillez noter que les nouvelles cartes AIMSlab RadioTrack sont
  dotes d'un jeu de composants diffrent et qu'elles ne sont pas
  gres par ce gestionnaire. Pour ces cartes, utilisez le
  gestionnaire RadioTrack II ci-dessous.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx). Des informations supplmentaires sont consultables dans le
  fichier Documentation/video4linux/radiotrack.txt.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-aimslab.o.

Port d'E/S RadioTrack
CONFIG_RADIO_RTRACK_PORT
  Mettez soit 0x30f soit 0x20f ici. La valeur par dfaut de la carte
  est 0x30f si vous n'avez pas boug le cavalier sur la carte.

Support AIMSlab RadioTrack II
CONFIG_RADIO_RTRACK2
  Rpondez Y ici si vous avez cette carte radio FM et renseignez
  alors l'adresse de port plus bas.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-rtrack2.o.

Port d'E/S RadioTrack II
CONFIG_RADIO_RTRACK2_PORT
  Mettez soit 0x30c soit 0x20c ici. La valeur par dfaut de la carte
  est 0x30c si vous n'avez pas boug le cavalier sur la carte.

Radio Aztech/Packard Bell
CONFIG_RADIO_AZTECH
  Rpondez Y ici si vous avez cette carte radio FM et renseignez
  alors l'adresse de port plus bas.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-aztech.o.

Port d'E/S de la carte radio Aztech/Packard Bell
CONFIG_RADIO_AZTECH_PORT
  Mettez soit 0x350 soit 0x358 ici. La valeur par dfaut de la carte
  est 0x350 si vous n'avez pas boug le rglage du cavalier JP3 sur
  la carte. Retirer le cavalier met la carte  0x358.

Radio SF16FMI
CONFIG_RADIO_SF16FMI
  Rpondez Y ici si vous avez cette carte radio FM et renseignez
  alors l'adresse de port plus bas.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-sf16fmi.o

Port d'E/S SF16FMI (0x284 ou 0x384)
CONFIG_RADIO_SF16FMI_PORT
  Mettez le port d'E/S de votre carte radio SF16FMI.

Radio Typhoon
CONFIG_RADIO_TYPHOON
  Rpondez Y ici si vous avez une de ces cartes radio FM et
  renseignez alors l'adresse de port et la frquence utilise pour le
  muting plus bas.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-typhoon.o

Support de /proc/radio-typhoon
CONFIG_RADIO_TYPHOON_PROC_FS
  Rpondez Y ici si vous souhaitez que le gestionnaire dez la carte
  radio typhoon crive des informations d'tat (frquence, volume,
  muet, frquence de mute, adresse de base) dans /proc/radio-typhoon.
  Le fichier pourra tre visionn avec votre pager favori
  (i.e. faites "more /proc/radio-typhoon", "less /proc/radio-typhoon"
  ou simplement "cat /proc/radio-typhoon").

Port d'E/S Typhoon (0x316 ou 0x336)
CONFIG_RADIO_TYPHOON_PORT
  Entrez le port d'E/S de votre carte radio Typhoon ou EcoRadio.

Frquence de la Typhoon lorsque le priphrique est muet (kHz)
CONFIG_RADIO_TYPHOON_MUTEFREQ
  Entrez la frquence utilise pour rendre la radio muette. Ce
  priphrique n'est en effet jamais compltement silencieux. Si le
  volume est mis, vous pouvez toujours entendre des voix et de la
  musique. Pour cette raison, la frquence du priphrique radio est
  rgle sur une frquence que vous indiquez ici  chaque fois que
  l'on rend le priphrique muet. Il ne devrait pas y avoir de
  station radio locale  cette frquence.

Radio Zoltrix
CONFIG_RADIO_ZOLTRIX
  Rpondez Y ici si vous avez cette carte radio FM et renseignez
  alors l'adresse de port plus bas.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-zoltrix.o

Port d'E/S ZOLTRIX (0x20c ou 0x30c)
CONFIG_RADIO_ZOLTRIX_PORT
  Mettez le port d'E/S de votre carte radio Zoltrix.

Tuner AM/FM ADS Cadet
CONFIG_RADIO_CADET
  Rpondez Y ici si vous avez cette carte radio AM/FM.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-cadet.o.

Radio Miro PCM20
CONFIG_RADIO_MIROPCM20
  Rpondez Y ici si vous avez cette carte radio FM. Il vous faudra
  galement rpondre au "Mixeur ACI (miroPCM12/PCM20)" (dans les
  gestionnaires son de bas niveau additionnels) pour qu'elle
  fonctionne.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-miropcm20.o

Carte Radio GemTek
CONFIG_RADIO_GEMTEK
  Rpondez Y ici si vous avez cette carte radio FM et renseignez
  alors l'adresse de port plus bas.

  De manire  contrler votre carte radio, il va vous falloir des
  programmes compatibles avec l'API Video for Linux. Pour plus
  d'informations sur cette API et pour avoir des pointeurs vers des
  programmes "v4l" (NdT: i.e. Video For Linux), vous pouvez consulter
  l'adresse suivante sur le WWW:
  http://roadrunner.swansea.uk.linux.org/v4l.shtml. (Pour naviguer
  sur le WWW, vous devez disposer d'un accs  une machine connecte
   Internet qui dispose d'un programme du genre de netscape ou de
  lynx).

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera radio-gemtek.o.

Port d'E/S GemTek
CONFIG_RADIO_GEMTEK_PORT
  Mettez soit 0x20c, 0x30c, 0x24c ou 0x34c. La valeur par dfaut de
  la carte est 0x34c si vous n'avez pas chang le rglage du cavalier
  sur la carte.

Video Pour Linux BT848
CONFIG_VIDEO_BT848
  Support des cartes de capture de trames/overlay  base de
  BT848. Ceci inclut les cartes Miro, Hauppauge et STB. Veuillez lire
  les informations contenues dans le fichier
  Documentation/video4linux/bttv pour plus de dtails.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt.

Processeur tltexte SAA5249
CONFIG_VIDEO_SAA5249
  Support du tltexte sur bus I2C qui utilise la puce SAA5249. Pour
  le  moment, cela n'est utilisable que sur les cartes WinTV
  europennes.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera saa5249.o.

Video Pour Linux Quickcam BW
CONFIG_VIDEO_BWQCAM
  Rpondez Y si vous avez la version noir et blanc de la camra
  QuickCam. Voir la prochaine option pour la version couleur. 

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera bw-qcam.o.

Video For Linux Colour QuickCam
CONFIG_VIDEO_CQCAM
  C'est le gestionnaire video4linux pour la version couleur de la
  Quickcam Connectix. Si vous avez une de ces camras, rpondez Y
  ici; sinon, dites N. Ce gestionnaire ne fonctionne pas avec la
  version  monochrome Quickcam, Quickcam VC ou QuickClip. Il est
  galement disponible en module (c-qcam.o).

Video For Linux Mediavision Pro Movie Studio
CONFIG_VIDEO_PMS
  Rpondez Y si vous avez une carte de ce type.  Si vous voulez
  compiler ceci en tant que module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt. Le module s'appellera
  pms.o.

#
# ARM options
#
Optimisation CPU
CONFIG_CPU_ARM2
  Ceci vous permet de choisir le type de votre processeur. Ce n'est
  utilis que pour dterminer les options d'optimisation du
  compilateur C et cela peut affecter la compatibilit du noyau avec
  d'autres processeurs. Si vous spcifiez ARM6, le noyau devrait
  fonctionner sur tous les processeurs 32 bits. Si vous spcifiez
  ARM2, ARM250 ou ARM3, il devrait fonctionner sur tous les
  processeurs 26 bits. Dans le doute, mettez sur "None".

Type de systme ARM
CONFIG_ARCH_ARC
  Ceci vous permet d'indiquer le systme ARM pour lequel vous
  compilez le noyau. Cela vous permet galement d'une certaine
  manire de choisir le type de processeur. Si vous ne savez pas
  comment choisir cette option, veuillez consulter les informations
  fournies avec votre systme.

Inclure le support des cartes CATS Chalice
CONFIG_CATS
  Rpondez Y ici si vous voulez faire tourner ce noyau sur un systme 
  CATS.

Inclure le support de l'Intel EBSA285
CONFIG_ARCH_EBSA285
  Rpondez Y ici si vous voulez faire tourner ce noyau sur une carte
  d'valuation EBSA-285.

Inclure le support du NetWinder
CONFIG_ARCH_NETWINDER
  Rpondez Y ici si vous voulez faire tourner ce noyau sur un
  NetWinder.

mulation mathmatique
CONFIG_NWFPE
  Rpondre Y pour inclure l'mulateur de virgule flottante NWFPE dans 
  le noyau. Cela est ncessaire pour excuter la plupart des
  binaires. Linux ne gre pas pour le moment le matriel de virgule
  flottante, il vous faut donc rpondre Y ici mme si votre machine
  dispose d'un FPA ou d'un module coprocesseur virgule flottante.

  Il est galement possible de rpondre M pour compiler l'mulateur
  en tant que module (nwfpe.o) ou alors de ne pas
  l'utiliser. Cependant,  moins que vous ne sachiez ce que vous
  faites, cela peut facilement rendre votre machine
  non-bootable. Rpondre Y ici est une option sre.

  Vous pouvez rpondre N ici si vous pensez chargez le FPEmulator
  Acorn tt dans la procdure de dmarrage.

Support du thermomtre DS1620
CONFIG_DS1620
  Rpondre Y ici pour inclure le support des matriels de gestion
  thermique que l'on trouve dans les NetWinder. Ce gestionnaire
  permet  l'utilisateur de contrler les chelons de temprature et
  de lire la temprature actuelle.

  Il est galement possible de rpondre M ici pour le compiler en
  tant que module (ds1620.o). Il est recommand de l'utiliser sur un
  NetWinder mais cela n'est pas une ncessit.

Messages verbeux d'erreurs du noyau
CONFIG_DEBUG_ERRORS
  Cette option contrle la verbosit des informations de dboguage
  affiches lorsque le noyau dtecte une erreur interne. Ces
  informations de dboguage sont utiles aux hackers du noyau lors de 
  la traque des problmes du noyau mais sont sans intrt pour les
  autres. Il est sr de rpondre Y  moins que vous ne soyez
  proccups par la taille du code ou que vous ne vouliez pas voir
  ces messages.

Slection des Outils de Compilation
CONFIG_BINUTILS_NEW
  Rpondez Y ici si et seulement si vous utilisez GCC 2.8.1/EGCS avec 
  des binutils de version >= 2.8.1 pour compiler le noyau (vrifiez
  le avec "gcc --version" et "ld -v").

Compiler le noyau avec le pointeur de trame
CONFIG_FRAME_POINTER
  Si vous rpondez Y ici, le noyau sera un peu plus gros et plus lent
  mais il vous donnera des informations de dboguage
  intressantes. Si vous ne dbugguez pas le noyau, vous pouvez
  rpondre N.

Dboguage des erreurs utilisateur
CONFIG_DEBUG_USER
  Quand un programme utilisateur plante du fait d'une exception, le
  noyau peut afficher un bref message expliquant ce qui a caus le
  problme. Cela est parfois utile pour le dboguage mais cela ne
  sert  rien sur un systme en production. La majeure partie des
  gens peut rpondre N ici.

Inclure les informations de dboguage de gdb dans le binaire du noyau
CONFIG_DEBUG_INFO
  Rpondre Y ici pour inclure les informations de dboguage au niveau 
  des sources dans l'image binaire `vmlinux'. Cela est utile si vous
  souhaitez utiliser gdb ou addr2line pour dboguer le noyau. Cela
  n'a pas d'impact sur l'empreinte mmoire du noyau en cours
  d'excution mais cela eput tre  l'origine d'une augmentation du
  temps et de l'espace disque ncessaires  la compilation. Dans le
  doute, rpondez N.

Dcoupez les fonctions d'initialisation en sections jetables
CONFIG_TEXT_SECTIONS
  Normalement, le code qui n'est utilis qu' l'initialisation est
  stock dans un domaine spcial du noyau de manire  pouvoir tre
  jet et  voir la mmoire utilise rcupre lorsque
  l'initialisation est termine. De plus, si le noyau que vous voulez 
  compiler est en mesure de tourner sur plusieurs architectures, le
  code inutilis peut aussi tre rcupr. Cependant, certaines
  versions des binutils ont un bogue qui fait que le noyau plante au
  dmarage si cette option est active. Rpondez Y  moins que vous
  ne rencontriez des problmes dont vous suspectez qu'ils puissent
  tre causs par cette option.

Dsactiver le cache pgtable
CONFIG_NO_PGT_CACHE
  Normalement, le noyau gre une liste rapide de structures de tables 
  de page pr-alloues de manire  amliorer les performances. Sur
  des machines avec trs peu de pages, cela peut cependant tre un
  facteur de perte de vitesse. Rpondez Y ici pour dsactiver le
  cache de pgtable.

Personnalit RISC OS
CONFIG_ARTHUR
  Rpondez Y ici pour inclure le code du noyau ncessaire 
  l'excution de binaires Acorn RISC OS/Arthur sous Linux. Ce code
  est toujours trs exprimental; si cela vous fait peur, rpondez N
  et dormez en paix. Vous pouvez galement rpondre M ici pour
  compiler ce support en tant que module (qui s'appellera arthur.o).

Ligne de commande du noyau initiale
CONFIG_CMDLINE
  Sur certaines architectures (EBSA110 et CATS), il n'existe pas de
  manire pour le chargeur de dmarrage de passer des arguments au
  noyau. Sous ces architectures, vous devriez donner les options de
  la ligne de commande  la compilation en les entrant ici. Au
  minimum, vous devriez spcifier la taille de la mmoire et le
  priphrique racine (par exemple, mem=64M root=/dev/nfs).

Problme d'alignement matriel
CONFIG_ALIGNMENT_TRAP
  Les processeurs ARM ne peuvent pas effectuer des oprations
  "fetch/store" sur des informations qui ne sont pas naturellement
  alignes sur le bus, ie, un fetch de 4 octets doit dmarrer  une
  adresse divisible par 4. Sur les processeurs ARM 32 bits, ces
  instructions peuvent tre mules logiciellement avec un impact
  important sur les performances. Cela est ncessaire pour obtenir un 
  fonctionnement correct de certains protocoles rseau. Dans le cas
  d'une configuration IP seule, il est sr de rpondre N; autrement
  rpondez Y.

Support du port srie 21285
CONFIG_SERIAL_21285
  Si vous avez une machine base sur un pont StrongARM/PCI  21285
  (Footbridge), vous pouvez activer son port srie intgr en
  activant cette option. Le priphrique a un majeur de 4 et un
  mineur de 64.

Console sur le port srie 21285
CONFIG_SERIAL_21285_CONSOLE
  Si vous avez activ le port srie du 21285 footbridge, vous pouvez
  en faire une console en rpondant 'Y'  cette option.

Mode Footbridge
CONFIG_HOST_FOOTBRIDGE
  La puce 21285 Footbridge peut fonctionner soit en mode `host mode', 
  soit en mode `add-in'. Rpondre Y si votre 21285 est en mode hte
  et qu'il est alors le matre de configuration; autrement, rpondez
  N. Cette option ne doit pas tre mise  Y  moins que la carte ne
  soit utilise en mode 'add-in'.

Support de disque dur MFM
CONFIG_BLK_DEV_MFM
  Support des disques durs MFM sur les Acorn Archimedes  la fois
  intgr sur les cartes-mre A4x0 et via les podules MFM Acorn. Les
  disques allant jusqu' 64Mo sont grs. Si vous n'avez ni une de
  ces machines ni un de ces lecteurs, rpondez 'N'.

Support des vieilles disquettes Archimedes (1772)
CONFIG_BLK_DEV_FD1772
  Support du lecteur de disquettes des ordinateurs Acorn Archimedes
  (A300, A4x0, A540, R140 et R260); il gre seulement les disquettes
  720K pour le moment. Si vous n'avez pas une de ces machines,
  rpondez juste 'N'.

Auto-dtecter la omtrie du disque dur
CONFIG_BLK_DEV_MFM_AUTODETECT
  Si vous rpondez 'Y', le code MFM essayera de dtecter
  automatiquement le nombre de cylindres/ttes/secteurs de votre
  disque dur. ATTENTION: parfois, cela ne fonctionne pas et, comme
  il marche  base de bidouilles, cela peut potentiellement
  endommager votre disque.

Protocoles IrDA
CONFIG_IRDA
  Rpondez Y ici si vous voulez compiler le support des protocoles
  IrDA (TM). Les Infrared Data Associations (tm) spcifient les
  normes pour la communication infrarouge sans fil et sont supportes
  par la plupart des portables et des PDA (Portable Data Assistant ou
  Assistant Personnel).

  Pour utiliser le support Linux des protocoles IrDA (tm), il va vous
  falloir des utilitaires en espace utilisateur tels que irmanager et
  probablement irattach. Pour plus d'informations, voyez
  http://www.cs.uit.no/~dagb/irda/. Vous pouvez galement lire le
  IR-HOWTO, disponible depuis
  ftp://metalab.unc.edu/pub/Linux/docs/HOWTO.

  Si vous voulez compiler ceci en tant que module (=code qui peut
  tre insr ou retir d'un noyau en cours d'excution quand vous le
  souhaitez), dites M et lisez Documentation/modules.txt. Le module
  s'appellera (NdT: non prcis au moment de la
  traduction... irda.o???).

Cache du dernier LSAP par IrDA
CONFIG_IRDA_CACHE_LAST_LSAP
  Rpondez Y ici si vous souhaitez que IrLMP mette en cache le
  dernier LSAP utilis. Cela a un sens dans la mesure o la plupart
  des trames seront reues/envoyes sur la mme connexion. Activer
  cette option vitera une consultation la table de hachage  chaque
  trame.

  Dans le doute, rpondez Y.

RR rapides pour IrDA
CONFIG_IRDA_FAST_RR
  Rpondez Y ici si vous voulez que IrLAP envoie des trames RR
  (Receive Ready) rapides quand il fonctionne en station
  principale. IrLAP enverra alors un trame RR immdiatement  la
  rception d'une trame su sa propre queue de transmission est
  vide. Cela entrane une sensible amlioration de vitesse lors de la 
  rception de beaucoup de donnes dans la mesure o la station
  secondaire n'aura pas  attendre le temps maximal d'attente avant
  d'tre autorise  transmettre  nouveau. Si la queue de
  transmission de la station secondaire est galement vide, la
  station primaire attendra plus longtemps avant d'envoyer la trame
  RR jusqu' ce que le dlai de garde atteigne sa valeur
  normale. Activer cette option fera que votre diode IR consommera
  plus, rduisant d'autant la dure de vie de votre batterie.

  Dans le doute, rpondez N.

Dboguage IrDA
CONFIG_IRDA_DEBUG
  Rpondez Y ici si vous souhaitez que le sous-systme IrDA fournisse 
  des informations de dboguage  votre syslog. Vous pouvez changer le 
  niveau de dboguage dans /proc/sys/net/irda/debug.

  Dans le doute, rpondez Y (dans la mesure o cela facilite la
  traque des bogues).

Support de la compression IrLAP
CONFIG_IRDA_COMPRESSION
  La compression ne fait _pas_ partie des spcifications du protocole
  IrDA(tm) mais cela marche du tonnerre! Linux est le premier 
  essayer le support de la compression dans la couche IrLAP. Ceci
  signifie que vous n'allez bnficier de la compression que si vous
  tes dans une configuration Linux <-> Linux.

  Si vous rpondez Y ici, il vous faudra galement rpondre Y ou M 
  un protocole de compression plus bas.

Protocole de compression Deflate IrLAP
CONFIG_IRDA_DEFLATE
  Rpondez Y ici si vous voulez compiler le support du protocole de
  compression Deflate. La compression deflate (GZIP) est exactement
  la mme que celle utilise par le protocole PPP.

  Si vous voulez compiler ce mode de compression en module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez), dites M et lisez Documentation/modules.txt. Le
  module s'appellera irda_deflate.o.

Protocole IrLAN 
CONFIG_IRLAN
  Rpondez Y ici si vous voulez compiler le support du protocole
  IrLAN. Si vous voulez le compiler en tant que module, rpondez M
  ici et lisez le fichier Documentation/modules.txt. IrLAN mule un
  Ethernet et rend possible de constituer un rseau local sans fil en 
  utilisant des rayons infrarouges.

  Le protocole client IrLAN peut tre utilis pour communiquer avec
  des points d'accs infrarouges comme le NetbeamIR de HP ou le ESI
  JetEye NET. Vous pouvez galement vous connecter  une autre
  machine Linux qui fait tourner le protocole IrLAN!

Protocole IrCOMM
CONFIG_IRCOMM
  Rpondez Y ici si vous voulez compiler le support du protocole
  IrCOMM. Si vous voulez compiler ceci en tant que module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez), dites M et lisez
  Documentation/modules.txt. IrCOMM implante une mulation de port
  srie et rend possible l'utilisation sur une liaison infrarouge de
  toutes les applications existantes qui comprennent les TTY. Il
  devrait donc tre possible pour vous d'utiliser des applications
  telles que PPP, minicom et autres. Activer cette option crera deux
  modules appels ircomm et ircomm_tty. Pour plus d'informations,
  voyez http://www.pluto.dti.ne.jp/~thiguchi/irda/.

Protocole IrLPT
CONFIG_IRLPT
  Rpondez Y ici si vous voulez compiler le support du protocole
  IrLPT. Si vous voulez compiler ceci en tant que module (=code qui
  peut tre insr ou retir d'un noyau en cours d'excution quand
  vous le souhaitez), dites M et lisez
  Documentation/modules.txt. IrLPT rend possible l'impression de
  documents sur des imprimantes compatibles IrDA.

Protocole client IrLPT 
CONFIG_IRLPT_CLIENT
  Rpondez Y ici si vous voulez compiler le support du protocole
  client IrLPT.  Si vous voulez compiler ceci en tant que module
  (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le protocole client IrLPT peut tre
  utilis pour imprimer des documents sur des imprimantes compatibles
  IrDA comme les HP-5MP ou les adaptateurs imprimantes IrLPT comme le
  ACTiSYS IR-100M.

Protocole serveur IrLPT 
CONFIG_IRLPT_SERVER
  Rpondez Y ici si vous voulez compiler le support du protocole
  serveur IrLPT. Si vous voulez compiler ceci en tant que module
  (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Le protocole serveur IrLPT rend possible
  d'utiliser une machine Linux comme un serveur d'impression
  infrarouge pour d'autres portables. Ainsi, si votre machine dispose
  d'une connexion par cble  une imprimante, les autres portables
  pourront utiliser la machine Linux pour imprimer des documents en
  utilisant la communication infrarouge.

Gestionnaire de priphrique IrDA IrTTY
CONFIG_IRTTY_SIR
  Rpondez Y ici si vous voulez compiler le support de la discipline
  de lgn IrTTY. Si vous voulez compiler ceci en tant que module
  (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. IrTTY rend possible d'utiliser le
  gestionnaire srie de Linux pour tous les ports IrDA qui sont
  compatibles 16550. La plupart des puces IrDA sont compatibles
  16550, vous devriez donc pouvoir rpondre Y  cette
  option. Utiliser IrTTY limitera cependant la vitesse de la
  connexion  115200 bps (mode SIR IrDA).

  Dans le doute, rpondez Y.

Gestionnaire  de priphrique IrDA Winbond W83977AF
CONFIG_WINBOND_FIR
  Rpondez Y ici si vous voulez compiler le support IrDA du jeu de
  composants Winbond W83977AF super-io.  Si vous voulez compiler ceci
  en tant que module (=code qui peut tre insr ou retir d'un noyau
  en cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Ce gestionnaire devrait tre utilis
  pour le jeu de composants IrDA des Corel NetWinder. Ce gestionnaire
  supporte le SIR, le MIR et le FIR (4Mbps).

Gestionnaire de priphrique IrDA NSC PC87108
CONFIG_NSC_FIR
  Rpondez Y ici si vous voulez compiler le support du jeu de
  composants IrDA NSC PC87108.  Si vous voulez compiler ceci en tant
  que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Ce gestionnaire ne supporte pour le
  moment que la carte ISA ACTiSYS IR2000B et les modes SIR, MIR et
  FIR (4Mbps).

Gestionnaire de priphrique IrDA Sharp UIRCC
CONFIG_SHARP_FIR
  Rpondez Y ici si vous voulez compiler le support du jeu de
  composants IrDA Sharp UIRCC. Si vous voulez compiler ceci en tant
  que module (=code qui peut tre insr ou retir d'un noyau en
  cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Ce jeu de composants est utilis dans
  les portables Toshiba Tecra.

Dongle ESI JetEye PC
CONFIG_ESI_DONGLE
  Rpondez Y ici si vous voulez compiler le support de l'Extended
  Systems JetEye PC dongle. Si vous voulez compiler ceci en tant que
  module (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. La dongle ESI se connecte  un
  connecteur normal de port srie 9 broches et ne peut pour le moment
  n'tre utilise que par IrTTY. Pour activer le support des dongles
  ESI, il vous faudra rajouter "irattach -d esi" dans le script
  /etc/irda/drivers.

Dongle ACTiSYS IR-220L et IR220L+
CONFIG_ACTISYS_DONGLE
  Rpondez Y ici si vous voulez compiler le support des dongles
  ACTiSYS IR-220L et IR220L+ dongles. Si vous voulez compiler ceci
  en tant que module (=code qui peut tre insr ou retir d'un noyau
  en cours d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. Les dongles ACTiSYS se connectent  un
  connecteur normal de port srie 9 broches et ne peuvent pour le
  moment n'tre utilise que par IrTTY. Pour activer le support des
  dongles ESI, il vous faudra rajouter "irattach -d actisys" ou
  "irattach -d actisys_plus" dans le script /etc/irda/drivers.

Dongle Tekram IrMate 210B
CONFIG_TEKRAM_DONGLE
  Rpondez Y ici si vous voulez compiler le support de la dongle
  Tekram IrMate 210B. Si vous voulez compiler ceci en tant que
  module (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. La dongle Tekram se connecte  un
  connecteur normal de port srie 9 broches et ne peut pour le moment
  n'tre utilise que par IrTTY. Pour activer le support des dongles
  ESI, il vous faudra rajouter "irattach -d tekram" dans le script
  /etc/irda/drivers.

Dongle Greenwich GIrBIL
CONFIG_GIRBIL_DONGLE
  Rpondez Y ici si vous voulez compiler le support de la dongle
  Greenwich GIrBIL. Si vous voulez compiler ceci en tant que module
  (=code qui peut tre insr ou retir d'un noyau en cours
  d'excution quand vous le souhaitez), dites M et lisez
  Documentation/modules.txt. La dongle Greenwich se connecte  un
  connecteur normal de port srie 9 broches et ne peut pour le moment
  n'tre utilise que par IrTTY. Pour activer le support des dongles
  ESI, il vous faudra rajouter "irattach -d girbil" dans le script
  /etc/irda/drivers.

Support VME (Motorola et BVM)
CONFIG_VME
  Rpondez Y ici si vous voulez compiler un noyau pour la carte VME 
  base de 680x0. Parmi les cartes gres pour le moment figurent les
  cartes Motorola MVME162, MVME166, MVME167, MVME172 et MVME177. Les
  cartes BVME4000 et BVME6000 de chez BVM Ltd sont galement gres.

Support MVME162, 166 et 167
CONFIG_MVME16x
  Rpondre Y pour inclure le support des cartes VME Motorola. Cela
  compilera un noyau qui pourra tourner sur les cartes MVME162,
  MVME166, MVME167, MVME172 et MVME177. Si vous slectionnez cette
  option, il va vous falloir slectionner les gestionnaire appropris 
  pour le SCSI, l'Ethernet et les ports srie plus tard.

Support BVME4000 et BVME6000
CONFIG_BVME6000
  Rpondre Y pour inclure le support des cartes VME de BVM Ltd. Cela
  compilera un noyau qui pourra tourner sur les cartes BVME4000 et
  BVME6000. Si vous slectionnez cette option, il va vous falloir
  slectionner les gestionnaire appropris pour le SCSI, l'Ethernet
  et les ports srie plus tard.

Utiliser le cache write-through pour les accs au 68060 en mode superviseur
CONFIG_060_WRITETHROUGH
  Le 68060 utilise gnralement le cache copyback des donnes
  accdes rcemment. Le cache copyback signifie que les critures
  mmoire sont conserves dans un cache intgr  la puce et qu'elles
  ne sont crites en mmoire qu'un peu plus tard. Rpondre Y ici
  forcera les accs en mode superviseur (noyau)  utiliser le cache
  writethrough. Le cache writethrough signifie que les donnes sont
  crites directement en mmoire de manire  ce que le cache et la
  mmoire soient toujours en accord. Le cache writethrough est moins
  efficace mais il est ncessaire pour certains gestionnaires sur les
  systmes  base de 68060 sur lesquels le signale de bus snooping du
  68060 est cbl en dur. Le gestionnaire SCSI 53c710 est un de ceux
  qui souffrent de ce problme.

Gestionnaire SCSI NCR53C710 pour les MVME16x
CONFIG_MVME16x_SCSI
  Les cartes Motorola MVME162, 166, 167, 172 et 177 utilisent la puce
  contrleur SCSI NCR53C710. Quiconque utilise l'une de ces cartes
  devrait rpondre Y ici.

Gestionnaire SCSI NCR53C710 pour les BVME6000
CONFIG_BVME6000_SCSI
  Les cartes BVME4000 et BVME6000 de chez BVM Ltd utilisent la puce
  contrleur SCSI NCR53C710. Quiconque utilise l'une de ces cartes
  devrait rpondre Y ici.

Support Ethernet des MVME16x
CONFIG_MVME16x_NET
  Ceci est le gestionnaire pour l'interface Ethernet des cartes
  Motorola MVME162, 166, 167, 172 et 177.  Rpondez Y ici pour
  inclure le gestionnaire de cette puce dans votre noyau. Si vous
  voulez compiler ceci en tant que module, dites M et lisez
  Documentation/modules.txt.

Support Ethernet des BVME6000
CONFIG_BVME6000_NET
  Ceci est le gestionnaire pour l'interface Ethernet des cartes
  BVME4000 et BVME6000 VME.  Rpondez Y ici pour inclure le
  gestionnaire de cette puce dans votre noyau.  Si vous voulez
  compiler ceci en tant que module (=code qui peut tre insr ou
  retir d'un noyau en cours d'excution quand vous le souhaitez),
  dites M et lisez Documentation/modules.txt.

Support du CD2401 pour les ports srie des MVME166/7
CONFIG_SERIAL167
  Ceci est le gestionnaire pour les ports srie des cartes Motorola
  MVME166, 167 et 172.  Quiconque utilise l'une de ces cartes devrait
  rpondre Y ici.

Support SCC pour les ports srie de MVME162
CONFIG_MVME162_SCC
  Ceci est le gestionnaire pour les ports srie des cartes Motorola
  MVME162 et 172. Quiconque utilise l'une de ces cartes devrait
  rpondre Y ici.

Support SCC les ports srie de BVME6000
CONFIG_BVME6000_SCC
  Ceci est le gestionnaire pour les ports srie des cartes BVME4000
  et BVME6000 de BVM Ltd. Quiconque utilise l'une de ces cartes
  devrait rpondre Y ici.

Support de l'Universal Serial Bus (USB) (Exprimental)
CONFIG_USB
  Cette option active le support de l'Universal Serial Bus (USB).
  L'USB vous permet de connecter jusqu' 127 priphriques externes
  tels que des claviers, des souris, des imprimantes et des modems 
  votre ordinateur via un connecteur USB. Ce code peut galement tre 
  compil en module (i.e. du code en dehors du noyau qui peut tre
  ajout ou retir en cours d'excution), consultez le fichier
  Documentation/modules.txt pour plus d'informations.

Support UHCI (intel PIIX4 et autres) support
CONFIG_USB_UHCI
  Le UHCI est le contrleur hte USB de nombreux ordinateurs et il
  est prsent intgr dans toutes les cartes-mres rcentes dotes de 
  jeux de composants PCI intel. Ce gestionnaire est requis pour que
  ces cartes-mres grent l'USB.

Support OHCI (compaq et certains autres)
CONFIG_USB_OHCI
  L'OHCI (Open Host Controller Interface ou Interface Contrleur
  d'Hte Ouverte) est le contrleur hte USB de la plupart des
  architectures non-Intel, de plusieurs cartes PCI ajoutant des ports 
  PCI ainsi que de plusieurs compatibles x86 dots de jeux de
  composants non-Intel. Ce gestionnaire est requis pour que ces
  cartes-mres grent l'USB. Il y a pour le moment deux gestionnaires 
  OHCI en cours de dveloppement. Rpondez 'N' ici si vous souhaitez
  compiler l'autre gestionnaire OHCI dans le noyau Linux.

Support OHCI-HCD (autres OHCI opt. Virt. Root Hub)
CONFIG_USB_OHCI_HCD
  L'OHCI (Open Host Controller Interface ou Interface Contrleur
  d'Hte Ouverte) est le contrleur hte USB de la plupart des
  architectures non-Intel, de plusieurs cartes PCI ajoutant des ports
  PCI ainsi que de plusieurs compatibles x86 dots de jeux de
  composants non-Intel. Ce gestionnaire est requis pour que ces
  cartes-mres grent l'USB. Il y a pour le moment deux gestionnaires
  OHCI en cours de dveloppement.

Support des hubs USB
CONFIG_USB_HUB
  Pour s'tendez au del des ports USB de l'ordi, un priphrique du
  nom de hub est utilis. Ce gestionnaire gre les hubs en permettant 
  leur utilisation. Rpondez 'Y'.

Support souris USB
CONFIG_USB_MOUSE  
  Ce gestionnaire permet aux souris de fonctionner dans une chane
  USB. Elle est pour le moment utilisable sous /dev/ps2aux bien
  qu'elle ne ncessite pas que le code souris ps2 soit inclus dans le 
  noyau.

Support clavier USB
CONFIG_USB_KBD
  Ce gestionnaire permet aux claviers de fonctionner dans une chane
  USB.

Support des priphrique audio USB (Prliminaire)
CONFIG_USB_AUDIO
  Ce gestionnaire devrait grer les priphriques audio comme les
  haut-parleurs USB.

Support du Modle de Contrle Abstrait USB (Abstract Control Model) (Prliminaire)
CONFIG_USB_ACM
  Ce gestionnaire permet l'utilisation de priphriques qui
  supportent le Modle de Contrle Abstrait, comme par exemple de
  nombreux modems USB, des adaptateurs ISDN et des adaptateurs
  rseau.

#
# Quelques trucs que j'oublie tout le temps:
#   majuscules:	AppleTalk, Ethernet, DOS, DMA, FAT, FTP, Internet, 
#               Intel, IRQ, Linux, MSDOS, NetWare, NetWinder, NFS, 
#               PCI, SCSI, SPARC     
#   en deux mots:    hard drive, hard disk, sound card, home page
#   autres:	     il est important de sauver; daemon; utiliser --, pas - ou ---
#
# Ceci est utilis par le vrificateur d'orthographe d'Emacs ispell.el:
#
# LocalWords:  CONFIG coprocessor DX Pentium SX lilo loadlin HOWTO ftp metalab
# LocalWords:  unc edu docs emu README kB BLK DEV FD Thinkpad fd MFM RLL IDE gz
# LocalWords:  cdrom diskless netboot nfs xzvf ATAPI MB ide pavia rubini pl pd
# LocalWords:  HD CDROMs IDECD NEC MITSUMI filesystem XT XD PCI BIOS cezar ATEN
# LocalWords:  ISA EISA Microchannel VESA BIOSes IPC SYSVIPC ipc Ctrl dmesg hlt
# LocalWords:  BINFMT Linkable http ac uk jo html GCC SPARC AVANTI CABRIOLET EB
# LocalWords:  netscape gcc LD CC toplevel MODVERSIONS insmod rmmod modprobe IP
# LocalWords:  genksyms INET loopback gatewaying ethernet PPP ARP Arp MEMSIZE
# LocalWords:  howto multicasting MULTICAST MBONE firewalling ipfw ACCT resp ip
# LocalWords:  proc acct IPIP encapsulator decapsulator klogd PCTCP RARP EXT PS
# LocalWords:  telnetting subnetted NAGLE rlogin NOSR ttyS TGA techinfo mbone nl
# LocalWords:  Mb SKB IPX Novell dosemu Appletalk DDP ATALK vmalloc visar ehome
# LocalWords:  SD CHR scsi thingy SG CD LUNs LUN jukebox Adaptec BusLogic EATA
# LocalWords:  buslogic DMA DPT ATT eata dma PIO UltraStor fdomain umsdos ext
# LocalWords:  QLOGIC qlogic TMC seagate Trantor ultrastor FASST wd NETDEVICES
# LocalWords:  unix BBS linux CSLIP PLIP Kirch's LDP CSlip SL SCC IRQ csustan
# LocalWords:  Turbo Laplink plip NCSA port's ReQuest IRQs EQL SMC AMD PCnet NE
# LocalWords:  COM ELPLUS Com EtherLinkIII VLB Arcnet Cabletron DEPCA DE carlos
# LocalWords:  depca EtherWorks EWRK ewrk SEEQ EtherExpress EEXPRESS NI xxx dia
# LocalWords:  EtherExpress WaveLAN wavelan PCLAN HPLAN VG SK Ansel Xen de ZNET
# LocalWords:  PCMCIA cb stanford LAN TEC RealTek ATP atp DLINK NetTools VISWS
# LocalWords:  TR Sony CDU caddyless cdu Mitsumi MCD cd mcd XA MultiSession CDA
# LocalWords:  Matsushita Panasonic SBPCD Soundblaster Longshine sbpcd Aztech
# LocalWords:  Okano Wearnes AZTCD CDD SE aztcd sonycd Goldstar GSCD Philips fs
# LocalWords:  LMS OPTCD Sanyo SJCD minix faqs xiafs XIA msdos mtools Cichocki
# LocalWords:  std softlinks umssync NetworkFileSharing nfsd mountd CDs HPFS TI
# LocalWords:  hpfs SYSV SCO iBCS Wyse WordPerfect tsx mit unixes sysv NR irisa
# LocalWords:  SMB WfW Cyclades async mux Logitech busmouse MouseSystem aka AST
# LocalWords:  PSMOUSE Compaq trackballs Travelmate Inport ATIXL ATI busmice ld
# LocalWords:  gpm config QIC DYNCONF FTAPE Stor Ftape ftape pcsndrv manpage NT
# LocalWords:  readprofile diskdrives org com masq EtherTalk tcp netrom sunacm
# LocalWords:  misc AIC aic pio scc Portmaster eql GIS PhotoCDs MCDX Perell PG
# LocalWords:  mcdx gscd optcd sjcd ISP hdparm Workgroups Lan samba PARIDE PCD
# LocalWords:  filesystems smbfs ATA ppp PCTech RZ www powerquest txt CMD ESDI
# LocalWords:  chipset FB multicast MROUTE appletalk ifconfig IBMTR multiport
# LocalWords:  Multisession STALDRV EasyIO EC EasyConnection ISTALLION ONboard
# LocalWords:  Brumby pci TNC cis ohio faq usenet NETLINK dev hydra ca Tyne mem
# LocalWords:  carleton Deskstation DECstation SUNFD JENSEN Noname XXXM SLiRP
# LocalWords:  pppd Zilog ZS SRM bootloader ez mainmenu rarp ipfwadm paride pcd
# LocalWords:  RTNETLINK mknod xos MTU lwared Macs mac netatalk macs cs Wolff
# LocalWords:  dartmouth flowerpt MultiMaster FlashPoint tudelft etherexpress
# LocalWords:  ICL EtherTeam ETH IDESCSI TXC SmartRAID SmartCache httpd sjc dlp
# LocalWords:  thesphere TwoServers BOOTP DHCP ncpfs BPQETHER BPQ MG HIPPI cern
# LocalWords:  bsd comp SPARCstation le SunOS ie Gracilis PackeTwin PT pt LU FX
# LocalWords:  FX TEAC CR LCS mS ramdisk IDETAPE cmd fperllo encis tcfs unisa
# LocalWords:  Vertos Genoa Funai hsfs NCP NetWare tgz APM apm ioctls UltraLite
# LocalWords:  TravelMate CDT LCD backlight VC RPC Mips AXP barlow cdrecord pg
# LocalWords:  PMAX MILO Alphas Multia Tseng linuxelf endian mipsel mips drv HT
# LocalWords:  kerneld callouts AdvanSys advansys Admin WDT DataStor EP verden
# LocalWords:  wdt hdb hdc bugfix SiS vlb Acculogic CSA DTC dtc Holtek ht QDI
# LocalWords:  QD qd UMC umc ALI ali lena fnet fr azstarnet cdr fb MDA ps esdi
# LocalWords:  Avanti XL AlphaStations Jensen DECpc AXPpci UDB Cabriolet MCA RC
# LocalWords:  AlphaPC mca AOUT OUTput PPro sipx gwdg lo nwe FourPort Boca unm
# LocalWords:  Keepalive linefill RELCOM keepalive analogue CDR conf CDI INIT
# LocalWords:  OPTi isp irq noisp VFAT vfat NTFS losetup dmsdosfs dosfs ISDN MP
# LocalWords:  NOWAYOUT behaviour dialin isdn callback BTX Teles ICN EDSS Cisco
# LocalWords:  ipppd syncppp RFC MPP VJ downloaded icn NICCY Creatix shmem ufr
# LocalWords:  ibp md ARCnet ether encap NDIS arcether ODI Amigas AmiTCP NetBSD
# LocalWords:  initrd tue util DES funet des OnNet BIOSP smc Travan Iomega CMS
# LocalWords:  FC DC dc PPA IOMEGA's ppa RNFS FMV Fujitsu ARPD arpd loran layes
# LocalWords:  FRAD indiana framerelay DLCI DCLIs Sangoma SDLA mrouted sync sec
# LocalWords:  Starmode Metricom MosquitoNet mosquitonet kbit nfsroot Digiboard
# LocalWords:  DIGI Xe Xeve digiboard UMISC touchscreens mtu ethernets HBAs MEX
# LocalWords:  Shifflett netcom js jshiffle WIC DECchip ELCP EtherPower dst RTC
# LocalWords:  rtc SMP lp Digi Intl RightSwitch DGRS dgrs AFFS Amiga UFS SDL AP
# LocalWords:  Solaris RISCom riscom syncPPP PCBIT pcbit sparc anu au artoo MFB
# LocalWords:  hitchcock Crynwr cnam pktdrvr NCSA's CyDROM CyCDROM FreeBSD NeXT
# LocalWords:  NeXTstep disklabel disklabels SMD FFS tm AmigaOS diskfiles Un IQ
# LocalWords:  Bernd informatik rwth aachen uae affs multihosting bytecode java
# LocalWords:  applets applet JDK ncsa cabi SNI Alphatronix readme LANs scarab
# LocalWords:  winsock RNIS caltech OSPF honour Honouring Mbit LocalTalk DEFRAG
# LocalWords:  localtalk download Packetwin Baycom baycom interwork ASCII JNT
# LocalWords:  Camtec proxying indyramp defragment defragmented UDP FAS FASXX
# LocalWords:  FastSCSI SIO FDC qlogicfas QLogic qlogicisp setbaycom ife ee LJ
# LocalWords:  ethz ch Travelmates ProAudioSpectrum ProAudio SoundMan SB SBPro
# LocalWords:  Thunderboard SM OPL FM ADLIB TSR Gravis MPU PSS ADI SW DSP codec
# LocalWords:  ADSP ESC ASIC daughtercard GUSMAX MSS NX AdLib Excell Ensoniq YM
# LocalWords:  SoundScape Spea MediaTriX AudioTriX WSS OTI ThunderBoard VoxWare
# LocalWords:  Soundscape SSCAPE TRIX MediaTrix PnP Maui dsp midixx EIA getty
# LocalWords:  mgetty sendfax gert greenie muc lowlevel Lasermate LanManager io
# LocalWords:  OOPSes trackball binghamton mobileip ncr IOMAPPED settags ns ser
# LocalWords:  setsync NEGO MPARITY autotuning prefetch PIIX cdwrite utils rc
# LocalWords:  PCWATCHDOG berkprod bitgate boldt ucsb jf kyoto jp euc Tetsuyasu 
# LocalWords:  YAMADA tetsu cauchy nslab ntt nevod perm su doc kaf kheops wsc
# LocalWords:  traduc Bourgin dbourgin menuconfig kfill READMEs HOWTOs Virge WA
# LocalWords:  IDEDISK IDEFLOPPY EIDE firewalls QMAGIC ZMAGIC LocalWords opti
# LocalWords:  SVGATextMode vga svga Xkernel syr jmwobus comfaqs dhcp flakey GD
# LocalWords:  IPv IPng interoperability ipng ipv radio's tapr pkthome PLP nano
# LocalWords:  Ses Mhz sethdlc SOUNDMODEM WindowsSoundSystem smdiag pcf inka ES
# LocalWords:  smmixer ptt circ soundmodem MKISS FDDI DEFEA DEFPA DEFXX redhat
# LocalWords:  HyperNews khg mconv sed lina wuftpd MicroChannel netlink irc cum
# LocalWords:  raudio RealAudio PPROP NETBIOS GUI IBMMCA ELMC Racal Interlan fi
# LocalWords:  eth shapecfg src esp PCWD PREVSTAT bootparam sig bitwizard SBC
# LocalWords:  downloads AFSK TCM FP Karn KA FSK RUH LinkSys cron mouseman LLC
# LocalWords:  SyQuest SyQuest's CCITT MicroSolutions BPCD bpcd ESPSERIAL PROM
# LocalWords:  SUNESP openprom OPENPROMIO quango themall al TT MC MMU LC RMW AA
# LocalWords:  INSNS Ataris AutoConfig ZORRO OCS AMIFB Agnus Denise ECS CDTV GB
# LocalWords:  AGA Cybervision CYBER GSP TMS DMI Zorro ACSI ROMs SLM BioNet GVP
# LocalWords:  PAMsNet TekMagic Cyberstorm MkI CYBERSTORMII MkII BLZ onboard cx
# LocalWords:  Village Tronic ATARILANCE RieblCard PAMCard VME MFP sangoma LAPB
# LocalWords:  Rhotron BioData's Multiface AMIGAMOUSE COPCON Amiga's bitplanes
# LocalWords:  ATARIMOUSE MFPSER SCC's MegaSTE ESCC Atari's GVPIOEXT DMASOUND
# LocalWords:  fdutils cisco univercd rpcg htm iface lapb LAPBETHER tpqic qic
# LocalWords:  SYNTH xd en binfmt aout ipip terra ipx sd sr sg wic framebuffer
# LocalWords:  ibmmca lapbether mkiss dlci sdla fmv eepro eexpress ni hp ne es
# LocalWords:  ibmtr isofs ROMFS romfs pcxx cyclades istallion psaux msbusmouse
# LocalWords:  atixlmouse sbin softdog pcwd USS Lite ACI miroSOUND PCM miroPCM
# LocalWords:  microcontroller miro Voxware downloading teles acsi slm gvp ltpc
# LocalWords:  atari ariadne amigamouse atarimouse builtin IPDDP maths bradford
# LocalWords:  AppleTalk Farallon PhoneNet Zubkoff lnz SCCB HAPN WANs vesafb nt
# LocalWords:  wanrouter WANPIPE multiprotocol Mbps wanpipe EtherWORKS nodma SC
# LocalWords:  smp HiSax SiemensChipSet Siemens AVM Elsa ITK hisax PCC MICROR
# LocalWords:  Mircolink EURO DSS Spellcaster BRI sc spellcast Digiboards GPIO
# LocalWords:  SYMBIOS COMPAT SDMS rev ASUS Tekram HX VX API ibmmcascsi ASY asy
# LocalWords:  loader's PCnetPCI automounter AUTOFS amd autofs VT Gallant's Pnp
# LocalWords:  AEDSP aedsp enskip tik Sysctl sysctl PARPORT parport pnp IDs EPP
# LocalWords:  Autoprobe bart patrickr HDLS READBACK AB usr DAMA DS SparQ aten
# LocalWords:  Symbios PCscsi tmscsim RoamAbout GHz Hinds contrib mathematik ok
# LocalWords:  darmstadt okir DIGIEPCA International's Xem digiepca epca bootup
# LocalWords:  zorro CAPI AVMB capi avmb VP SYN syncookies EM em pc Ethertalk
# LocalWords:  Dayna DL Daynatalk LT PhoneNET ATB Daystar queueing CMDS SCBs ls
# LocalWords:  SCB STATS Thinnet ThunderLAN TLAN Netelligent NetFlex tlan james
# LocalWords:  caldera Preload Preloading slowdowns schoebel uni NBD nbd prog
# LocalWords:  stuttgart rdist TRANS hostnames mango jukeboxes ESS userland PD
# LocalWords:  hardlinked NAMETRANS env mtab fstab umount nologin runlevel gid
# LocalWords:  transname filespace adm Nodename hostname uname Kernelname bootp
# LocalWords:  KERNNAME kname ktype kernelname Kerneltype KERNTYPE Alt RX mdafb
# LocalWords:  dataless kerneltype SYSNAME Comtrol Rocketport palmtop fbset EGS
# LocalWords:  nvram SYSRQ SysRq PrintScreen sysrq NVRAMs NvRAM Shortwave RTTY
# LocalWords:  HFMODEM shortwave Sitor Amtor Pactor GTOR hfmodem hayes TX TMOUT
# LocalWords:  IDEPCI IDEDMA idedma PDC pdc TRM trm raidtools luthien nuclecu
# LocalWords:  unam mx miguel koobera uic EMUL solaris pp ieee lpsg co DMAs TOS
# LocalWords:  BLDCONFIG preloading jumperless BOOTINIT modutils multipath GRE
# LocalWords:  misconfigured autoconfiguration IPGRE ICMP tracert ipautofw PIM
# LocalWords:  netis rlynch autofw ipportfw monmouth ipsubs portforwarding pimd
# LocalWords:  portfw PIMSM netweb usc pim pf EUI aggregatable PB decapsulate
# LocalWords:  ipddp Decapsulation DECAP bool HAMRADIO tcpdump af CDs tx FBCON
# LocalWords:  ethertap multisession PPC MMIO GDT GDTH ICP gdth hamradio  bpp
# LocalWords:  lmh weejock AIMSlab RadioTrack RTRACK HZP OptoSCC TRX rx TRXECHO
# LocalWords:  DMASCC paccomm dmascc addr cfg oevsv oe kib picpar FDX baudrate
# LocalWords:  baudrates fdx HDX hdx PSK kanren frforum QoS SCHED CBQ SCH sched
# LocalWords:  sch cbq CSZ Shenker Zhang csz SFQ sfq TBF tbf PFIFO fifo PRIO RW
# LocalWords:  prio Micom xIO dwmw rimi OMIRR omirr omirrd unicode ntfs cmu NIC
# LocalWords:  Braam braam Schmidt's freiburg nls codepages codepage Romanian
# LocalWords:  Slovak Slovenian Sorbian Nordic iso Catalan Faeroese Galician SZ
# LocalWords:  Valencian Slovene Esperanto Estonian Latvian Byelorussian KOI mt
# LocalWords:  charset Inuit Greenlandic Sami Lappish koi SOFTCURSOR softcursor
# LocalWords:  Specialix specialix DTR RTS RTSCTS cycladesZ Exabyte ftape's inr
# LocalWords:  Iomega's LBFM claus ZFTAPE VFS zftape zft William's lzrw DFLT kb
# LocalWords:  MTSETBLK MTIOCTOP qft setblk zftape's tar's afio's setdrvbuffer
# LocalWords:  Procfs Exabyte's THR FCD sysvinit init PSC pscwdt VMIDI Euro SAB
# LocalWords:  Mostek Fastlane PowerMac PReP PMAC PowerPC Macintoshes Starmax
# LocalWords:  PowerStack Starmaxes MCOMMON DEVICETREE ATY IMS IMSTT videodev
# LocalWords:  BT Hauppauge STB bttv Quickcam BW BWQCAM bw qcam Mediavision PMS
# LocalWords:  pms Avatar Freecom Imation Superdisk BPCK bpck COMM comm DSTR ru
# LocalWords:  dstr EPAT EPEZ epat EPIA epia FreeCom FRPW frpw KingByte KBIC HW
# LocalWords:  KingByte's kbic OnSpec ValuStore FASTROUTE fastroute FLOWCONTROL
# LocalWords:  struct APIC realtime OSs LynxOS CNC tmp cvf HFS hfs ADFS Risc os
# LocalWords:  adfs ncpmount namespace SUBDIR reexport NDS kcore FT SPX spx DAT
# LocalWords:  interserver BLKSZ NUMBUFFERS apmd Tadpole ANA roestock QuickCam
# LocalWords:  isapnptools Colour CQCAM colour Connectix QuickClip prive mentre
# LocalWords:  KMOD kmod conformant utexas kharker UnixWare Mwave cgi cl ts ibm
# LocalWords:  eXchange threepio oakland simtel pre ULTRAMCA EtherLink isa luik
# LocalWords:  EtherLink OpenBSD pts DEVPTS devpts ptmx ttyp glibc readback SA
# LocalWords:  mwave OLDCARD isdnloop linklevel loopctrl Eicon Diehl DIEHLDIVA
# LocalWords:  ASUSCOM AsusCom TELEINT semiactiv Sedlbauer Sportster TA MIC ITH
# LocalWords:  NETjet NetJet Niccy Neuhaus sparcs AOC AOCD AOCE Microlink SAA
# LocalWords:  teletext WinTV saa iproute tc Quadra Performa PowerBook tor AUN
# LocalWords:  setserial compsoc steve Econet econet AUNUDP psched TEQL TLE CLS
# LocalWords:  teql FW Ingres TwistedPair MTRR MTRRs mtrr cfs crypto TD ktti KT
# LocalWords:  PHd ICS ipchains adelaide rustcorp syslog Cumana steganography
# LocalWords:  AcornSCSI EcoSCSI EESOX EESOXSCSI Powertec POWERTECSCSI dec SF
# LocalWords:  RadioReveal gatekeeper aimslab aztech FMI sf fmi RTL rtl cesdis
# LocalWords:  Yellowfin gsfc nasa gov yellowfin pcnet Mylex LNE lne EtherH hs
# LocalWords:  EBSA chattr RiscOS Winmodem AGP Atomwide DUALSP pcsp robinson CT
# LocalWords:  SGALAXY Waverider DSPxxx TRXPRO AudioTrix OSWF MOT CFB DSY kbps
# LocalWords:  tuwien kkudielk LVD mega lun MAXTAGS Gbps arcnet Olicom SKTR SNA
# LocalWords:  SysKonnect sktr sna etherboot ufs NetBEUI MultiSound MSNDCLAS GX
# LocalWords:  MSNDINIT MSNDPERM MSNDPIN PNDSPINI PNDSPERM Ensoniq's RetinaZ SS
# LocalWords:  AudioPCI lspci SonicVibes sonicvibes SPARCs roadrunner CLgen UPA
# LocalWords:  swansea shtml Zoltrix zoltrix BINUTILS EGCS binutils VIDC DACs
# LocalWords:  CyberVision Cirrus PowerBooks Topcat SBUS CGsix TurboGX BWtwo SS
# LocalWords:  CGthree TCX unswapable vfb fbcon hicolor truecolor AFB ILBM SOC
# LocalWords:  IPLAN gracilis Fibre SBus SparcSTORAGE SV jnewbigin swin QNX qnx
# LocalWords:  PTY PTYS ptyxx ttyxx PTYs ssh sb Avance ALS pss pvv kerneli hd
# LocalWords:  synth WaveFront MSND NONPNP AudioExcelDSP STRAM APUS CHRP MBX Nx
# LocalWords:  PowerMac's BMAC radiotrack rtrack miropcm OFFBOARD HPT UDMA DVD
# LocalWords:  hpt fokus gmd Cyrix DXL SLC DLC NexGen MediaGX GXm IDT WinChip
# LocalWords:  MMX MII valkyrie mdacon vdolive VDOLive cuseeme CU hippi rrunner
# LocalWords:  SeeMe ipmasqadm juanjox ipmarkfw markfw TNCs Microdyne rhine lib
# LocalWords:  libc jsX gamepad gameport CHF FCS FPGaming MadCatz ASSASIN GrIP
# LocalWords:  Assasin gamepads GamePad PDPI gamecards gamecard WingMan BSP WCS
# LocalWords:  ThunderPad CyberMan SideWinder ThrustMaster DirectConnect NES XF
# LocalWords:  Millenium SNES PSX Multisystem Nintendo PlayStation Amstrad CPC
# LocalWords:  Sega TurboGraFX Steffen Schwenke Multiststem PDIF FIFOSIZE EPLUS
# LocalWords:  PowerUP RoadRunner tahallah dos functionkey setterm imladris Woz
# LocalWords:  PowerMacs Winbond Algorithmics ALGOR algor ECOFF IRIX SGI SGI's
# LocalWords:  gfx virtualized Xpmac mklinux XFree FBDev Woodhouse mvhi Seeq fp
# LocalWords:  SGISEEQ HIgh ADB ADBMOUSE crosscompiler CROSSCOMPILE FPE GDB gdb
# LocalWords:  JOYPORT rp spoofing DawiControl NOGENSUPP EEPROM HSSI Alessandro
# LocalWords:  singleprocessor tex MATHEMU FRIQ Maxell friq Alcor XLT AlphaBook
# LocalWords:  AlphaPCI DP LX Miata Mikasa Noritake RPX UX BX Takara EV PRIMO
# LocalWords:  TSC Matrox Productiva matroxfb matrox multihead ia linuxhq MFW
# LocalWords:  mfw AAA MCS Initio XXU initio imm AutoDetect IZIP CTR usec HDLC
# LocalWords:  COSA SRP muni cz kas cosa Alteon AceNIC acenic VTOC OSes GMT SAx
# LocalWords:  Inspiron localtime INTS Thinkpads Ralf Brown's Flightstick NNN
# LocalWords:  Xterminator Blackhawk NN mpu ioports DCA HPDCA HPLANCE DIO Corel
# LocalWords:  GemTek gemtek CMDLINE IrDA PDA's irmanager irattach RR AVA DN rg
# LocalWords:  uit dagb irda LSAP IrLMP RR's IrLAP IR alloc skb's kfree skb's
# LocalWords:  GZIP IrLAN NetbeamIR ESI JetEye IrOBEX IrCOMM TTY's minicom dti
# LocalWords:  ircomm ircomm pluto thiguchi IrTTY Linux's bps NetWinder MIR NSC
# LocalWords:  ACTiSYS Dongle dongle dongles esi actisys IrMate tekram BVM MVME
# LocalWords:  BVME BVME WRITETHROUGH copyback writethrough fwmark syncookie tu
# LocalWords:  alphalinux GOBIOS csn chemnitz nat ACARD AMI MegaRAID megaraid
# LocalWords:  QNXFS ISI isicom xterms Apollos VPN RCPCI rcpci sgi visws pcmcia
# LocalWords:  IrLPT UIRCC Tecra